INSTANTCOPY User's Manual - INSTANTCOPY V6 User's Manual

INSTANTCOPY V6 User's Manual
? Menu
1. Introduction
2. Functional Overview
3. Installing/Uninstalling
4. How to Use INSTANTCOPY
5. How to Use Each Window
6. Troubleshooting
7. Advisory Notes
8. Appendix

This manual uses the following abbreviations for software names.
  • Each version of Windows
    -> 'Windows'

The restrictions in this manual are as at December 2021. Please note that some may have already been released due to OS or driver upgrades.

  • Microsoft, Windows, Excel, Office 365, Internet Explorer, Visual Basic, Microsoft Edge and Windows Server are registered trademarks or trademarks of Microsoft Corporation in the United States and other countries.

  • Adobe, Adobe logo and Adobe Reader are registered trademarks or trademarks of Adobe Systems Incorporated in the United States and other countries.

  • Google and Google Chrome are registered trademarks or trademarks of Google Inc.

  • All other brand and product names are trademarks or registered trademarks of their respective owners.

  • Reproduction of copyrighted materials is permitted only when the purpose of use falls under the fair use provisions, such as for personal or family use, of the Copyright Act of the country or region where you live. In all other cases, the permission of the copyright holders is required for reproduction.
Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 1. Introduction

1. Introduction
Menu Next
This page introduces the INSTANTCOPY User's Manual.

- Contents
- How to Open the User's Manual

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - Contents

Contents
Menu Back Next
The manual explains the content and functions of INSTANTCOPY.

- Regarding Functions that Are only Usable with Specific Editions
When functions are only usable with specific editions it is indicated as follows.
Functions that have no marking can be used with all editions.

: Only usable in the Standard edition
: Only usable in the Professional edition
: Only usable in the Enterprise edition

- How to Use this User's Manual
  • To learn about INSTANTCOPY functions => Functional Overview
  • To learn how to use INSTANTCOPY => How to Use INSTANTCOPY
  • To learn how to operate the various windows =>How to Use Each Window
  • To learn about troubleshooting => Troubleshooting


INSTANTCOPY User's Manual - How to Open the User's Manual

How to Open the User's Manual
Menu Back Next
- How to Open the User's Manual
< For All OS >
  • Open the Manual from the Task Tray
    * When INSTANTCOPY is running, you can open the user's manual from the Task Tray.
    1. Click the printer-shaped icon, Printer-shaped icon , displayed in the Task Tray.
    2. Select 'Help' in the INSTANTCOPY menu.

  • Open the Manual from the Installer CD
    1. The manual can be opened by opening [icopy_en.chm] on the installer CD.

< For Windows 11 Or Windows Server 2022 >
  • Open the Manual from the Start Menu
    1. The user's manual can be opened from [Start Menu] - [All Applications] - [INSTANTCOPY] - [User's Manual].

< For Windows 10 >
  • Open the Manual from the Start Menu on Desktop mode
    1. The user's manual can be opened from [Start Menu] - [All Applications] - [INSTANTCOPY] - [User's Manual].

  • Open the Manual from the Start Screen on Tablet mode
    1. The user's manual can be opened from [Start Screen] - [All Applications] - [INSTANTCOPY] - [User's Manual].

< For Windows 8.1, Windows Server 2012, or later...>
  • Open the Manual from the Start Screen
    1. The user's manual can be opened from [Start] - [All Applications] - [INSTANTCOPY] - [User's Manual].


INSTANTCOPY User's Manual - 2. Functional Overview

2. Functional Overview
Menu Back Next
This page provides an overview of INSTANTCOPY and the functions it provides.

? Screen Capture Functions
? Printing Functions
? Image File Output Functions
? Clipboard Output Functions
? Window Character Recognition Functions
? Screen Capture Editing Functions
? Other Tools Output Functions
? Advanced Operation Functions

? What is INSTANTCOPY?
INSTANTCOPY is a tool that captures necessary information from computer screens and allows you to ouput it as image files, or print it directly, with a single touch.
The information collected using INSTANTCOPY can be utilized in many different ways.

? Functions of INSTANTCOPY
Figure 1 shows the grouping of the functions of INSTANTCOPY.

Figure 1. Functions of INSTANTCOPY

1 Execution Operation
2 Screen Capture Functions | Functions to capture images using various settings
3 Printing Functions | Functions to print screen capture in various formats
4 Image File Output Functions | Functions to output screen capture using various image formats
5 Clipboard Output Functions | Functions to output screen capture to the Clipboard
6 Window Character Recognition Functions | Functions for extracting text from image data and creating text data
7 Screen Capture Editing Functions | Functions for editing captured images before output, in coordination with an image editing application
8 Other Tools Output Functions | Functions for outputting captured images to Office's document(Excel/Word supported)
9 Advanced Operation Functions | Operational support functions including key settings and saving and distribution of settings

? Supported Operating Systems
This software can be operated on the following operating systems.

  • Windows 11 Home / Pro / Enterprise (64-bit Processor Versions) *Advisory Notes
  • Windows 10 Home / Pro / Enterprise (32-bit / 64-bit Processor Versions) *Advisory Notes1 2
  • Windows 8.1 Pro / Enterprise (32-bit / 64-bit Processor Versions) *Advisory Notes
  • Windows Server 2022 Standard / Essentials / Datacenter (64-bit Processor Version) *Advisory Notes
  • Windows Server 2019 Standard / Essentials / Datacenter (64-bit Processor Version) *Advisory Notes
  • Windows Server 2016 Standard / Essentials / Datacenter (64-bit Processor Version) *Advisory Notes
  • Windows Server 2012 R2 Standard / Essentials / Datacenter (64-bit Processor Version) *Advisory Notes
  • Windows Server 2012 Standard / Essentials / Datacenter (64-bit Processor Version) *Advisory Notes


INSTANTCOPY User's Manual - 2.1 Screen Capture Functions

2.1 Screen Capture Functions
Menu Back Next
This section explains the functions for taking screen capture.

? How to Select Screen capture Targets
? Setting Options

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.1.1 How to Select Screen capture Targets

2.1.1 How to Select Screen capture Targets
Menu Back Next
This page explains how to select the target of a screen capture.
INSTANTCOPY can take screen capture ranging from entire screens to small sections or objects.
The following items can be screen capture targets.

- Entire Desktop
- Active window
- Active window without a title and a frame
- Area selection
- Object
- Entire Screen of the Monitor Displaying the Mouse Cursor
- Entire Screen of the nth Monitor

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.1.1.1 Entire Desktop

2.1.1.1 Entire Desktop
Menu Back Next
The entire desktop can be selected as a screen capture target.
When using multiple displays, the area of all of the displays is the collection target.
*The green framed area is the screen capture target.

Figure 2. Image of Capture of the Entire Desktop


INSTANTCOPY User's Manual - 2.1.1.2 Active Window

2.1.1.2 Active Window
Menu Back Next
It is possible to select only the active window as a screen capture target.
*The green framed area is the screen capture target.

Figure 3. Capture of the Active Window

*Here is advisory notes when capturing standard Windows screen such as the Start Menu or Notification Center.


INSTANTCOPY User's Manual - 2.1.1.3 Active Window without a Title and a Frame

2.1.1.3 Active Window without a Title and a Frame
Menu Back Next
It is possible to select only the active window asa screen capture target, and exclude its title bar and frame.
*The green framed area is the screen capture target.

Figure 4. Capture of the Active Window without the Title or Frame


INSTANTCOPY User's Manual - 2.1.1.4 Area Selection

2.1.1.4 Area Selection
Menu Back Next
It is possible to use the mouse to specify the area to take a screen capture of.
*The green framed area is the screen capture target.

Figure 5. Image of Capture Using Area Selection

If the [Shift] key is held down during selection, the same size frame as the last time can be selected.
The selected area can be cancelled by pressing [Esc] or right-clicking.
It is also possible to select the range of a screen capture target using a touch operation. (=> Taking Screen capture on Touch Panels)

*Here are advisory notes about screen captures that include windows that are always displayed at the front due to Windows features.

- Operation Options During Area Selection
From the Option Setting window it is possible to set the following as operation options during area selection.

- Changing the Cursor Display Format During Area Selection
It is possible to select to display a [+] cursor or a cross cursor when performing area selection.
  • Setting Details => 'Displaying a Cross Cursor During Area Selection' in '4. How to Use INSTANTCOPY'.

Figure 6. Image of [+]cursor and cross cursor

- Enlarging the Area Around the Mouse Cursor During Area Selection
It is possible to enlarge the area around the mouse cursor when performing area selection.
  • Setting Details => 'Enlarged Display of Selection Locations during Area Selection' in '4. How to Use INSTANTCOPY'.


INSTANTCOPY User's Manual - 2.1.1.5 Object

2.1.1.5 Object
Menu Back Next
Screen capture of objects selected using the mouse can be taken.
'Object' indicates the parts that compose windows.
When screen capture targets have a scroll bar, the entire scrollable area will be captured without any action by the user.
*The green framed areas are the possible screen capture targets.

Note: This is when 'Use scroll capture (Objects only)' on the Option Setting window Screen Capture has been checked.

Figure 7. Image of Captured Objects

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.1.1.6 Entire Screen of the Monitor Displaying the Mouse Cursor

2.1.1.6 Entire Screen of the Monitor Displaying the Mouse Cursor
Menu Back Next
When using multiple displays, the screen on which a mouse cursor is displayed can be selected as the screen capture target.
*The green framed area is the screen capture target.

Figure 8. Captured Image of the Entire Screen of the Monitor Displaying the Mouse Cursor


INSTANTCOPY User's Manual - 2.1.1.7 Entire Screen of the nth Monitor

2.1.1.7 Entire Screen of the nth Monitor
Menu Back Next
When using multiple monitors, it is possible to take entire screen captures of a single particular display.
(It is possible to select from 'Entire screen of the monitor 1', 'Entire screen of the monitor 2', etc. in 'Targets of Screen Captures' on the Basic Settings window)
*The green framed area is the screen capture target.

Figure 9. Captured Images of the Entire Screen of the nth Monitor

*Here is advisory notes about using the function of dedicating the display to other systems in Windows 10 or a later OS.


INSTANTCOPY User's Manual - 2.1.2 Setting Options

2.1.2 Setting Options
Menu Back Next
This page introduces various setting options.

- Color-inverted Output
- Mouse Cursor (Including/Excluding)
- The Guidance Window
- Flashing the Screen capture Target
- Document Selection in MDI Applications
- Scroll Capture
- Outputting URL to the Bottom of the Screen capture


INSTANTCOPY User's Manual - 2.1.2.1 Color-inverted Output

2.1.2.1 Color-inverted Output
Menu Back Next
Screen capture with their colors inverted can be taken.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 10. Example of Color-inverted Output


INSTANTCOPY User's Manual - 2.1.2.2 Mouse Cursor (Including/Excluding)

2.1.2.2 Mouse Cursor (Including/Excluding)
Menu Back Next
It is possible to set whether or not to capture the mouse cursor when taking screen captures.
*Even if settings are made to capture the mouse cursor, if 'Object' is set as the screen capture target, the mouse cursor is not captured.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 11. Example of a Screen capture Including a Mouse Cursor


INSTANTCOPY User's Manual - 2.1.2.3 The Guidance Window

2.1.2.3 The Guidance Window
Menu Back Next
It is possible to set whether or not to display the Guidance window each time a screen capture is taken. In the Guidance window it is possible to select the targets of screen captures and the output method.
*The window is displayed when the INSTANTCOPY icon is used to take a screen capture.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 12. Example of the Guidance Window


INSTANTCOPY User's Manual - 2.1.2.4 Flashing the Screen capture Target

2.1.2.4 Flashing the Screen capture Target
Menu Back Next
The screen capture target flashes when a screen capture is taken.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window


INSTANTCOPY User's Manual - 2.1.2.5 Document Selection in MDI Applications

2.1.2.5 Document Selection in MDI Applications
Menu Back Next
It is possible to set whether to capture the parent window or the active child window when the screen capture target is an MDI document with multiple child windows in a single parent window.

If you take a screen capture when an MDI (Multiple Document Interface) application is selected, if 'Active window' or 'Active window without a title or a frame' is selected as the Screen capture Target, if deselecting 'In MDI, capture an active window' you take a screen capture of a full parent window. If selecting 'In MDI, capture an active document window' you take a screen capture of an active child window.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 13. Document Selection Settings in MDI


INSTANTCOPY User's Manual - 2.1.2.6 Scroll Capture

2.1.2.6 Scroll Capture
Menu Back Next
When Object is selected as the Screen capture Target in Basic Settings, a screen capture including an area requiring scrolling can be taken in one action.
In addition, it is possible to cancel execution of a scroll capture being taken by right-clicking on the target window.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 14. Image of Scroll Capture Results

The applications for which scroll capture are possible are as follow.
  • Internet Explorer
  • Google Chrome
  • Microsoft Edge (Chromium) *
  • Explorer
  • Store Applications (Windows 8.1 only)
  • Command Prompt
  • Microsoft Word
  • Microsoft Excel
  • Notepad
  • WordPad

* IE mode is also supported.


INSTANTCOPY User's Manual - 2.1.2.7 Outputting URL to the Bottom of the Screen capture

2.1.2.7 Outputting URL to the Bottom of the Screen capture
Menu Back Next
The URL of the captured WEB page is output at the bottom of the screen capture, when taking a capture displayed on Internet Explorer or Microsoft Edge (Chromium) IE mode.
  • Setting Details => 'Option Settings Window' in 5. How to Use Each Window

Figure 15. Example of Output URL

The Screen capture Targets that support URL output are as follows.
  • Active window
  • Active window without a title and a frame
  • Object
*Here is advisory notes when taking a screen capture for Microsoft Edge (Chromium) IE mode.


INSTANTCOPY User's Manual - 2.2 Printing Functions

2.2 Printing Functions
Menu Back Next
This page introduces how to print screen capture.

- Printing Settings
- Print Preview Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.2.1 Printing Settings

2.2.1 Printing Settings
Menu Back Next
This page explains the functions for printing.

- Paper Orientation (Portrait/Landscape)
- Zoom & Position Settings
- Header/Footer Settings
- Printing Multiple Images on a Single Page
- Page Margins
- Number of Copies
- Monochrome Printing
- Batch Print

? Printing Settings
Various settings can be made regarding the printing of screen capture.
  • Setting Details => 'Printing Settings Window' in '5. How to Use Each Window'

Figure 16. Printing Settings Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.2.1.1 Paper Orientation (Portrait/Landscape)

2.2.1.1 Paper Orientation (Portrait/Landscape)
Menu Back Next
- Paper Orientation (Portrait/Landscape)
The orientation of a screen capture on printer paper can be set as portrait or landscape.

Figure 17. Example of Paper Orientation

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.2.1.2 Zoom & Position Settings

2.2.1.2 Zoom & Position Settings
Menu Back Next
- Zoom Settings
The following settings enable you to enlarge or reduce the printing size of a screen capture.
  • 'Same size'
    Prints the screen capture using the same size as it is displayed on the screen.

  • 'Enlarge'
    Enlarges the screen capture to fill the entire area.

  • 'Isotropic zoom'
    Enlarges the screen capture to fill the available area, while maintaining the aspect ratio.

  • 'Set scaling rate'
    Specify the desired scaling rate in the box on the right. 100% is the default, but this can be changed to the desired rate.

  • 'Isotropic zoom (all same scaling rate)'
    When printing multiple screen capture, they are all printed using the same scaling rate.

  • 'Adjust width (Multiple page output)'
    screen capture are scaled to fit the width of the page. Screen capture that do not fit on one page will be printed on multiple pages. It is possible to adjust the scaling rate on the preview screen to adjust the number of pages.

- Position Settings
The location to print the screen capture in can be selected from 'Center', 'Upper left', 'Upper right', 'Lower left', and 'Lower right'.

Figure 18. Zoom & Position Settings for Printing


INSTANTCOPY User's Manual - 2.2.1.3 Header/Footer Settings

2.2.1.3 Header/Footer Settings
Menu Back Next
- Header/Footer Settings
It is possible to configure various settings for headers and footers to add to screen capture.

Figure 19. Printing Example of Headers and Footers

(Note)Here are advisory notes about configuring settings for headers and footers
  • Advisory notes Details => 'Printer-related' in '7. Advisory Notes'.


INSTANTCOPY User's Manual - 2.2.1.4 Printing Multiple Images on a Single Page

2.2.1.4 Printing Multiple Images on a Single Page
Menu Back Next
- Printing Multiple Images on a Single Page
By specifying vertical and horizontal page division it is possible to print multiple images on a single page.

Figure 20. Example of Printing Multiple Images


INSTANTCOPY User's Manual - 2.2.1.5 Page Margins

2.2.1.5 Page Margins
Menu Back Next
- Area Margins
The minimum area margin can be selected from 'None', '1 pixel', '1 mm', '5 mm', '1 cm', and '2 cm'.

Figure 21. Area Margin Settings

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.2.1.6 Number of Copies

2.2.1.6 Number of Copies
Menu Back Next
- Number of Copies
You can set the number of copies to print.


INSTANTCOPY User's Manual - 2.2.1.7 Monochrome Printing

2.2.1.7 Monochrome Printing
Menu Back Next
- Printing a Screen capture in Monochrome
Printing a color screen capture in monochrome makes the detail clearer in black and white.
The following settings are available for adjustment.
- Settings
  • Brightness
    Changes the brightness of the screen.

  • Dependency Methods
    Selects the dependency method for printer drivers when taking or printing screen capture.

Figure 22. Monochrome Printing

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.2.1.8 Batch Print

2.2.1.8 Batch Print
Menu Back Next
Using 'Batch Print' it is possible to accumulate multiple screen captures and perform printing as a batch.
In addition, it is possible to edit and delete accumulated screen captures from the printing preview window.
  • Setting Details => 'Batch Printing Screen Captures' in '4. How to Use INSTANTCOPY'.

Figure 23. Batch Printing
1 Accumulate Screen Captures
Enabling batch printing means multiple screen captures will be accumulated.
A maximum of 100 screen captures can be accumulated.

(Note) When batch printing is enabled, the layout is fixed as 1 x 1.

2 Preview Display/Editing/Deletion
It is possible to display the accumulated screen captures on the printing preview window, by switching pages.
In addition, the displayed screen captures can be edited and deleted.
It is also possible to print screen captures directly, without using the printing preview window.

(Note) Here are advisory notes when using Screen Capture Editing Functions.

3 Perform Printing
Accumulated screen captures can be printed.
Printing is also possible using the double-sided printing settings and grouping settings of the printer.


INSTANTCOPY User's Manual - 2.2.2 Print Preview Window

2.2.2 Print Preview Window
Menu Back Next
The Print Preview window enables you to confirm what will be printed and the method of printing.
In addition, a printing image created using the content of the set printing settings is displayed, the printing settings can be changed, and collected screen captures can be deleted and edited.

  • Setting Details => Printing Preview Window in '5. How to Use Each Window'

    Figure 24. The Print Preview Window

    - Confirm Screen capture to Print
    Confirm the content of captured screen capture before printing them.

    - Delete Screen capture
    Select screen capture to delete using the mouse, and delete them by pressing 'Delete'.

    - Editing Screen Capture
    Clicking with the mouse to select the screen capture you want to edit and pressing 'Edit' starts the image editing application, which you can then use to edit the screen capture.
    * Here are advisory notes when using Screen Capture Editing Functions.

    - Changing Printing Settings
    Change settings if necessary, then close the setting window to reflect the changes on the preview window.
    • Setting Details => 'Printing Settings Window' in '5. How to Use Each Window'

    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.3 Image File Output Functions

2.3 Image File Output Functions
Menu Back Next
This page introduces image files.

- Image File Settings

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.3.1 Image File Settings

2.3.1 Image File Settings
Menu Back Next
In the Image File Settings window, you can configure various settings for outputting screen capture as image files.
  • Setting Details => 'Image File Settings Window' in '5. How to Use Each Window'

? Output of Image Files
Collected screen captures can be output using the following file formats.
  • BMP
  • Monochrome BMP
  • 16 color BMP
  • 256 color BMP
  • 24-bit BMP
  • JPEG
  • GIF
  • TIFF
  • PNG

Figure 25. Output of Image Files

? Automatic Setting of Image File Names
It is possible to configure settings so that file names of screen capture are automatically set, including a serial number or the date and time. This settings allows you to take screen capture consecutively.

Figure 26. Automatic Setting of Image File Names

? Setting Output of Multiple screen captures
Screen capture of multiple monitors can be saved into a single file.
You can also output them as an image file in the same print layout as in the Printing Settings window.
In this window, printing settings such as titles and date and time can also be configured.

Figure 27. Setting Output of Multiple Screen captures

  • Setting Details => 'Saving Multiple Screen captures into One File' in '4. How to Use Each Window'


INSTANTCOPY User's Manual - 2.4 Clipboard Output Functions

2.4 Clipboard Output Functions
Menu Back Next
This page introduce show to use the Clipboard.

- The Clipboard
- Clipboard Text (Window Character Recognition Functions)


INSTANTCOPY User's Manual - 2.4.1 The Clipboard

2.4.1 The Clipboard
Menu Back Next
Screen capture can be copied to the Clipboard as images. They can then be pasted to various other tools.


INSTANTCOPY User's Manual - 2.4.2 Clipboard Text (Window Character Recognition Functions)

2.4.2 Clipboard Text (Window Character Recognition Functions)

Menu Back Next
Converts the text in screen captures taken using 'Area Selection' into text data, and copies it to the clipboard. The text data can then be pasted to various tools.
  • Functional Details => 'Window Character Recognition Functions' in 2. Functional Overview


INSTANTCOPY User's Manual - 2.5 Window Character Recognition Functions

2.5 Window Character Recognition Functions
Menu Back Next
The window character recognition functions enable the conversion of text in screen capture images collected using INSTANTCOPY into text data.
Using the window character recognition functions enables conversion of text contained in image data displayed on the screen, text contained in everyday business systems, and text contained in message windows displayed by systems to text with a single touch, simply by taking a screen capture.
In addition, it is possible to preview the results of conversion, and edit them if necessary.

Figure 28. Window Character Recognition Functions

- Extraction/Conversion Functions
- Text Edit

- Chief Features
Features
Selecting (area selection) an area of text that you want to convert into text data on your PC's screen using the mouse enables you to convert the text into text data and save it to the clipboard.
If there are vague texts in Clipboard Text, you can correct them by hand in the Preview/Edit window.
It is possible perform conversion of Japanese text and English text.
It is possible to convert vertical Japanese text into text data.
Convert tabular data to text data.
Convert underlined sentences to text data.
Convert dialogues included in business screens or system messages to text data.
Convert characters included in context menu to text data.
Convert sentences included in PDF to text data.
Indent texts by inserting one-byte spaces.


INSTANTCOPY User's Manual - 2.5.1 Extraction/Conversion Functions

2.5.1 Extraction/Conversion Functions
Menu Back Next
The characters included in hardcopies can be recognized using the window character recognition function, and copied to the clipboard as text data.
This can be used when the hardcopy target setting is 'Area Selection'.
  • Setting Details => 'Basic Settings window' in '5. How to Use Each Window'.
    It is possible to standardize characters in text data to full-width/half-width.
  • Setting Details => 'Option Setting window Screen Capture' in '5. How to Use Each Window'.

    - Various Uses for the Window Character Recognition Function
    Here we introduce various samples of text converted using the INSTANTCOPY window character recognition function.

    - Converting Text in Images Containing Japanese Text (Including English Also Possible)
    - Converting Text in Images Containing English Text
    - Converting Text in Images Containing Vertical Japanese Text
    - Converting Text in Images Containing Table Data
    - Converting Text in Images Containing Underlined Text
    - Converting Text Contained in Dialogs
    - Converting Text Contained in Context Menus
    - Converting Text Displayed in PDF Files

    - Converting Text in Images Containing Japanese Text (Including English Also Possible)
    When using the window character recognition function, using area selection to select a section (the red-framed area in the sample image) containing 'Japanese text' from the window displayed on a PC, it is possible to convert text in the selected area into text data. It is also possible to convert text which includes English words into text.

    - Converting Text in Images Containing English Text
    When using the window character recognition function, using area selection to select a section (the red-framed area in the sample image) containing 'English text' from the window displayed on a PC, it is possible to convert text in the selected area into text data.

    - Converting Text in Images Containing Vertical Japanese Text
    When using the window character recognition functions, using area selection to select a section (the red-framed area in the sample image) containing 'vertical text' from the window displayed on a PC, it is possible to convert text in the selected area into text data.

    - Converting Text in Images Containing Table Data
    When using the window character recognition function, using area selection to select a section (the red-framed area in the sample image) containing 'table data' from the window displayed on a PC, it is possible to convert text in the selected area into text data.
    *There are advisory notes about using the window character recognition functions on table data.

    - Converting Text in Images Containing Underlined Text
    When using the window character recognition function, using area selection to select a section (the red-framed area in the sample image) containing 'underlined text' from the window displayed on a PC, it is possible to convert text in the selected area into text data.

    - Converting Text Contained in Dialogs
    When using the window character recognition functions, using area selection to select text contained in a 'dialog displayed by an application' or a 'message dialog displayed by a system', it is possible to convert text in the selected area into text data (the red-framed area in the sample image).

    - Converting Text Contained in Context Menus
    When using the window character recognition functions, using area selection to select a section (the red-framed area in the sample image) in a 'context menu' displayed by a system, it is possible to convert text in the selected area into text data.

    - Converting Text Displayed in PDF Files
    When using the window character recognition functions, using area selection to select a section (the red-framed area in the sample image) in a 'PDF file', it is possible to convert text in the selected area into text data.

    *This sample image shows a PDF displayed using 'Adobe Reader', a product of 'Adobe Systems Incorporated'.

    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.5.2 Text Edit

2.5.2 Text Edit
Menu Back Next
Checking 'Display the clipboard preview when outputting the clipboard (text)' on the Option Setting window means that every time a screen capture is collected (when the window character recognition function is executed), the Clipboard (Text) Preview/Edit window is displayed. On the Clipboard (Text) Preview/Edit window, it is possible to preview and edit the text that has been recognized in screen capture images using the window character recognition function.
  • Setting Details => 'Clipboard (Text) Preview/Edit Window' in 5. How to Use Each Screen

Figure 29. Preview/Edit Window

- Editing Text Content Using the Replacement Function
Pressing 'Replace' on the Clipboard (Text) Preview/Edit window starts the replacement window, and it is possible perform individual or batch replacement of text.
  • Setting Details => 'Clipboard (Text) Replace Window ' in '5. How to Use Each Window'.


INSTANTCOPY User's Manual - 2.6 Screen Capture Editing Functions

2.6 Screen Capture Editing Functions
Menu Back Next
This section explains the screen capture editing function.

- Screen Capture Editing Function

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.6.1 Screen Capture Editing Function

2.6.1 Screen Capture Editing Function
Menu Back Next
In the screen capture editing function, screen captures can be edited in coordination with an image editing application installed on the terminal.
Editing can be performed when taking screen captures and also from the preview window.
This function can be used when masking the content of screen captures, and when adding information to screen captures.

(Reference) Coordination is possible with applications that have the functions of OLE servers and can create OLE objects that manipulate BMP files. (Microsoft Paint by default)

- Editing when Taking Screen Captures
Setting 'Enable the screen capture function' from the Option Setting window enables editing when taking screen captures.
When a screen capture is taken, the image editing application starts automatically and the collected image can be edited.
  • Setting Details => 'Editing Screen Captures' in '4. How to Use INSTANTCOPY'.

- Editing from the Preview Window
Pressing 'Edit' on the following preview windows enables editing of the image being displayed.
  • Printing Preview Window
  • Image Information Input window

* Here are advisory notes when using Screen Capture Editing Functions.


INSTANTCOPY User's Manual - 2.7 Other Tools Output Functions

2.7 Other Tools Output Functions
Menu Back Next
This section explains the other tools output function.

The other tools output function enables you to output the images captured using INSTANTCOPY to an external application in an output format which has been configured in advance.
Using other tools output function, it is possible to easily create boilerplate documents for procedures and test evidence.
(Excel for Office 365, Excel 2013, 2016, 2019, 2021/Word for Office 365, Word 2013, 2016, 2019, 2021 are supported)

(Note) The template file used for the other tools output function is not an Excel template (*.xltx) or a Word template (*.dotx).
(Note) Microsoft Office 365 is only supported for Office apps installed on the desktop.

Figure 30. Other Tools Output Function

1 Template Function
This function enables users to specify the output format.
It is possible to set the output format using user defined template tags (positions for screen captures, comments, and titles, page numbering, etc.).

*Sample template files are stored in the following folder.
[System_drive]\Users\[Logged_in_user_name]\Documents\ICOPY\Template
2 Data Creation Function
This function enables the loading and accumulation of screen capture data and the information (entered by users) added to screen captures.
It provides 'Interactive Mode' in which collection of screen capture data and assignment of information are performed, and 'Continuous Mode', in which only collection of screen capture data is performed.
3 Other Tools Document Output Function
This function enables the loading of information accumulated using the data creation function, and outputting of document in the specified output format using the template function.


INSTANTCOPY User's Manual - 2.7.1 Template Function

2.7.1 Template Function
Menu Back Next
The Template function is used to set the output format for documents output by this software.
It is possible to create user-defined output formats by using template tags. Use the template tags below to set the positions to attach images, comments, etc..

  • Setting Details => 'Settings for Templates' in '4. How to Use INSTANTCOPY'.

● Template Tag List
◎ Excel Template Tag List
◎ Word Template Tag List

Example of Template and Output Results
In the case of Excel output, the images below is an example of the results when output of screen captures is performed twice using a particular output format.

Figure 31. Template Function

Sample Templates
Sample templates are stored in the folder below.
<Sample Storage Location>
[System_drive]\Users\[Logged_in_user_name]\Documents\ICOPY\Template

The files below are stored in the Sample Storage Location.
Template_Ver2.xlsx
         An Excel template outputs 1 image for 1 page as table format.
Template2_Ver2.xlsx
         An Excel template outputs 2 images for 1 page as table format.
Template3_Ver2.xlsx
         An Excel template outputs 1 image for 1 page.
Template_Ver3.xlsx
         The serial number is output using the Excel function, without using the <COUNTER> tag in the repeated format counter part of "Template_Ver2.xlsx". (Note)
Template2_Ver3.xlsx
         The serial number is output using the Excel function, without using the <COUNTER> tag in the repeated format counter part of "Template2_Ver2.xlsx". (Note)
Template3_Ver3.xlsx
         The serial number is output using the Excel function, without using the <COUNTER> tag in the repeated format counter part of "Template3_Ver2.xlsx". (Note)
Template.docx
         A Word template outputs 1 image for 1 page as table format.
Template2.docx
         A Word template outputs 2 images for 1 page as table format.
Template3.docx
         A Word template outputs 1 image for 1 page.
(Note) If you manually add or delete lines in the output Excel file with using this template file, you will not be able to output the correct number with the Excel function set in the repeated format counter part.
(Note) Please do not use multiple templates to output screen captures into a single document.If you use in such a way, missing numbers or duplicates may occur in the number column.


INSTANTCOPY User's Manual - 2.7.1.1 Excel Template Tag List

2.7.1.1 Excel Template Tag List
Menu Back Next
Use the template tags below to create Excel template files.

œ Excel Template Tag List

Tag Format Name Setting Position Required Number Specifiable Explanation
<SHEET> Sheet name Inside any cells above </FORMAT> - 1 The tag used to output the destination sheet name as set in the Other Tools Output Settings window.
<SHEET_DATE:"date & time format"> Sheet creation date & time Inside any cells above </FORMAT> - 1 The tag used to output the date & time the sheet was created.
Output using the format specified for the date & time format. *1
<FORMAT> Repeated format start Inside any cells o 1 The tag used to indicate the starting line of a section that is output repeatedly when taking screen captures.
Handled as a repeated section until the </FORMAT> (repeated format end tag) line.
</FORMAT> Repeated format end Inside any cells below <FORMAT> o 1 The tag used to indicate the end line of a section that is output repeatedly when taking screen captures.
<COUNTER> Repeated format counter Inside any cells between <FORMAT> and </FORMAT> - 1 The tag for outputting the number of times a format section has been repeated.
<PICTURE_[X]> Screen capture object *2 Anywhere inside a autoshape arranged between <FORMAT> and </FORMAT> o 6 The tag for outputting screen captures. A number from 1 - 6 can be specified in the [X] in the tag format, and the screen captures are output in the order of the numbers.
The position and size of the autoshape specified in the tag are used as the output region for screen captures.
When a screen capture is smaller than an autoshape, it will be enlarged when output.
When a screen capture is larger than an autoshape, it will be resized to fit inside the autoshape, with the aspect ratio preserved.
<PICTURE_[X]_DATE:"date & time format"> Screen capture collection date and time *2 Inside any cells between <FORMAT> and </FORMAT> - 6 The tag for outputting the date and time a screen capture was collected.
The time and date of collection corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
Output using the format specified for the date & time format. *1
<PICTURE_[X]_TITLE> Screen capture header *2 Inside any cells between <FORMAT> and </FORMAT> - 6 The tag for outputting the header for the collected image, as set on the Image Information Input window. The header corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
<PICTURE_[X]_COMMENT> Screen capture comment *2 Inside any cells between <FORMAT> and </FORMAT> - 6 The tag for outputting the comment for the collected image, as set on the Image Information Input window. The comment corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
<PAGE_BREAK> Page break Inside any cells between <FORMAT> and </FORMAT>
* Don't set <PAGE_BREAK> into the cells above <PICTURE_[X]>'s. 		- 1 The tag for page break between
end of output using one format
and
beginning of output using another format.
(Note)Regardless using this tag or not, page break will automatically occur depending on page layout or size.

(*1) The following can be specified for "date & time format".
YYYY | Converted to the 'year'
MM | Converted to the 'month'.
DD | Converted to the 'day'.
hh | Converted to the 'hour'.
mm | Converted to the 'minutes'.
ss | Converted to the 'seconds'.
SSS | Converted to the 'milliseconds'.
Setting Example: <SHEET_DATE:'YYYY/MM/DD hh:mm:ss:SSS'>

(*2) When outputting a file, if the screen capture number is less than the value of the tag format [X] set in the template, the untransformed tag remains in the outputted file.


INSTANTCOPY User's Manual - 2.7.1.2 Word Template Tag List

2.7.1.2 Word Template Tag List
Menu Back Next
Use the template tags below to create Word template files.

Word Template Tag List

Tag Format Name Setting Position Required Number Specifiable Explanation
<FORMAT> Repeated format start Anywhere rows o 1 The tag used to indicate the starting line of a section that is output repeatedly when taking screen captures.
Handled as a repeated section until the </FORMAT> (repeated format end tag) line.
</FORMAT> Repeated format end Anywhere rows below <FORMAT> o 1 The tag used to indicate the end line of a section that is output repeatedly when taking screen captures.
<COUNTER> Repeated format counter Anywhere rows between <FORMAT> and </FORMAT> - 1 The tag for outputting the number of times a format section has been repeated.
<PICTURE_[X]> Screen capture object *2 Anywhere in an autoshape arranged between <FORMAT> and </FORMAT> o 6 The tag for outputting screen captures. A number from 1 - 6 can be specified in the [X] in the tag format, and the screen captures are output in the order of the numbers.
The position and size of the autoshape specified in the tag are used as the output region for screen captures.
When a screen capture is smaller than an autoshape, it will be enlarged when output.
When a screen capture is larger than an autoshape, it will be resized to fit inside the autoshape, with the aspect ratio preserved.
<PICTURE_[X]_DATE:"date & time format"> Screen capture collection date and time *2 Anywhere rows between <FORMAT> and </FORMAT> - 6 The tag for outputting the date and time a screen capture was collected.
The time and date of collection corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
Output using the format specified for the date & time format. *1
<PICTURE_[X]_TITLE> Screen capture header *2 Anywhere rows between <FORMAT> and </FORMAT> - 6 The tag for outputting the header for the collected image, as set on the Image Information Input window. The header corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
<PICTURE_[X]_COMMENT> Screen capture comment *2 Anywhere rows between <FORMAT> and </FORMAT> - 6 The tag for outputting the comment for the collected image, as set on the Image Information Input window. The comment corresponding to the [X] in the <PICTURE_[X]> (screen capture object tag) is output.
<PAGE_BREAK> Page break Anywhere rows between <FORMAT> and </FORMAT>
* Don't set <PAGE_BREAK> on the row upper than <PICTURE_[X]>'s. 		- 1 The tag for page break between
end of output using one format
and
beginning of output using another format.
(Note)Regardless using this tag or not, page break will automatically occur depending on page layout or size.

(*1) The following can be specified for "date & time format".
YYYY | Converted to the 'year'
MM | Converted to the 'month'.
DD | Converted to the 'day'.
hh | Converted to the 'hour'.
mm | Converted to the 'minutes'.
ss | Converted to the 'seconds'.
SSS | Converted to the 'milliseconds'.
Setting Example: <PICTURE_[1]_DATE:'YYYY/MM/DD hh:mm:ss:SSS'>

(*2) When outputting a file, if the screen capture number is less than the value of the tag format [X] set in the template, the untransformed tag remains in the outputted file.


INSTANTCOPY User's Manual - 2.7.2 Data Creation Function

2.7.2 Data Creation Function
Menu Back Next
The data creation function is used to accumulate collected screen capture data and the information (headers and comments) assigned to screen captures.
A maximum of 100 screen captures can be accumulated.
After taking screen captures, they can be handled in 'Interactive Mode', in which users can check, edit, or enter comments, etc. from the 'Image Information input window', or they can be handled in 'Continuous Mode', in which no information is assigned.
  • Setting Details => 'Other Tools Output Settings window' in '5. How to Use Each Window'.

- Interactive Mode
In this mode, each time a screen capture is taken, the Image Information input window is started, and information is assigned.
By repeatedly taking screen captures and assigning information, and checking the other tools output preview after assigning information, it is easy to create output data.

- The Following Operations Are Possible on the Image Information input Window
  • Confirmation of Collected Images
    It is possible to confirm captured images.

  • Assignment of Headers
    It is possible to assign header information to captured images.

  • Assigning of Comments
    It is possible to assign comments to captured images.

  • Editing of Collected Images
    It is possible to start an image editing application and edit captured images.
    * Here are advisory notes when using Screen Capture Editing Functions.

  • Switch Output Sheet * Enabled only when using Excel output.
    It is possible to switch output from the current output sheet to another output sheet.

  • Display of Output Preview
    It is possible to check the reflection results of entered assigned information on the other tools output preview.

Setting Details => 'Image Information Input window' in '5. How to Use Each Window'.

Figure 32. Data Creation Function (Interactive Mode)

- Continuous Mode
In this mode, the 'Image Information Input window' is not displayed each time a screen capture is taken, instead screen captures are accumulated.
It is possible to continuously create output data.

Figure 33. Data Creation Function (Continuous Mode)


INSTANTCOPY User's Manual - 2.7.3 Other Tools Document Output Function

2.7.3 Other Tools Document Output Function
Menu Back Next
The other tools output function is used to load information accumulated using the Data Creation Function, and output it to document using the output format specified in the Template Function.
The quality of the output image can be set with [4] File Type to Save on the Image File Settings Window.
Data can be output to specified document by clicking 'Execution' on Other Tools Output Execution window, or by selecting 'Output Other Tools → Execution' from the Icon Menu, or by pressing the key assigned to 'Execute Other tools output' on the Key Assign Settings Window.
Depending on the values set on the Other Tools Output Settings window, one of the following methods will be used.

? In case output to Excel
- When a New File Path with a New Sheet Name is Set for Output
The created data will be output to the set file destination in a new document.
- When an Existing File Path with a New Sheet Name is Set for Output
The created data will be output to the end of an existing document with a new sheet name.
- When an Existing File Path with an Existing Sheet Name is Set for Output
The created data will be output to the end of an existing sheet in an existing document.
? In case output to documents other than Excel
- When a New File Path is Set for Output
The created data will be output to a new document(the new document is automatically created).
- When an Existing File Path is Set for Output
The created data will be added to the end of the existing document.

Figure 34. Other Tools Document Output Function


INSTANTCOPY User's Manual - 2.8 Advanced Operation Functions

2.8 Advanced Operation Functions
Menu Back Next
This section explains the functions related to operation of INSTANTCOPY.

? Key Assign Function
? Saving & Loading Settings
? Exporting/Importing 'INSTANTCOPY Basic Settings'
? Operation Modes
- Process Status Display Icons
- Executing the Timer

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.8.1 Key Assign Function

2.8.1 Key Assign Function
Menu Back Next
This page introduces the Key Assign Settings.

- Key Settings
- Configurable Commands
- Saving & Assigning Settings

? What is Key Assignment?
This function enables you to assign shortcut keys to the desired INSTANTCOPY commands.

Figure 35. Image of Key Assignment
Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.8.1.1 Key Settings

2.8.1.1 Key Settings
Menu Back Next
'Key Settings' allows you to assign your own keyboard shortcuts for INSTANTCOPY commands.
Pressing the specified shortcut keys will execute the assigned command.
  • Setting Details => 'Key Assign Settings Window' in 5. How to Use Each Window

Figure 36. Key Assign Settings Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.8.1.2 Configurable Commands

2.8.1.2 Configurable Commands
Menu Back Next
The following commands can be assigned to shortcut keys in the Key Assign Settings.
  • Screen capture (*)
  • Open the Print Preview
  • Execute print
  • Open the Basic Settings
  • Delete a screen capture

    • < If using extension functions.... >
    • Color-inverted screen capture (*)
    • Screen capture in monochrome (*)
    • Screen capture including the mouse cursor (*)
    • Screen capture of the entire desktop (*)
    • Screen capture of the active window (*)
    • Screen capture of the active window without title or frame (*)
    • Screen capture of the selected area (*)
    • Screen capture the object (*)
    • Print (*)
    • Image file (*)
    • Printer & image file (*)
    • Output to the clipboard (image) (*)
    • Output to the clipboard (text) (*)
    • Execute Other tools output
    • Exit INSTANTCOPY
    • Use 'setn.xxx' to take a screen capture

(*) Settings other than function that was key assignments, will be used 'INSTANTCOPY Basic Settings'.


INSTANTCOPY User's Manual - 2.8.1.3 Saving & Assigning Settings

2.8.1.3 Saving & Assigning Settings
Menu Back Next
Having users save the setting values they have set using the following setting name format, and then perform key settings, makes it possible to execute 'key' operations using the saved settings.

- Example of Saving and Assigning Settings
Conditions: The key combination assigned for taking screen captures with the screen capture target 'Area Selection' and the screen capture output 'Image File' is 'Ctrl + Shift + A'.

Figure 37. Example of Saving and Assigning Settings

*When screen capture operations using 'key' operations finish, the setting value returns to the value in the 'INSTANTCOPY Basic Settings'. Therefore, settings for the following multiple operations, which are not single operations, cannot be performed.

  • Printing settings for multiple windows
  • Preview

When the above settings are performed, each setting value of the settings of the 'INSTANTCOPY Basic Settings' is enabled.

  • Setting Details => 'Save Settings window' in '5. How to Use Each Window'.
  • Setting Details => 'Key Assign Settings Window' in '5. How to Use Each Window'.


INSTANTCOPY User's Manual - 2.8.2 Saving & Loading Settings

2.8.2 Saving & Loading Settings
Menu Back Next
This page introduces how to save and load setting files.

- Save Settings
- Load Settings

- Functions for Saving & Loading Setting Content
It is possible to save the setting values of 'INSTANTCOPY Basic Settings' using a user defined name.
Saved settings can be loaded into the 'INSTANTCOPY Basic Settings' by specifying the name of the saved setting file.
It is possible to save sets of settings that are used for different work, and load the relevant set for the work to be performed.

Figure 38. Image of Saving & Loading Setting Files


INSTANTCOPY User's Manual - 2.8.2.1 Save Settings

2.8.2.1 Save Settings
Menu Back Next
It is possible to save the setting values of 'INSTANTCOPY Basic Settings' using a user defined name. It is also possible to select the items to save.

The following function units or individual items can be selected.
  • Basic Settings
  • Printing Settings
  • Image File Settings
  • Key Assign Settings
  • Option Settings
  • Other Tools Settings
  • Other

Figure 39. Save Settings Window

  • Setting Details => 'Save Settings Window' in 5. How to Use Each Window


INSTANTCOPY User's Manual - 2.8.2.2 Load Settings

2.8.2.2 Load Settings
Menu Back Next
From the Load Settings window it is possible to load a saved set of settings, and reflect the content on the 'INSTANTCOPY Basic Settings'.

Figure. 40 Load Settings Window

  • Setting Details => 'Load Settings Window' in 5. How to Use Each Window


INSTANTCOPY User's Manual - 2.8.3 Exporting/Importing 'INSTANTCOPY Basic Settings'

2.8.3 Exporting/Importing 'INSTANTCOPY Basic Settings'
Menu Back Next
This page explains the functions for distributing INSTANTCOPY setting information to other computers.

- Exporting Basic Settings
- Importing Basic Settings

? Functions for Exporting and Importing 'INSTANTCOPY Basic Settings'
The import and export functions enable distribution of the settings in 'INSTANTCOPY Basic Settings' to other PCs.
Use this when you want to use common settings.

?

Figure 41. Exporting and Importing 'INSTANTCOPY Basic Settings'

(Note) Setting files exported from 64-bit versions of INSTANTCOPY cannot be imported to 32-bit versions. Setting files can only be used on versions of INSTANTCOPY with the same bit count.


INSTANTCOPY User's Manual - 2.8.3.1 Exporting Basic Settings

2.8.3.1 Exporting Basic Settings
Menu Back Next
'Exporting Basic Settings' outputs the setting values in 'INSTANTCOPY Basic Settings' to the desired media or folder.

Basic settings refers to the following setting values.
  • Current setting values of INSTANTCOPY
  • Settings that have been saved using 'Save Settings'

'Figure 42. Exporting Basic Settings' shows the image of creating a setting file.

Figure 42. Exporting Basic Settings

  • Setting Details => 'Exporting Setting Files for Other Computers' in '4. How to Use INSTANTCOPY'.


INSTANTCOPY User's Manual - 2.8.3.2 Importing Basic Settings

2.8.3.2 Importing Basic Settings
Menu Back Next
In 'Importing Basic Settings', the distributed 'icdSetup.exe' file can be used to import the setting values of 'INSTANTCOPY Basic Settings'.

  • Setting Details => 'Importing Setting Files to Other Computers' in '4. How to Use INSTANTCOPY'.


INSTANTCOPY User's Manual - 2.8.4 Operation Modes

2.8.4 Operation Modes
Menu Back Next
This page introduces the modes of operation.
There are two modes of operation, 'Normal Mode', in which users can perform operation settings in the 'INSTANTCOPY Basic Settings' and take screen captures, and 'Background Mode', in which the operation of INSTANTCOPY is hidden from users.
In 'Background Mode', as users are not able to change operation settings, operation is only possible within the range of the settings decided by the administrator.

- Normal Mode
- Background Mode

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.8.4.1 Normal Mode

2.8.4.1 Normal Mode
Menu Back Next
Normal mode is the normal operating mode in which the user uses INSTANTCOPY to take and output screen capture.
Normal mode is set during installation.

  • Setting Details =>'How to Set the Operation Mode' in '4. How to Use INSTANTCOPY'

Figure 43. Operation in Normal Mode

  • Setting Details => 'How to Set the Operation Mode' in '4. How to Use INSTANTCOPY'.


INSTANTCOPY User's Manual - 2.8.4.2 Background Mode

2.8.4.2 Background Mode
Menu Back Next
Background mode is used to hide the operation of INSTANTCOPY from the user.
Using background mode allows the following operations
  • When the application is called, the character string 'INSTANTCOPY' is not displayed in window title bars of messages, previews, or the guidance window, and the user cannot operate INSTANTCOPY.
  • When the administrator performs pre-operation settings and sets INSTANTCOPY to background mode, users cannot change settings, and only fixed operations are performed.

When background mode is set, operation is as follows.
  • The opening window and the task tray icon are hidden.
  • Starting of the 'INSTANTCOPY Basic Settings window' is disabled.
  • The character string 'INSTANTCOPY' is not displayed in window title bars of messages, previews, or the guidance window.
  • If 'Display the Capture button when starting' is set, the Capture button is always displayed.
    (If the Capture button is closed, there is no way to display it again)

Figure 44. Operation Using Background Mode

Note: It is possible to perform multiple operations by performing Key Settings for multiple operation settings.

  • Setting Details => 'How to Set the Operation Mode' in '4. How to Use INSTANTCOPY'


INSTANTCOPY User's Manual - 2.8.5 Process Status Display Icons

2.8.5 Process Status Display Icons
Menu Back Next
The appearance of the INSTANTCOPY icon changes depending on the screen capture output destination and the status of processing.
* When a command is used to take a screen capture, the icon does not change. The icon is displayed in the Task Tray, unless 'Hide icons on the task tray' is selected in the Option Settings.
The icons displayed for each destination and status of processing are as below.

Screen capture Destination | Status | Icon
Printer | Waiting
Taking a screen capture
Printing
Image File | Waiting
Taking a screen capture
Printer & Image File | Waiting
Taking a screen capture
Saving
Printing
Clipboard and Other Tools | Waiting
Taking a screen capture

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 2.8.6 Executing the Timer

2.8.6 Executing the Timer
Menu Back Next
Using the timer execution function it is possible to repeatedly take screen captures from the set start date and time, at a set interval, and output them as image files.
This function can be used for the purpose of taking backups of the screen at pre-determined intervals.
  • Setting Details => 'Collecting Timer Settings' in '4. How to Use INSTANTCOPY'.

(Note) Screen capture by timer execution may not work correctly when Windows screen is locked.

Figure 45. Executing the Timer

- Timer Settings
The following can be specified in the timer settings.
  • Enabling / Disabling Timer Settings
  • Starting Date & Time
  • Repeat Interval
  • Time Limit

- Screen Capture Targets
The following can be specified as targets.
  • Full Screen
  • Active Window
  • Active Window without a Title and a Frame
  • Entire screen of the monitor displaying the mouse cursor
  • Entire screen of the nth Monitor

- Screen Capture Output
Output is fixed as image files.


INSTANTCOPY User's Manual - 3. Installing/Uninstalling

3. Installing/Uninstalling
Menu Back Next
This page introduces how to install and uninstall INSTANTCOPY.

? Installing
- Installation
- Silent Installation

? Uninstalling
- Uninstallation

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 3.1 Installing

3.1 Installing
Menu Back Next
This page explains how to install INSTANTCOPY.
There are the following two methods for installing INSTANTCOPY.

- Installation
- Silent Installation

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 3.1.1 Installation

3.1.1 Installation
Menu Back Next
- Installing 'INSTANTCOPY'

  1. Execute 'setup.exe' in the INSTANTCOPY setup files.

  2. Install INSTANTCOPY following the instructions on the screen.
    (Note) When installing INSTANTCOPY on Windows 8.1 or a later OS, read When Using Windows 8.1 or a later OS.


INSTANTCOPY User's Manual - 3.1.2 Silent Installation

3.1.2 Silent Installation
Menu Back Next
? How to Use Silent Install for INSTANTCOPY
INSTANTCOPY Setup provides Silent Install to automatically install INSTANTCOPY on a large number of computers, using resource distribution software.

- What is Silent Install?
Silent Install is a function that performs installation without displaying any windows or messages. This function enables you to perform unattended installation through resource distribution software. Users do not have to enter anything for Silent Install.

- Executing Silent Install
When you perform set up of INSTANTCOPY - 'setup.exe' -, Silent Install can be used by selecting the following option.

setup.exe /Silent [Option1] [Option2]...
* '/Silent' must be the first option specified after 'setup.exe'.

Configurable options are as follow.
Replace the text in italics with actual names.
Option | Description
/E | Select whether to continue using the settings of the installed INSTANTCOPY.
 | Parameter | 0 | If not using the settings.... Usage Example: setup.exe /Silent /E 0
 |  | 1 | If using the settings of the installed full version of INSTANTCOPY.... Usage Example: setup.exe /Silent /E 1
 |  | 2 | If using the settings of the installed trial version of INSTANTCOPY.... Usage Example: setup.exe /Silent /E 2
 | Default | If the /E option is not configured, the following default operations are selected. <Install INSTANTCOPY> The settings of the full version INSTANTCOPY that is already installed will be used. <Install a trial version> The settings of the trial version INSTANTCOPY that is already installed will be used.
/P | Configure the installation location for INSTANTCOPY.
 | Parameter | Installation Location | Specify the installation location (folder path). * If the location includes spaces, enclose it in double quotation marks ("). Usage Example: setup.exe /Silent /P "C:\Program Files\FUJITSU\ICOPY"
 | Default | If the /P option is not specified, the following installation location is used. [System_drive]\Program Files\ICOPY * If INSTANTCOPY has already been installed, the previous installation folder is automatically selected.
/S | Register INSTANTCOPY in the Startup folder.
 | Parameter | 0 | If not registering INSTANTCOPY in the Startup folder.... Usage Example: setup.exe /Silent /S 0
 |  | 1 | If registering INSTANTCOPY in the Startup folder.... Usage Example: setup.exe /Silent /S 1
 | Default | If the /S option is not specified, INSTANTCOPY is registered in the Startup folder.
/C | To install the full and trial versions of INSTANTCOPY on the same computer. (Configuration for different versions of INSTANTCOPY to co-exist)
 | Parameter | 0 | If uninstalling different versions of INSTANTCOPY.... Usage Example: setup.exe /Silent /C 0
 |  | 1 | If not uninstalling different versions of INSTANTCOPY.... Usage Example: setup.exe /Silent /C 1
 | Default | If the /C option is not specified, different versions of INSTANTCOPY will be uninstalled.

- It is possible to specify multiple options for a single command.
Example: setup.exe /Silent /S 1 /E 1...

- If a non-existent option is specified, an error will occur and installation will stop.
Example: setup.exe /Silent /X 1

- If a parameter necessary for a specified option is not entered, an error will occur and installation will stop.
Example: setup.exe /Silent /S

- Return Codes
After Silent Install is executed, the following return codes are returned based on the results.
* All of the return codes other than '0' indicate that installation has been stopped as an error has occurred.
Return Codes | Consequences
0 | Silent installation was completed successfully.
1 | A non-existent option was set as a command for setup.
2 | The options or parameters were insufficient to start setup.
3 | Setup cannot be started because setup or INSTANTCOPY is already running.
6 | The installation target hard disk does not have sufficient space available.
7 | The folder to install INSTANTCOPY in cannot be created.
8 | The setup information for INSTANTCOPY could not be obtained.
10 | Writing of installation information failed.
11 | Installation of one or more of the files that comprise INSTANTCOPY failed.
20 | Setup was performed without administrator authority.
21 | Loading of a DLL required for the setup failed.
99 | An unexpected error occurred.

- Advisory Note
When performing a silent installation, be aware of the following.

  • Installation cannot be performed while INSTANTCOPY is running on your computer. If INSTANTCOPY is registered in the Startup folder, either exit INSTANTCOPY or perform the installation as a different user.

    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 3.2 Uninstalling

3.2 Uninstalling
Menu Back Next
This page explains how to uninstall INSTANTCOPY.

- Uninstallation

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 3.2.1 Uninstallation

3.2.1 Uninstallation
Menu Back Next
This page explains how to uninstall INSTANTCOPY.

< For All OS >
  • Starting the Uninstaller from the Control Panel
    1. Start the Uninstaller using the following procedure: [Control Panel] - [Programs and Features] - [INSTANTCOPY]

    2. Uninstall INSTANTCOPY following the instructions on the screen.

< For Windows 11 Or Windows Server 2022 >
  • Starting the Uninstaller from the Start Menu
    1. Start the Uninstaller using the following procedure: [Start Menu] - [All Applications] - [INSTANTCOPY], then right-click [INSTANTCOPY] - [Uninstall] - [Programs and Features] - [INSTANTCOPY]

    2. Uninstall INSTANTCOPY following the instructions on the screen.

< For Windows 10 >
  • Starting the Uninstaller from the Start Menu on Desktop Mode
    1. Start the Uninstaller using the following procedure: [Start Menu] - [All Applications] - [INSTANTCOPY], then right-click [INSTANTCOPY] - [Uninstall] - [Programs and Features] - [INSTANTCOPY]

    2. Uninstall INSTANTCOPY following the instructions on the screen.

  • Starting the Uninstaller from the Start Screen on Tablet Mode
    1. Start the Uninstaller using the following procedure: [Start Screen] - [All Applications] - [INSTANTCOPY], then right-click [INSTANTCOPY] - [Uninstall] - [Programs and Features] - [INSTANTCOPY]

    2. Uninstall INSTANTCOPY following the instructions on the screen.

< For Windows 8.1, Windows Server 2012, or later >
  • Starting the Uninstaller from the Start Screen
    1. Start the Uninstaller using the following procedure: [Start Screen] - [All Applications] - [INSTANTCOPY], then right-click [INSTANTCOPY] - [Uninstall] - [Programs and Features] - [INSTANTCOPY]

    2. Uninstall INSTANTCOPY following the instructions on the screen.

- Selectable Options when Uninstalling

By enabling 'Delete setting information files.' from the Uninstall window, you can delete both the installed executable files and all of the INSTANTCOPY setting files stored in the following location.
  • [System_drive]\Users\[All Users]\AppData\Roaming\ICOPY

    *If setting information files are deleted, the next time INSTANTCOPY is installed, the setting values of 'INSTANTCOPY Basic Settings' will not be inherited and the default values will be used.


INSTANTCOPY User's Manual - 4. How to Use INSTANTCOPY

4. How to Use INSTANTCOPY
Menu Back Next
This page introduces how to use INSTANTCOPY.

? Starting and Exiting
? Taking a Screen capture
? Learning Settings for Screen capture
? Learning About More Advanced Functions

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.1 Starting and Exiting

4.1 Starting and Exiting
Menu Back Next
This page introduces how to start and exit INSTANTCOPY.

- Starting INSTANTCOPY
- Exiting INSTANTCOPY

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.1.1 Starting INSTANTCOPY

4.1.1 Starting INSTANTCOPY
Menu Back Next
As long as INSTANTCOPY is running, you can take screen capture with a single touch.
Note: This operation is unnecessary when INSTANTCOPY is registered in the Startup folder.

< For Windows 11 Or Windows Server 2022 >
  • Starting INSTANTCOPY from the Start Menu
    1. To start INSTANTCOPY, open the [Start Menu] - [All Applications] - [INSTANTCOPY] - [INSTANTCOPY].
    2. When INSTANTCOPY starts, an icon, Printer-shaped icon , appears on the far right of the Task Bar. If you move the cursor over the icon, the message 'ICOPY 0/1' is displayed.

< For Windows 10 >
  • Starting INSTANTCOPY from the Start Menu on Desktop Mode
    1. To start INSTANTCOPY, open the [Start Menu] - [All Applications] - [INSTANTCOPY] - [INSTANTCOPY].
    2. When INSTANTCOPY starts, an icon, Printer-shaped icon , appears on the far right of the Task Bar. If you move the cursor over the icon, the message 'ICOPY 0/1' is displayed.

  • Starting INSTANTCOPY from the Start Screen on Tablet Mode
    1. To start INSTANTCOPY, open the [Start screen] - [All Applications] - [INSTANTCOPY] - [INSTANTCOPY].
    2. When INSTANTCOPY starts, an opening screen appears on the center of screen.

< For Windows 8.1, Windows Server 2012 or later... >
  • Starting INSTANTCOPY from the Start Screen
    1. To start INSTANTCOPY, open the [Start screen] - [All apps] - [INSTANTCOPY] - [INSTANTCOPY].
    2. When INSTANTCOPY starts, an icon, Printer-shaped icon , appears on the far right of the Task Bar. If you move the cursor over the icon, the message 'ICOPY 0/1' is displayed.
? Startup Settings
- Displaying the Task Tray Icon at Startup
To open the Option Settings, press the 'Option Settings' button in the Basic Settings window.
If 'Hide icons on the task tray' is not selected in the Start Options, an icon is displayed in the Task Tray while INSTANTCOPY is running.
Hiding the Task Tray icon is an effective way to stop users from changing the startup settings.

- Displaying the Opening Screen
Press the 'Option Settings' button in the Basic Settings window to open the Option Settings window.
If 'Display the opening screen' is selected, the following window will be displayed when INSTANTCOPY starts.
Image of the opening screen
* The version and level of INSTANTCOPY that you are using are displayed on the opening screen.

- Displaying the Capture button
There are two ways to display the Capture button.
(1) Automatically displaying the button when INSTANTCOPY starts
Press the 'Option Settings' button in the Basic Settings window to open the Option Settings window.
By selecting 'Display the Capture button when starting', you can automatically display the button as below, from next startup of INSTANTCOPY.
* Immediately after installation the Capture button is displayed in the upper right corner of the screen. The position can be changed and is remembered by the system.
Image of the Capture button
Left-click this button to take a screen capture.
(2) Displaying the button from the Task Tray after INSTANTCOPY starts
Left-click the INSTANTCOPY icon that is displayed in the Task Tray when INSTANTCOPY is running and select 'Display Capture Button'.


INSTANTCOPY User's Manual - 4.1.2 Exiting INSTANTCOPY

4.1.2 Exiting INSTANTCOPY
Menu Back Next
To exit INSTANTCOPY, left-click the INSTANTCOPY icon and select 'Quit'.
INSTANTCOPY can also be exited from the Command Prompt and keyboard shortcut keys.
For further details, refer to Taking a Screen capture Using The Command Prompt and the Key Assign Settings Window.


INSTANTCOPY User's Manual - 4.2 Taking a Screen capture

4.2 Taking a Screen capture
Menu Back Next
This page explains how to take screen capture.
Screen capture is executed with the preset value set in 'Learning Settings for Screen capture'.

You can take screen capture using:
- Taking a Screen capture Using Keyboard Shortcut Keys
- Operation Using the Icon
- Taking a Screen capture Using The Capture Button
- Taking Screen capture on Touch Panels
- Taking a Screen capture Using The Command Prompt
- Taking a Screen capture Using The Custom URI Schemes


INSTANTCOPY User's Manual - 4.2.1 Taking a Screen capture Using Keyboard Shortcut Keys

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.2.2 Operation Using the Icon

4.2.2 Operation Using the Icon
Menu Back Next
* This procedure explains how to take a screen capture using the default settings.
* To execute these commands, it is necessary to start INSTANTCOPY.

Right-click the INSTANTCOPY icon, select 'Screen capture' from the icon menu. Select a screen capture target and output on the Guidance window, and then press 'OK'.

- Take a Screen capture Using the Icon
The INSTANTCOPY icon Icon image is displayed when INSTANTCOPY is running.
The following operations can be performed using the icon.
Operation Description Method of Operation
Open the setting window Opens the Basic Settings window. Double-click or left-click the icon
*This can be changed to right-clicking from the Option Setting window.
Open the INSTANTCOPY menu Displays the INSTANTCOPY menu as in the image below. Right-click the icon.
*This can be changed to left-clicking from the Option Setting window.
Display the number of accumulated screen capture to be printed The number of screen capture is displayed in the format 'n/m'.
'n' is the number of screen capture awaiting printing. 'm' is the number of printable areas per page.
* When using batch print, 'n' is the number of screen capture awaiting printing. 		Hover the mouse cursor over the icon.
* Menu
Menu image | 'Settings' | Opens the Basic Settings window.
'Print Preview' | Opens the Print Preview window.
'Display Capture Button' | Displays the Capture Button in the screen.
'Screen capture' | Takes a screen capture.
'Print' Printing of screen captures can be started.
* When the number of captured screen capture is '0', 'Print' is disabled.
'Output Other Tools' 'Execution' Save the data accumulated by Data Creation Function of the other tools output function in the document.

*When the Data Creation Function of other tools output is not used , 'Execution' is disabled.

'Cancel' Delete accumulated document data and end Data Creation Function .

*When the Data Creation Function of other tools output is not used , 'Cancel' is disabled.

'Help' | Opens the 'User's Manual'.
'Version Information' | Opens the Version Information window.
'Quit' | Exits INSTANTCOPY.


INSTANTCOPY User's Manual - 4.2.3 Taking a Screen capture Using The Capture Button

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.2.4 Taking Screen capture on Touch Panels

4.2.4 Taking Screen capture on Touch Panels
Menu Back Next
- Taking a Screen capture Using a Touch Panel
* This explanation assumes that you are using a touch panel computer with Windows 8.1.
* If using Windows 8.1 or a later OS, read When Using Windows 8.1 or a later OS.

To use touch-screen operations in INSTANTCOPY, choose 'Area Selection' or 'Object' as the screen capture target in the Basic Settings window.

Perform the following touch screen operations to take screen capture after selecting 'Area Selection' or 'Object'.
Screen capture Target Operation
'Area Selection'
Starting 'Area Selection'

Operating Procedure:
Touch the screen with one finger.
Select the area to capture
Selecting the Range of the Screen capture Target

Operating Procedure:
Keeping your finger on the screen, swipe to designate the area you want to capture.
Select the area to capture using touch screen operations
Confirming the Selected Area

Operating Procedure:
Release your finger from the screen.
A screen capture of the selected area will be taken.
Confirm the area to capture using touch screen operations
Canceling the Selected Area

Operating Procedure:
(1) Touch the screen with another finger while touching the screen with the first finger.

(2) Take both of your fingers off the screen.

* After canceling the area, you can use area selection again. 		Cancel the touch screen operation

Confirm cancellation of the touch screen operation
'Object'
Selecting an Object

Operating Procedure:
Touch the screen with a finger.
The touched object, the screen capture target, is enclosed in a red frame.
Start area selection using touch screen operations
Selecting an Object

Operating Procedure:
Swipe with your finger to select an object as a screen capture target.
Select the screen capture target using touch screen operations
Confirming Object Settings

Operating Procedure:
Release your finger from the screen.
A screen capture of the object in the red frame will be taken.
Confirm the area to capture using touch screen operations


INSTANTCOPY User's Manual - 4.2.5 Taking a Screen capture Using The Command Prompt

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.2.6 Taking a Screen capture Using The Custom URI Schemes

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3 Learning Settings for Screen capture

4.3 Learning Settings for Screen capture
Menu Back Next
This page explains how to configure various settings for taking screen capture.

? Settings for Screen Capture
? Settings for Printing
? Settings for Image File Output
? Settings for Clipboard Output
- Editing Screen Captures
- Settings for Operation during Other Tools Output


INSTANTCOPY User's Manual - 4.3.1 Settings for Screen Capture

4.3.1 Settings for Screen Capture
Menu Back Next
This page explain how to configure various settings for screen capture.

- Configuring the Screen capture Target
- Selecting the Screen capture Output Destination
- Capturing a Window Including a Mouse Cursor
- Taking a Screen capture Using Scroll Capture
- Taking a Screen capture Using a Fixed Size
- Display Guidance for Taking a Screen capture
- Taking a Screen capture Using Color-inverted Settings
- Flash the Screen capture Target
- Capturing a Document Window in MDI Applications
- Taking a Screen capture Using URL Output Settings
- Displaying a Cross Cursor during Area Selection
- Enlarged Display of Selection Locations during Area Selection


INSTANTCOPY User's Manual - 4.3.1.1 Configuring the Screen capture Target

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.2 Selecting the Screen capture Output Destination

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.3 Capturing a Window Including a Mouse Cursor

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.4 Taking a Screen capture Using Scroll Capture

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.5 Taking a Screen capture Using a Fixed Size

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.6 Display Guidance for Taking a Screen capture

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.7 Taking a Screen capture Using Color-inverted Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.8 Flash the Screen capture Target

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.9 Capturing a Document Window in MDI Applications

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.10 Taking a Screen capture Using URL Output Settings

 Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.10 Displaying a Cross Cursor During Area Selection

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.11 Enlarged Display of Selection Locations during Area Selection

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2 Settings for Printing

4.3.2 Settings for Printing
Menu Back Next
This page introduces how to configure printing operations.

- Changing Printer Properties
- Paper Orientation
- Zoom & Position Settings
- Header/Footer
- Printing Multiple Images on a Single Page
- Page Margins
- The Number of Copies to Print
- Monochrome Printing
- Displaying the Print Preview
- Displaying the Now Printing Window
- Batch Printing Screen Captures

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.3.2.1 Changing Printer Properties

4.3.2.1 Changing Printer Properties
Menu Back Next
This page explains how to make printer-specific settings for taking screen capture.

- Configuring Printer Properties
- Selecting a Printer for INSTANTCOPY
- Preventing Compatibility Issues with Printer Drivers


INSTANTCOPY User's Manual - 4.3.2.1.1 Configuring Printer Properties

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.1.2 Selecting a Printer for INSTANTCOPY

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.1.3 Preventing Compatibility Issues with Printer Drivers

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.2 Paper Orientation

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.3 Zoom & Position Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.4 Header/Footer

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.5 Printing Multiple Images on a Single Page

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.6 Page Margins

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.7 The Number of Copies to Print

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.8 Monochrome Printing

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.9 Displaying the Print Preview

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.2.10 Displaying the Now Printing Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.1.10 Taking a Screen capture Using URL Output Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Basic Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [7] Output URL at the bottom of Internet explorer screen capture.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.11 Batch Printing Screen Captures

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.3 Settings for Image File Output

4.3.3 Settings for Image File Output
Menu Back Next
This page introduces how to configure various settings regarding the output of image files.

- Setting Output File Types
- Saving Multiple Screen captures into One File
- Deciding Automatic File Name Settings
- Save Options
- Selecting a Driver or Folder for Output Files


INSTANTCOPY User's Manual - 4.3.3.1 Setting Output File Types

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.3.2 Saving Multiple Screen captures into One File

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.3.3 Deciding Automatic File Name Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.3.4 Save Options

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.3.5 Selecting a Driver or Folder for Output Files

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.4 Settings for Clipboard Output

4.3.4 Settings for Clipboard Output
Menu Back Next
This page explains how to output screen capture to the Clipboard.

- Output to Clipboard
- Output to Clipboard Text

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.3.4.1 Output to Clipboard

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.4.2 Output to Clipboard Text

4.3.4.2 Output to Clipboard Text
Menu Back Next
This page is designed to introduce how to use Clipboard Text.

- Settings for Clipboard Text
- Clipboard Text Preview

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.3.4.2.1 Settings for Clipboard Text

 Please have a look at this page by browser complete with a frame function.


INSTANTCOPY User's Manual - 4.3.4.2.2 Clipboard Text Preview

 Please have a look at this page by browser complete with a frame function.


INSTANTCOPY User's Manual - 4.3.5 Editing Screen Captures

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.6 Settings for Operation during Other Tools Output

4.3.6 Settings for Operation during Other Tools Output
Menu Back Next
This section explains the setting methods for operations when using other tool output.

- Settings for Templates
- Settings for Other Tools Document Destinations
- Settings for Other Tools Output Acquisition Mode
- Display Other Tools Output Execution Window


INSTANTCOPY User's Manual - 4.3.6.1 Settings for Templates

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.6.2 Settings for Other Tools Document Destinations

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.6.3 Settings for Other Tools Output Acquisition Mode

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.3.6.4 Display Other Tools Output Execution Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.4 Learning About More Advanced Functions

4.4 Learning About More Advanced Functions
Menu Back Next
This page explains how to use more advanced functions.

? Saving & Loading Settings
? Key Assign Function
? Exporting/Importing Basic Settings of INSTANTCOPY
? Using INSTANTCOPY from Other Applications
? How to Set the Operation Mode
- Collecting Timer Settings
Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.4.1 Saving & Loading Settings

4.4.1 Saving & Loading Settings
Menu Back Next
This page explains the method for saving and loading various settings.

- Using 'Save as' to Save Settings
- Loading Saved Settings

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.4.1.1 Using 'Save as' to Save Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.4.1.2 Loading Saved Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.4.2 Key Assign Function

4.4.2 Key Assign Function
Menu Back Next
This page introduces how to use the Key Assign Settings.

- Assigning Settings to Keys
- Assigning Settings to Multiple Keys

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.4.2.1 Assigning Settings to Keys

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.4.2.2 Assigning Settings to Multiple Keys

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 4.4.3 Exporting/Importing Basic Settings of INSTANTCOPY

4.4.3 Exporting/Importing Basic Settings of INSTANTCOPY
Menu Back Next
This page introduces how to export and import Basic Settings of INSTANTCOPY.

- Exporting Setting Files for Other Computers
- Importing Setting Files to Other Computers


INSTANTCOPY User's Manual - 4.4.3.1 Exporting Setting Files for Other Computers

4.4.3.1 Exporting Setting Files for Other Computers
Menu Back Next
- Configure INSTANTCOPY Basic Settings for Export
Log in to the computer as a system administrator, and perform the settings to be exported to another computer.
For details on how to configure INSTANTCOPY settings, refer to How to Use Each Window and the explanations of each window.

- How to Start Setting File Generation Software for Distribution
Start the software for creating the files necessary to export INSTANTCOPY to other computers. Use the following procedure to start the software.

(1) Log in to your computer as the system administrator.

(2) Manually open the folder that INSTANTCOPY will be installed in.
* The default installation folder is as follows.
  • [Systemdrive]\Program Files\ICOPY

(3) Execute 'icdSetup.exe'.

- Output Setting Files for Distribution from Setting File Generation Software
Use the generation software to create the files necessary to export INSTANTCOPY settings to another computer.
For the operation method of the generation software, refer to the Create Setting Distribution File Window in How to Use Each Window.


INSTANTCOPY User's Manual - 4.4.3.2 Importing Setting Files to Other Computers

4.4.3.2 Importing Setting Files to Other Computers
Menu Back Next
? Distributing Setting Files to Other Computers: Manual Distribution
- Refering to distribution files from other computers
Refer to distribution files created using the procedure in Exporting Setting Files for Other Computers on the target computer.
The files can be referred to on removable media such as a CD or USB drive, or using Windows sharing functions.

- Starting setting distribution software
Execute the 'icdSetup.exe' contained in the files referred to above to start the setting distribution software.
* This must be performed using system administrator authority.

- Importing setting files using setting distribution software
Import INSTANTCOPY setting files from another computer using the setting distribution software. If multiple users use INSTANTCOPY on a single computer, the settings for all users of the computer will be updated.
To learn how to use the distribution software, refer to Distribute Settings Window in How to Use Each Window.
* When deploying settings, if 'When distributing settings, display the screen and confirmation messages' in the Create Setting Distribution File Window is not selected, INSTANTCOPY automatically starts the distribution command without displaying the confirmation message (The message about completion of distribution is also not displayed).

? Distributing Setting Files to Other Computers: Automatic Distribution Using Resource Distribution Software
- Automatically distributing/executing setting distribution software on target computers
When using resource distribution management software to automatically distribute and execute resources to client computers via a network, the distribution of INSTANTCOPY settings files created using the procedure in Exporting Setting Files for Other Computers to other computers can be automated. In such cases, execute the 'icdSetup.exe' imported to the client computers and specify the setting files as targets of resource distribution.
There are the following advisory notes regarding use of this command.

<How to set Create Setting Distribution File Window>
  • When creating INSTANTCOPY setting files for distribution, it is necessary to unselect 'When distributing settings, display the screen and confirmation messages' in the 'Create Setting Distribution File Window.

    <If running distributed INSTANTCOPY setting files by authority of a user who is logging in a computer.... >
  • If a user other than a user who is authorized to automatically execute the distributed setting files executes INSTANTCOPY, the setting files cannot be distributed. This problem can occur when multiple users are logged on to the same computer and the user is switched.

  • Setting files cannot be distributed while you are taking screen capture. Please complete all operations before performing distribution.

    <If running a distributed basic setting file in the background (by system authority).... >
  • Setting files cannot be distributed when INSTANTCOPY is running on the target computers. If INSTANTCOPY is registered in the Startup folder, either exit INSTANTCOPY or perform the installation as a different user.

    - Receiving the results of automatic execution of setting distribution software
    The results of 'Automatically distributing/executing setting distribution software on target computers' are returned in the form of end codes.
    End Code | Execution Results
    0 | Distribution of Basic Settings is complete.
    1 | The version or level of the installed INSTANTCOPY is different from the current one.
    2 | Distribution of INSTANTCOPY settings failed (Writing of the file failed).
    3 | INSTANTCOPY could not be restarted when setting files were distributed.
    4 | Installation information of INSTANTCOPY was not found. Or, INSTANTCOPY is not installed.
    5 | Information of the setting distribution software was not found.
    7 | The setting distribution software is already running on the client computer.
    8 | There are no INSTANTCOPY settings (including printer information) to distribute.
    99 | An unexpected error has occurred.

    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.4.4 Using INSTANTCOPY from Other Applications

4.4.4 Using INSTANTCOPY from Other Applications
Menu Back Next
This page explains how to use INSTANTCOPY from other applications.

- How to Use INSTANTCOPY from Other Applications


INSTANTCOPY User's Manual - 4.4.4.1 How to Use INSTANTCOPY from Other Applications

4.4.4.1 How to Use INSTANTCOPY from Other Applications
Menu Back Next
Some INSTANTCOPY functions can be used from other applications.
This website shows a sample of using INSTANTCOPY functions from Visual Basic. (Japanese language website)


INSTANTCOPY User's Manual - 4.4.5 How to Set the Operation Mode

4.4.5 How to Set the Operation Mode
Menu Back Next
This page introduces the method for switching between normal mode and background mode.
Normal mode is set during installation.
The operation mode after switching is retained, even after the computer is restarted.

? To Switch the Operation Mode of the Program
(1) Log in as the administrator.

(2) Manually open the folder that INSTANTCOPY is installed in.
* The default installation folder is as follows.
  • [Systemdrive]\Program Files\ICOPY\

(3) Execute 'icBkSetting.exe'.

(4) A message will be displayed.
Based on the content, press 'OK' and the mode will be switched.
Pressing 'Cancel' exits the program without anything being processed,

? Executing Using the Command
(1) Start the command line as the administrator.

(2) Execute the following command.
* The default installation folder is as follows.
  • [Systemdrive]\Program Files\ICOPY\icBkSetting /bkmode [Option]
* /bkmode parameter can not be omitted.

The two options that can be set are 'on' and 'off'.
  • 'On' : The operation mode is set to background mode.
  • 'Off' : The operation mode is set to normal mode.

Example 1: Setting to background mode
icBkSetting /bkmode on

Example 2: Setting to normal mode
icBkSetting /bkmode off


INSTANTCOPY User's Manual - 4.4.6 Collecting Timer Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5. How to Use Each Window

5. How to Use Each Window
Menu Back Next
This page lists the various windows that are provided for INSTANTCOPY.
Left-clicking on a window name transfers you to the explanation of that window.

- Screen Capture Settings
- Basic Settings Window
- Option Settings Window
- Timer Settings Window
- Guidance Window

- Printing Settings
- Printing Settings Window
- Printing Preview Window
- Header/Footer Settings Window

- Image File Output Settings
- Image File Settings Window
- Serial Number Settings Window
- Date & Time Settings Window
- Save an Image File Window

- Window Character Recognition Settings
- Clipboard (Text) Preview/Edit Window
- Clipboard (Text) Replace Window

- Other Tools Output Settings
- Other Tools Output Settings window
- Image Information Input window

- Operational Function Settings
- Save Settings Window
- Load Settings Window
- Key Assign Settings Window
- Create Setting Distribution File Window
- Distribute Settings Window
- Version Information Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.1 Screen Capture Settings

5.1 Screen Capture Settings
Menu Back Next
This page explains the details of Screen Capture Settings.
Left-click each window name for detailed information.

- Basic Settings Window
- Option Settings Window
- Timer Settings Window
- Guidance Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.1.1 Basic Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.1.2 Option Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.1.2.1 Option Settings window Screen Capture

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.1.2.2 Option Settings window Other

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.1.3 Timer Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.1.4 Guidance Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.2 Printing Settings

5.2 Printing Settings
Menu Back Next
This page introduces the details of the various printing settings.
Left-clicking each window name gives you more detailed information.

- Printing Settings Window
- Printing Preview Window
- Header/Footer Settings Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.2.1 Printing Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.2.1.1 Printing Settings Window Layout Settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.2.1.2 Printing Settings window Printing settings

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.2.2 Printing Preview Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.2.3 Header/Footer Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.3 Image File Output Settings

5.3 Image File Output Settings
Menu Back Next
This page explains how to configure settings for image file output.
Left-clicking each window name gives you more detailed information.

- Image File Settings Window
- Serial Number Settings Window
- Date & Time Settings Window
- Save an Image File Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.3.1 Image File Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.3.2 Serial Number Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.3.3 Date & Time Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.3.4 Save an Image File Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.4 Window Character Recognition Settings

5.4 Window Character Recognition Settings
Menu Back Next
This page is designed to introduce how to use Window Character Recognition Functions.
To learn details of Window Character Recognition Functions, left-click a window name.

- Clipboard (Text) Preview/Edit Window
- Clipboard (Text) Replace Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.4.1 Clipboard (Text) Preview/Edit Window

 Please have a look at this page by browser complete with a frame function.


INSTANTCOPY User's Manual - 5.4.2 Clipboard (Text) Replace Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.5 Other Tools Output Settings

5.5 Other Tools Output Settings
Menu Back Next
Here, the details of the Other Tools Output Settings are explained.
Clicking the window name takes you to the explanation.

- Other Tools Output Settings window
- Image Information Input window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.5.1 Other Tools Output Settings window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.5.2 Image Information Input window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6 Operational Function Settings

5.6 Operational Function Settings
Menu Back Next
This page explains details of further useful operations of INSTANTCOPY.
Left-clicking each items gives you more detailed information.

- Save Settings Window
- Load Settings Window
- Key Assign Settings Window
- Create Setting Distribution File Window
- Distribute Settings Window
- Version Information Window

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 5.6.1 Save Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6.2 Load Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6.3 Key Assign Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6.4 Create Setting Distribution File Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6.5 Distribute Settings Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 5.6.6 Version Information Window

Please view this page using a browser that supports frames.


INSTANTCOPY User's Manual - 6. Troubleshooting

6. Troubleshooting
Menu Back Next
This page introduces troubleshooting for INSTANTCOPY.

? FAQ
- FAQ

? System Error Messages
- Error Message List
- Error Code and Message List

? Other FAQ
The latest information is posted on INSTANTCOPY homepage. Please enter 'INSTANTCOPY' in the site search at the URL address below.
Open the page of INSTANTCOPY from the search result and refer to 'Frequently asked questions (FAQ)' from the menu on the left side of the screen.
URL: https://www.fujitsu.com/jp/

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 6.1 FAQ

6.1 FAQ
Menu Back Next
This page introduces the FAQ.

- FAQ

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 6.1.1 FAQ

6.1.1 FAQ
Menu Back Next
? Common Issues
In the following cases, left-click the number for advisory notes and corrective actions.
1
 I am unable to take screen capture using INSTANTCOPY.
2
 I am unable to print screen capture.
3
 A totally black or totally white window is printed.
4
 In color printing, the colors of the printed screen capture do not match those of the screen.
5
 Text is printed using the same color as the background.
6
 When taking a screen capture the screen flickers for a while.
7
 I have not assigned the same shortcut key to two different commands on the Key Assign Settings window, but the message 'The same key cannot be assigned twice.' is displayed.
8
 I am unable to take screen capture using the shortcut keys.
9
 There are specific windows in which I am unable to take screen capture.
10
 A screen capture containing only part of the target is captured.
11
 I am unable to take screen capture using the Print Screen key.
12
 The shortcut keys I have configured for INSTANTCOPY cannot be used with other applications.
13
 When starting or using INSTANTCOPY, I sometimes receive an error message stating that creation or copying of an image file has failed.
14
 During installation, the message 'Confirm that you have administrator privileges.' is displayed and installation stops, even though I have entered a user ID and password of a user with administrator privileges.
15
 When displaying the Print Preview window, the positions of specific windows switch from front-to-back or from back-to-front.
16
 Custom URI scheme doesn't work.

? Advisory Notes / Corrective Actions
1. I am unable to take screen capture using INSTANTCOPY.
Computer management or security software may be preventing operation of INSTANTCOPY.
Check whether computer management or security software is installed.

If installed, confirm settings relating to taking screen capture.

Examples:
- The PrintScreen key is unavailable.
- Other applications are hampering INSTANTCOPY.
2. I am unable to print screen capture.
Check the following points.
- Is INSTANTCOPY running?
- Can you print a screen capture using Notepad?
If you cannot, the problem is the printing settings of Windows. Configure an environment where printing is possible. Check the following items:
- The printer driver
- Printer cabling
- Hardware (Both the printer and the computer)
- The range of virtual memory
- The amount of free space on the hard disk (Windows uses it as a temporary file when printing)
- Print a screen capture created in Notepad
etc.
- Is 'Printer' selected in Screen capture Output in Basic Settings Window?
- Is the 'Pages' setting on the Printing Settings window Layout settings set to a large number of pages?
Example: If the setting is Vertical 2 x Horizontal 2, printing does not start until the Print Screen key is pressed four times.
- Is 'Method 1' selected in Printing Method in the Printing Settings window Printing settings?
Try using 'Method 2 (recommended)' or 'Method 3'.
- Is the printer displayed in Printer Settings in the Printing Settings window Printing settings available?
- Are the keyboard shortcut keys you pressed to take a screen capture configured on the Key Assign Settings Window?
Check the Key Assign Settings window again.
3. A totally black or totally white window is printed.
- Is 'Method 1' selected in the Print Methods in the Printing Settings window Printing settings?
Try 'Method 2 (recommended)' or 'Method 3'.
- Is 'Monochrome' selected in the 'Print Methods' in the Printing Settings window Printing settings? Or, is a value close to 0% or 100% selected as the 'Brightness' value?
Change the 'Brightness' value and try to print a screen capture again.
4. In color printing, the colors of the printed screen capture do not match those of the screen.
When printing out screen capture taken on a display using 256 color mode, occasionallyspecific colors are not printed (Examples: OpenGL's full screen, PowerPoint slideshows, etc.). The reason is that some applications use specific screen display methods. The same problem occurs even when copying to the clipboard. To resolve this issue, change the display mode to one higher than 256.
5. Text is printed using the same color as the background.
Select 'Monochrome' and adjust the 'Brightness' value in the 'Print Methods' in the Printing Settings window Printing settings.
Example 1: If the background color is black and text is red, the best 'Brightness' is 75%.
Example 2: If printing the screen of Example 1 using color-inversion, the best brightness is 25%.
6. When taking a screen capture the screen flickers for a while.
Deselect 'Flash the target when taking a screen capture' in the Option Setting window Screen capture.
7. I have not assigned the same shortcut key to two different commands on the Key Assign Settings window, but the message 'The same key cannot be assigned twice.' is displayed.
In the Key Assign Settings Window, select 'Extension Commands' and confirm if the key you tried to register has already been registered.
8. I am unable to take screen capture using the shortcut keys.
Keyboard shortcut keys selected in Key Assign Settings may be conflicting with those used in another application.
Confirm the following items in the Key Assign Settings Window.

<If using 'Method 1 (Key Sharing Type)' as a keyboard control method....>
INSTANTCOPY can share keyboard shortcut keys with other applications.
However, they may not work in the following cases.

  • The application is using the keyboard shortcut keys with a higher priority than INSTANTCOPY.
  • The shortcut keys were pressed despite the fact that a protected screen was selected.
    * The following is Examples of the Protected Screen:
    • Microsoft Edge
    • 'Settings' Window in Windows 10,or as later OS
      Etc.

If this problem continues, change the 'Keyboard Controller Methods' from 'Method 1' to 'Method 2 (reccommended)'.

<If using 'Method 2 (Key Proprietary Type) as the keyboard controller method....>
If the shortcut keys are conflicting, change the key combination registered in INSTANTCOPY.

Or, change the key combination of the other application.

9. There are specific windows in which I am unable to take screen capture.
- Is the screen capture target in a window that was opened using administrator privileges?
- Display the Capture Button on the screen or start INSTANTCOPY as the administrator.
* Refer to Points common to all OSs for details.
10. A screen capture containing only part of the target is captured.
- Is the DPI value something other than 96 or 120?
INSTANTCOPY is only compatible with 96 and 120 DPI.
Use the following method to change the DPI settings.

[Control Panel] - [Appearance and Personalization] - [Display] Change the setting to 'Smaller - 100% (default)' or 'Medium - 125%'.
11. I am unable to take screen capture using the Print Screen key.
Security software may disable the Print Screen key. For instance, if Systemwalker Desktop Keeper is installed and 'Disable Print Screen' is selected, INSTANTCOPY cannot take a screen capture when Print Screen is pressed. Change the Print Screen key settings of the software. Or, select different keyboard shortcut keys for taking screen capture in the Key Assign Settings Window.
12. The shortcut keys I have configured for INSTANTCOPY cannot be used with other applications.
- Is 'Method 2' selected in 'Keyboard Controller Methods' on the Key Assign Settings Window?
If 'Method 2' is chosen, the keyboard shortcut key combinations for INSTANTCOPY are not available for other applications. To enable their use in other applications, choose 'Method 1' or 'Method 3'.
13. When starting or using INSTANTCOPY, I sometimes receive an error message stating that creation or copying of an image file has failed.
The following error messages may be displayed when starting or using INSTANTCOPY.
- 'Copying of the image file failed.'
- 'Creation of the image file failed.'

These error messages are displayed when an Active Directory policy or a local policy restrict writing of files to a local folder.
The reason is that the local folder cannot be used to store a file containing INSTANTCOPY setting information and captured image files.
To hide the error messages, open the following storage folders and grant login users the authority to write files to the local folder.

  1. Storage folder for the user profile

      [System_drive]\Users\[Login User Name]\AppData\Roaming\ICOPY

  2. Storage folder for captured image files

      [System Drive]\Users\[Login User Name]\Documents\ICOPY

*If the authority to write cannot be granted to login users due to internal policies...
If write authority for the folder cannot be granted, these error messages cannot be hidden.
Also, even if the settings are changed, they cannot be saved. In this case, it is necessary to change the settings every time.
* In the trial version, the folder name is "ICOPYT".
14. During installation, the message 'Confirm that you have administrator privileges.' is displayed and installation stops, even though I have entered a user ID and password of a user with administrator privileges.
This type of error message is displayed when typing an Active Directory's user ID.
If starting an installation using an installer that installer generation software has generated,
an administrative user's ID and password are requested by Install Wizard. Here, do not type the Active Directory's user ID but
the user ID of a local system administrator who is registered on the computer.
15. When displaying the Print Preview window, the positions of specific windows switch from front-to-back or from back-to-front.
- In the computer INSTANTCOPY is running on, another application that switches window positions may be running.
When the Printing Preview Window has been opened, some windows on the screen infrequently swap their positions due to the influence of other applications.
To prevent this issue, deselect 'Display the printing preview when outputting to print' in the Printing Settings window Printing settings.
16. Custom URI scheme doesn't work.
- Have you ever installed both the full and trial versions on your device in the past?
It is possible that the custom URI scheme settings conflict between the full version and the trial version.
Uninstall the currently installed full and trial versions, and then reinstall the full or trial version of INSTANTCOPY that uses a custom URI scheme.


INSTANTCOPY User's Manual - 6.2 System Error Messages

6.2 System Error Messages
Menu Back Next
This page explains the system error messages of INSTANTCOPY.

- Error Message List
- Error Code and Message List

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 6.2.1 Error Message List

6.2.1 Error Message List
Menu Back Next
If you receive any of the following error messages, left-click the number in order to read the Points to Check and the Corrective Action.

Sample Error Message

1 | Failed to take a screen capture. Memory may be insufficient.
2 | Starting of INSTANTCOPY failed as the installation information has been changed.
3 | Printing of the screen capture failed. There may not be sufficient disk space or memory for spooling. Or, the specified printing job may have been stopped forcibly.
4 | Printing of the screen capture failed.
5 | Starting of the printing job failed. Did you select an appropriate printer in "Printing Settings" of INSTANTCOPY? Try a printing test in Notepad using the selected printer.
6 | Starting of printing failed. Did you select an appropriate printer in "Printing Settings" of INSTANTCOPY? Try a printing test in Notepad using the selected printer.
7 | The Now Printing window cannot be opened.
8 | The previous printer settings are unavailable. The default printer of Windows will be used.
9 | There are no printers that can be used in Windows. Install a printer on Windows.
10 | The same key cannot be assigned twice.
11 | Creation of the image file failed.
12 | Saving of the image file failed [Image File Name].
13 | The requested key setting is already allocated to another system. (The key may be allocated to another shortcut icon.) Either change the setting in the key assignment settings of INSTANTCOPY, or change the other system key settings. (To change shortcut icon key settings, right-click the shortcut icon, open the "Properties" then "Shortcut".)
14 | Writing to the setting file failed. Check whether there is a gseth folder.
15 | A non-existent command has been specified. [Command Name].
16 | The specified option is incorrect. [Option Name].
17 | The specified setting name no longer exists. [Setting File Name].
18 | The limit of scrolling has been reached. Scrolling may not have been successful.
19 | Copying of the data to the clipboard failed. There is a chance the remaining area is too small.
20 | Loading of installation information failed. Installation will be canceled. Please perform installation again.
21 | Opening of the necessary files failed. Perform the installation again.
22 | The disk does not have sufficient space available. Delete unnecessary files and then perform installation again.
23 | Copying of the files failed. Installation has been canceled. Perform the installation again.
24 | Writing of the installation information failed.
25 | The search failed.
26 | You cannot use this save file name.

? Points to Check / Corrective Actions
1. 'Failed to take a screen capture. Memory may be insufficient.'
Points to Check (1) Is there insufficient memory or graphic memory available?

(2) Did you close, scroll, or move the target image while processing the screen capture?
Corrective Action (1) Close any applications that use large amounts of memory or graphic memory, and then try to take a screen capture again.

(2) Do not close, scroll, or move the target image until processing of the screen capture is finished.
* While processing the screen capture, the ICOPY icon in the taskbar turns red.
2. 'Starting of INSTANTCOPY failed as the installation information has been changed.'
Points to Check | (1) Did you change or delete the INSTANTCOPY program or any setting files?
Corrective Action | (1) Re-install INSTANTCOPY, and then check whether it works correctly.
3. 'Printing of the screen capture failed. There may not be sufficient disk space or memory for spooling. Or, the specified printing job may have been stopped forcibly.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
4. 'Printing of the screen capture failed.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
5. 'Starting of the printing job failed. Did you select an appropriate printer in "Printing Settings" of INSTANTCOPY? Try a printing test in Notepad using the selected printer.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
6. 'Starting of printing failed. Did you select an appropriate printer in "Printing Settings" of INSTANTCOPY? Try a printing test in Notepad using the selected printer.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
7. 'The Now Printing window cannot be opened.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
8. 'The previous printer settings are unavailable. The default printer of Windows will be used.'
Points to Check | (1) Is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
9. 'There are no printers that can be used in Windows. Install a printer on Windows.'
Points to Check | (1) Is there a printer installed on your computer? Or, is the specified printer available for printing?
Corrective Action | (1) Refer to '2. Printing a screen capture is not possible' in 'Points to Check / Corrective Actions' of '6. Troubleshooting' in the INSTANTCOPY User's Manual.
10. 'The same key cannot be assigned twice.'
Points to Check | (1) Has the same combination of keys already been specified in the Key Assign Settings window?
Corrective Action | (1) Change the registered shortcut keys so all combinations are unique.
11. 'Creation of the image file failed.'
Points to Check (1) Is there insufficient memory or graphic memory available for execution of the command?

(2) Did you close, scroll, or move the window while processing the screen capture?
Corrective Action (1) Close any applications that use large amounts of memory or graphic memory, and then try to take a screen capture again.

(2) When INSTANTCOPY is processing a screen capture, do not perform any other operations until processing of the screen capture is finished.
* While processing the screen capture, the ICOPY icon in the taskbar turns red.
12. 'Saving of the image file failed [Image File Name].'
Points to Check Do any of the following apply to the screen capture output folder created in the 'Image File Setting' window or the 'Save Image File' window?
(1) There is no folder in the specified location.
(2) The folder is read-only.
(3) The user does not have write authority.
Corrective Action (1) Create a new folder. Or, specify another folder as the screen capture output destination.
(2) Release the read-only setting of the folder. Or, specify another folder as the screen capture output destination.
(3) Grant the user write authority. Or, specify another folder as the screen capture output distination.
13. 'The requested key setting is already allocated to another system. (The key may be allocated to another shortcut icon.) Either change the setting in the key assignment settings of INSTANTCOPY, or change the other system key settings. (To change shortcut icon key settings, right-click the shortcut icon, open the "Properties" then "Shortcut".)'
Points to Check | (1) Is there another application running that uses the same combination of keys as INSTANTCOPY for a shortcut?
Corrective Action | (1) Change the shortcut keys registered for INSTANTCOPY or the other application so all combinations are unique.
14. 'Writing to the setting file failed. Check whether there is a gseth folder.'
Points to Check Do any of the following apply to the folder that setting files are saved to?

(1) There is no folder in the specified location.
(2) The folder is read-only.
(3) The user does not have write authority.

* Setting files are saved to the following folders:

Full Version: C:\Users\[User Name]\AppData\Roaming\ICOPY\Set
Trial Version: C:\Users\[User Name]\AppData\Roaming\ICOPYT\Set
Corrective Action (1) Restart INSTANTCOPY. Or, create a new folder.
(2) Release the read-only setting of the folder.
(3) Grant the user write authority.
15. 'A non-existent command has been specified. [Command Name].'
Points to Check | (1) Was the command name of INSTANTCOPY entered correctly in the Command Prompt
Corrective Action | (1) Refer to the list of commands in '4.2.1.5 Taking a Screen capture Using The Command Prompt' in Chapter 4 of this User's Manual.
16. 'The specified option is incorrect. [Option Name].'
Points to Check | (1) Was the correct option name (combination of parameters) entered in the 'Command Prompt'?
Corrective Action | (1) Refer to the list of input options in '4.2.1.5 Taking a Screen capture Using The Command Prompt' in Chapter 4 of this User's Manual.
17. 'The specified setting name no longer exists. [Setting File Name].'
Points to Check Does either of the following apply to the setting file name specified in the 'Command Prompt'?

(1) There is no setting file specified.
(2) The specified setting file is unreadable.

* Setting files are saved to the following folders:

Full Version: C:\Users\[User Name]\AppData\Roaming\ICOPY\Set
Trial Version: C:\Users\[User Name]\AppData\Roaming\ICOPYT\Set
Corrective Action (1) Either create a new setting file in 'Save Settings', or specify another setting file.
(2) Either grant the user authority to read the file, or specify another setting file.
18. 'The limit of scrolling has been reached. Scrolling may not have been successful.'
Points to Check | (1) Does the image selected for Object Capture (including scrolling) include any animation?
Corrective Action | (1) Check that you have carried out the operations described in '7.1.4 Scroll Capture-related' in '7. Advisory Notes'.
19. 'Copying of the data to the clipboard failed. There is a chance the remaining area is too small.'
Points to Check (1) This message was displayed because you specified 'Clipboard' as the screen capture target and captured a huge image. Do any of the following conditions apply?

Example 1: You captured a large page using scroll capture.
Example 2: A screen capture was taken on a high-resolution monitor.
Example 3: You have multiple monitors connected and you took a screen capture of the entire screen.
Corrective Action (1) Select a screen capture with a size within the permitted range.
* The maximum size of the screen capture you can copy to the Clipboard depends on your computer environment.
20. 'Loading of installation information failed. Installation will be canceled. Please perform installation again.'
Points to Check | (1) Did you change or delete any programs used for the setup of INSTANTCOPY?
Corrective Action | (1) Setup may have failed because the files included in the ICOPY setup module differ from the original files. Perform installation using the installation media that you were provided with.
21. 'Opening of the necessary files failed. Perform the installation again.'
Points to Check | (1) Did you change or delete any programs used for the setup of INSTANTCOPY?
Corrective Action | (1) Setup may have failed because the files included in the ICOPY setup module differ from the original files. Perform installation using the installation media that you were provided with.
22. 'The disk does not have sufficient space available. Delete unnecessary files and then perform installation again.'
Points to Check (1) Does the disk drive for installation have sufficient free space?
* Around 100 MB of free space is required for installation.
Corrective Action (1) Increase the amount of free space on the disk, and perform installation.
23. 'Copying of the files failed. Installation has been canceled. Perform the installation again.'
Points to Check (1) Do you have write authority for the folder specified as the installation destination?

(2) When you install INSTANTCOPY on your computer more than twice, the installation destination may contain read-only files relating to INSTANTCOPY. Are there any such files?

(3) Did you change or delete any programs used for the setup of INSTANTCOPY?
Corrective Action (1) Either grant INSTANTCOPY users the authority to write, or specify another folder as the installation destination, and then reinstall INSTANTCOPY.

(2) Delete any files remaining in the install destination and then reinstall INSTANTCOPY.

(3) Setup may have failed because the files included in the ICOPY setup module differ from the original files. Perform installation using the installation media that you were provided with.
24. 'Writing of the installation information failed.'
Points to Check | (1) Do you have authority to write to the 'C\WINDOWS' folder?
Corrective Action | (1) Perform installation again, after granting INSTANTCOPY users the authority to write to the folder.
25. 'The search failed.'
Points to Check Does the following apply to the document folder of the INSTANTCOPY user?

(1) The user does not have read authority for the folder.

* The location of the document folder for the user is as follows;

'C:\Users\[User Name]'
Corrective Action (1) Perform installation again, after granting INSTANTCOPY users the authority to write to the folder.
26. 'You cannot use this save file name.'
Points to Check (1)Does the save file name you tried to set contain the following characters?

Save file name of Excel file => : [ ] ? " | * < > /
Save file name of Word file => ? " | * < > /
Corrective Action (1)Set a save file name that does not contain the following characters.

Save file name of Excel file => : [ ] ? " | * < > /
Save file name of Word file => ? " | * < > /


INSTANTCOPY User's Manual - 6.2.2 Error Code and Message List

6.2.2 Error Code and Message List
Menu Back Next
If you receive any of the following error messages, left-click the Error code in order to read the Points to Check and the Corrective Action.

Sample Error Message

-1000 | Loading of the security setting file failed.
-1100 | A system error occurred.
-1200 | A system error occurred.
-1300 | A system error occurred.
-1301 | A system error occurred.
-1400 | A system error occurred.
-1401 | A system error occurred.
-1500 | A system error occurred.
-1501 | A system error occurred.
-1502 | A system error occurred.
-1503 | Failed to take a screen capture. Memory may be insufficient.
-1504 | A system error occurred.
-1505 | A system error occurred.
-1506 | Failed to take a screen capture. Memory may be insufficient.
-1507 | Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.
-1508 | A system error occurred.
-1509 | A system error occurred.
-1510 | Failed to take a screen capture. Memory may be insufficient.
-1511 | A system error occurred.
-1512 | A system error occurred.
-1513 | Failed to take a screen capture. Memory may be insufficient.
-1514 | A system error occurred.
-1600 | A system error occurred.
-1601 | Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.
-1602 | A system error occurred.
-1603 | A system error occurred.
-1700 | A system error occurred.
-1701 | A system error occurred.
-1702 | A system error occurred.
-1800 | A system error occurred.
-1801 | A system error occurred.
-1802 | A system error occurred.
-1900 | A system error occurred.
-1901 | Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.
-1902 | A system error occurred.
-2000 | A system error occurred.
-2001 | Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.
-2002 | A system error occurred.
-2100 | A system error occurred.
-2200 | A system error occurred.
-2201 | Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.
-2202 | A system error occurred.
-2900 | Execution of the security function failed. The process will now finish.
-1 | A system error occurred.

? Points to Check / Corrective Actions
-1000.'Loading of the security setting file failed.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or and setting files?
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.
-1100.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1200.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1300.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1301.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1400.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1401.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1500.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1501.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1502.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1503.'Failed to take a screen capture. Memory may be insufficient.'
Points to Check | (1) Is there insufficient memory available?
Corrective Action | (1) Close any applications that use large amounts of memory and then try to take a screen capture again.
-1504.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1505.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1506.'Failed to take a screen capture. Memory may be insufficient.'
Points to Check | (1) Is there insufficient memory available?
Corrective Action | (1) Close any applications that use large amounts of memory and then try to take a screen capture again.
-1507.'Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.'
Points to Check | (1) Is there insufficient graphic memory available?
Corrective Action | (1) Close any applications that use large amounts of graphic memory, and then try to take a screen capture again. If you use multiple monitors simulataneously, please avoid taking large screen capture, such as the entire desktop. Instead, use the security function and capture screen capture of the 'Active Window', etc.
-1508.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1509.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1510.'Failed to take a screen capture. Memory may be insufficient.'
Points to Check | (1) Is there insufficient memory available?
Corrective Action | (1) Close any applications that use large amounts of memory and then try to take a screen capture again.
-1511.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1512.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1513.'Failed to take a screen capture. Memory may be insufficient.'
Points to Check | (1) Is there insufficient memory available?
Corrective Action | (1) Close any applications that use large amounts of memory and then try to take a screen capture again.
-1514.'A system error occurred.'
Points to Check (1) Did you change or delete the INSTANTCOPY program or any setting files?

(2) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1600.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1601.'Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.'
Points to Check | (1) Is there insufficient graphic memory available?
Corrective Action | (1) Close any applications that use large amounts of graphic memory, and then try to take a screen capture again. If you use multiple monitors simulataneously, please avoid taking large screen capture, such as the entire desktop. Instead, use the security function and capture screen capture of the 'Active Window', etc.
-1602.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1603.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1700.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1701.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1702.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1800.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1801.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1802.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1900.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-1901.'Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.'
Points to Check | (1) Is there insufficient graphic memory available?
Corrective Action | (1) Close any applications that use large amounts of graphic memory, and then try to take a screen capture again. If you use multiple monitors simulataneously, please avoid taking large screen capture, such as the entire desktop. Instead, use the security function and capture screen capture of the 'Active Window', etc.
-1902.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2000.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2001.'Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.'
Points to Check | (1) Is there insufficient graphic memory available?
Corrective Action | (1) Close any applications that use large amounts of graphic memory, and then try to take a screen capture again. If you use multiple monitors simulataneously, please avoid taking large screen capture, such as the entire desktop. Instead, use the security function and capture screen capture of the 'Active Window', etc.
-2002.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2100.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2200.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2201.'Failed to take a screen capture. There is a chance that the main memory or graphic memory was insufficient.'
Points to Check | (1) Is there insufficient graphic memory available?
Corrective Action | (1) Close any applications that use large amounts of graphic memory, and then try to take a screen capture again. If you use multiple monitors simulataneously, please avoid taking large screen capture, such as the entire desktop. Instead, use the security function and capture screen capture of the 'Active Window', etc.
-2202.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.
-2900.'Execution of the security function failed. The process will now finish.'
Points to Check (1) Did you change or delete the INSTANTCOPY setup program?

(2) Does your computer meet the requirements for installation and operation of INSTANTCOPY?
Corrective Action (1) Request your system administrator to re-distribute and install the INSTANTCOPY setup program on your computer. Confirm whether the re-installed INSTANTCOPY operates correctly.

(2) Request your system administrator to confirm that your computer meets the requirements, have them make any necessary settings, and then check whether the re-installed INSTANTCOPY operates correctly.
-1.'A system error occurred.'
Points to Check | (1) Check the error code and the status of the system when the error occurred (The target of screen capturing, INSTANTCOPY basic settings, etc.).
Corrective Action | (1) Contact your system administrator and inform them of the results of your check in 'Points to Check'.


INSTANTCOPY User's Manual - 7. Advisory Notes

7. Advisory Notes
Menu Back Next
This section gives advisory notes regarding use of INSTANTCOPY, system OS, and installed products.

? Advisory Notes
- Printer-related
- Keyboard-related
- Screen capture-related
- Object Capture/Scroll Capture-related
- On Window Character Recognition Functions

? Advisory Notes Regarding Terminal Environments
- Points common to all OSs
- When Using Windows Server Core
- When Using Windows 8.1 or a later OS
- When Using Windows 10
- When Using Windows 11
- Considerations when Using Remote Desktop Services


INSTANTCOPY User's Manual - 7.1 Advisory Notes

7.1 Advisory Notes
Menu Back Next
This page introduces advisory notes for INSTANTCOPY divided by category.
Left-clicking each category gives you more detailed information.

- Printer-related
- Keyboard-related
- Screen capture-related
- Object Capture/Scroll Capture-related
- On Window Character Recognition Functions


INSTANTCOPY User's Manual - 7.1.1 Printer-related

7.1.1 Printer-related
Menu Back Next
? Printer Availability
Theoretically, a screen capture can be printed using any combination of printing settings. However, in Windows, compatibility issues often sometimes occur in combinations of computers, printers, display drivers, printer drivers, and (rarely) print servers. In particular, if the Print Method is 'Method 1' a screen capture may not be printed. To resolve this issue, change the Print Method in INSTANTCOPY.
? Printing Quality
When printing a color image using monochrome, it is possible to print good quality images by adjusting the screen color settings and the printer settings. You are recommended to adjust your settings to suit your environment, and print several images as tests.
? Problems Printing in 256 Color Mode
When printing out screen capture taken on a display using 256 color mode, occasionally specific colors are not printed (Examples: OpenGL's full screen, PowerPoint slideshows, etc.). The reason is that some applications use specific screen display methods. The same problem occurs even when copying to the clipboard. To resolve this issue, change the display mode to one higher than 256.
? Settings Regarding Number of Copies
When using a printer that can print multiple copies, the number of copies displayed in [09] 'Number of Copies' in the Printing Settings window Printing settings of INSTANTCOPY and the properties displayed in the [11] Printer Settings. In such cases, the value specified in [09] 'Number of Copies' is given priority. Even if the number of copies is specified in the printer settings it will not be reflected on INSTANTCOPY.
However, when 'Always use the Windows default printer settings' is selected in [10] 'Load the previous printer settings at startup' on the Printing Settings window Printing settings, the number of copies specified in the printer settings will be valid, and the value in [09] Printer Settings will be ignored.
? Operation when the Printer Driver Configured in INSTANTCOPY is Changed
This note is important when 'Load the previous printer settings at startup' has been configured in the Printer Settings.
When a printer driver used by INSTANTCOPY is changed, printing may not be performed properly due to a compatibility problem. If this occurs, perform the following corrective action.
Corrective action: Select 'Load the Windows default printer settings at startup' and save the settings. Then, select 'Load the previous printer settings at startup' and save the settings again.
? About Header/Footer Settings
Sometimes the contents of Header/Footer on printouts will overlap each other when setting comparatively long string for Header/Footer.
To avoid overlap of Header/Footer's contents, check 'Print Layout' on Header/Footer Settings Window while setting Header/Footer.


INSTANTCOPY User's Manual - 7.1.2 Keyboard-related

7.1.2 Keyboard-related
Menu Back Next
? Regarding Keyboard Control
There are three methods provided for keyboard controls.
In 'Method 1', the key combinations configured for INSTANTCOPY are also enabled when using other applications. However, in rare cases key operations shared with other applications may become unstable.
In 'Method 2', the Windows shortcut key function is used. This function only enables shortcut keys as defined for particular applications, while disabling those combinations for other applications. Accordingly, keys allocated in INSTANTCOPY disable those combinations in other applications.
In 'Method 3', the key combination assigned by INSTANTCOPY is also valid in other applications and is used in preference to other applications.
? Regarding Unassignable Keyboard Shortcut Keys
There are combinations of shortcut keys that cannot be allocated in INSTANTCOPY. These combinations are dependant on the keyboard, OS, and applications other than INSTANTCOPY. In particular, combinations allocated to other applications using the Windows shortcut key function cannot be used in INSTANTCOPY. For example, when a shortcut key combination is allocated to open the properties of a desktop icon, that combination cannot be used for INSTANTCOPY. For further information about unassignable shortcut keys, refer to Unassignable Shortcut Keys.
? The Clipboard and the [Print Screen] Key
 When something other than 'Clipboard' is selected for 'Screen capture Output', be aware of the following advisory notes.
  1. When the 'Print Screen' key is used for 'Screen capture', and 'Method 2' is selected for 'Print Methods', the Windows function for printing the screen to the clipboard is disabled. This is because in 'Method 2', the 'Print Screen' key is only enabled for INSTANTCOPY.
  2. When 'Method 1' is selected, screen capture can be output to the clipboard. Each screen capture taken will overwrite the previous one.

 When "Clipboard" is selected for "Screen capture output", note the following notes.
  1. If you use the [Print Screen] key for the 'Screen capture' key and select 'Method 3' for the 'Keyboard controller methods', the Windows functions of copying the taken screen capture to clipboard will be disabled.This is an intentional action to prevent Windows screen capture functions from overwriting the screen capture data on the clipboard taken by INSTANTCOPY. This intentional action is needed because the Windows functions works after the INSTANTCOPY functions when you use the 'Method 3'.
? When Shortcut Keys for the OS are Assigned to INSTANTCOPY
When a standard OS keyboard shortcut is allocated to 'Screen capture', screen capture may not be able to be taken correctly. For example, [Alt] + [F4]. If this occurs, perform the following corrective actions.
Action 1: Remove the check from 'Flash screen capture target' on the Option Settings Window.
Action 2: Select 'Method 2' in 'Keyboard Controller Methods' on the Key Assign Settings Window.


INSTANTCOPY User's Manual - 7.1.3 Screen capture-related

7.1.3 Screen capture-related
Menu Back Next
? Capturing a Full Screen Command Prompt
When taking a screen capture of a full screen command prompt, be aware of the following advisory notes.
Note 1
Ensure that the following procedure is used to take screen capture.
  1. To take one-touch screen capture, set 'Print Screen' as the shortcut key for taking screen capture. Note that screen capture may not be obtained in some cases.
  2. If screen capture cannot be taken using step 1., try the method below.

<If you cannot take a screen capture by PrintScreen....>
  1. Select a key (*) other than 'Print Screen' as the shortcut key to take a screen capture.
  2. To take a screen capture, press 'Print Screen' and then the shortcut key assigned in step 1.
* Some keys such as 'Scroll Lock', 'Pause', 'Break', and 'Home' may not be able to be used to take screen capture. Verify in advance that the combination you have chosen can be used.

Note 2
  1. Screen capture of full screen command prompts cannot be taken.
  2. Screen capture of the display area of FEP (Japanese character conversion) cannot be taken.
  3. Screen capture of command prompts will be in monochrome.
  4. When outputting a screen capture as an image file, the size is dependant on the screen resolution. The higher the resolution, the larger the size (full screen images are accordingly large).
  5. If any actions are configured when taking a screen capture, the full screen command prompt switches to the active window, and does not automatically return. To avoid this problem, unselect all settings that perform such automatic operations.
    For example, the following settings.
    - Automatically display Print Preview
    - Display the Now Printing window
    - Enter Comments in Headers and Footers
    - Name the File when Saving
    - Display a confirmation message when saving an image file
    - Display the Now Saving window

(Reference) In INSTANTCOPY, when you take a screen capture of a full screen command prompt, its text is output to the clipboard. Therefore, if an operation other than the above is performed, a screen capture may not be able to be obtained.
? Regarding Screen capture of Videos
It may not be possible to take screen capture of screen areas displaying video players or TV.
? Taking Screen capture Using the Menu of the Screen capture Icon
When taking screen capture by pressing Screen capture on the Icon Menu, be aware of the following advisory notes.

  1. If the screen capture target is 'Active window' or 'Active window without a title or a frame', be aware of the following advisory notes.
    -> If there is a window that is displayed in front of the active window (such as the Task Manager), that window will be the target of screen capturing
    -> screen capture cannot be taken of windows that do not have a title bar.

  2. Even if 'Display guidance while taking a screen capture' is selected on the 'Options Setting' window, or 'Do not show this Guidance again' is selected on the 'Guidance' window, these settings are ignored when you take a screen capture using the icon menu.
? Regarding Object Capturing
On object Capturing, the actual screen captured image may differ from the image in the red frame when selecting target object.
In such a case, please set screen capture target to other than "object".
? Advisory Notes Regarding the Output of Image Files
If all of the following conditions are satisfied, the image file save destination will be "[System drive]: \ Windows \ System32".
  • On the Image File Settings Window, set the image file save destination directly under the drive.
  • You are running INSTANTCOPY with administrator privileges.
  • On the Image File Settings Window, set the file naming method to "Automatic Generation".
  • Select "No" in the file save message displayed when taking a screen capture, and output without changing the save destination on the Save an Image File Window.
? Regarding Area selection Capturing
When taking the screen captures that include windows that are always displayed at the front due to Windows features,any points on the front-displayed windows cannot be set as the start position of "Area selection".
? Regarding "Active Window" Capturing
When using the "Active Window" to take a screen capture on a standard Windows screen, you may get a larger range of screen captures than the target window.
? Regarding Outputting URL
When taking a screen capture for Microsoft Edge (Chromium) IE mode, the URL is output with being encoded.
? Regarding Screen Capture Editing Functions
When using Screen Capture Editing Functions, be aware of the following advisory notes.

  1. When the acquired screen capture has a total pixel count of about 5,240,000 pixels (ex: 2090 × 2090 pixels) or more, the screen capture editing function may not be available.

  2. When using Windows 11, the screen capture editing function is not available.


INSTANTCOPY User's Manual - 7.1.4 Object Capture/Scroll Capture-related

7.1.4 Object Capture/Scroll Capture-related
Menu Back Next
? General Points
  1. If performing Object Capture or Scroll Capture when images in the scrolling area have not opened yet, a screen capture may not be taken correctly.
  2. If the scolling area is too large, a screen capture may not be taken correctly.
  3. If an object that is captured using Scroll Capture is too small, a screen capture may not be taken correctly.
  4. If the mouse or keyboard is used while processing the scrolling area of a red-framed object, Scroll Capture may not capture an image correctly.
    Do not touch the mouse or keyboard until processing is complete.
  5. If there are multiple scrolling objects in one window, a screen capture may not be taken correctly.
    In this case, change the window size and the scope selected using the mouse.
  6. If part of a window is off the screen, you cannot use Scroll Capture. Move the window until it is all on the screen and then execute the command.
  7. When performing Scroll Capture, it is not possible to capture a transparent window such as Windows Aero. To capture transparent windows, deselect 'Scroll capture object only' in Option Settings Window.
  8. If focussed on a text field of a website, scrolling may not work. In this case, move the focus away from the text field and perform Scroll Capture again.
  9. When another window overlaps the capture target, you may fail to capture it.
  10. If there is such as the header portion that moves with the scroll, you may fail to capture it. (Such as sticky header).
  11. If you capture a scrollable object which is occupied by a single color or which has a uniform display like the same letters are listed, you may fail to capture it.

? Application-related Points
Application Name | Version | Advisory Note Details
Internet Explorer Versions supported by each OS - When you take a screen capture with the scrooll capture method set to Old method(Compared join), a screen capture may not be taken correctly if there is an animated image in the web page.
(If the content of the web page changes dynamically before the capture process is completed,...)
- You cannot use Scroll Capture to capture each area of a frame-divided web page.
- Quick Tabs cannot be targets of capturing (Quick Tabs close before target selection).
- (IE 9.0 or later) You cannot use Scroll Capture while dragging a tab because the drag operation stops before the selection of the screen capture target.
- In IE 11 compatibility mode, lines may appear in the screen capture.
- If you can't capture scrollable WEB pages which had been finely captured by using INSTANTCOPY V5L60 or earlier version of INSTANTCOPY, please choose Old method (Compared join) on Option Settings Window. Then the problem will be solved.
* Similar to Internet Explorer, scroll capture can be used in Microsoft Edge (Chromium) IE mode.
Google Chrome - - A screen capture may not be taken correctly if there is an animated image in the web page.
(If the content of the web page changes dynamically before the capture process is completed,...)
- You cannot use Scroll Capture to capture each area of a web page consisting of frames.
- There is a case that the object is not created in the Web site display screen, you may not be able to scroll capture.
Corrective actions:After changing a window size of Google Chrome, Take a Screen capture Using Scroll Capture once again.
Microsoft Edge (Chromium) | versions 79 and higher | Same as Google Chrome.
Microsoft Office Word 2013
2016
2019
2021 		- When the width of gradation used as a background of a print layout is large, a screen capture may not be taken correctly.
- When a window is split, you cannot use Scroll Capture.
- You cannot use Scroll Capture to capture a BackStage View.
Microsoft Office Excel 2013
2016
2019
2021 		- When a formula is displayed using several rows, a screen capture may not be taken correctly because cells of Excel overlap with formula frames.
- Cell data on the far right of a captured Excel image may only be partially displayed.
- When a window is split, you cannot use Scroll Capture.
- You cannot use Scroll Capture to capture a BackStage View.
Excel for Office 365,Word for Office 365 - Same as Microsoft Office Excel and Microsoft Office Word.
Explorer - If List is selected for the Display Style, you cannot capture fixed headers using Scroll Capture.
Store Applications - - A screen capture may not be taken correctly if there is an animated image in the app screen.
(If the content of the app screen changes dynamically before the capture process is completed,...)
- If the display positions of characters or the backgrounds in an application window are fixed, a screen capture may not be taken correctly.
- Store Applications of Windows 10 or as later OS are not coresponded.


INSTANTCOPY User's Manual - 7.1.5 On Window Character Recognition Functions

7.1.5 On Window Character Recognition Functions
Menu Back Next
- The Use of Rectangle Selection in Window Character Recognition Functions
- Recognizable Characters
- Recognizable Table Data

- The Use of Rectangle Selection in Window Character Recognition Functions
To learn how to select a screen capture target by Window Character Recognition Functions, read the following precautions.
Precaution Details Sample Figures
If selecting 'icons' and 'images', INSTANTCOPY may mistakenly understand texts and words.
iSee red frames in Sample Figures.j

To make INSTANTCOPY correctly recognize texts, select not 'icons' and 'images' but character strings.
iSee blue frames.j
If selecting 'callouts' and 'shapes', INSTANTCOPY may mistakenly understand texts and words.
iSee red frames in Sample Figures.j

To make INSTANTCOPY correctly recognize texts and words, select not 'callouts' and 'shapes' but character strings.
iSee blue frames.j
If rectangular frames that enclose screen capture targets are 'on characters' or 'on borders between characters and backgrounds', INSTANTCOPY may mistakenly understand texts and words.
iSee red frames in Sample Figures.j

To make INSTANTCOPY correctly recognize texts and words, do not overlap them with the rectangular frames.
iSee blue frames.j
If selecting texts and words on 'complicate color backgrounds', INSTANTCOPY may mistakenly understand them.
iSee red frames in Sample Figures.j

To make INSTANTCOPY correctly recognize texts and words, select not 'complicate color backgrounds' but 'monochroic backgrounds'.
iSee blue frames.j
If selecting screen capture targets including 'complicate layouts (Ex. Line spaces between left texts and right texts are imbalance.)', INSTANTCOPY may mistakenly understand texts and words.
iSee red frames in Sample Figures.j

To make INSTANTCOPY correctly recognize texts and words, split them by 'the same line space' and then carry out Rectangle Selection.
iSee blue frames.j
In Window Character Recognition Functions, Rectangle Selection has 'Maximum Size' and 'Minimum Size'.
  • Minimum SizeF'WidthF5 pixel@HeightF5 pixel'
  • Maximum SizeF'WidthF3200 pixel@HeightF2560 pixel'
-

- Recognizable Characters
To learn recognizable characters in Window Character Recognition Functions, read the following precautions.
Precaution Details Sample Figures
If capturing 'italic' texts and words, INSTANTCOPY may mistakenly understand them.

iSee Sample Figures on the right.j
The recognition accuracy may change by 'font types' of screen capture targets.
  • Regular Font Styles (Ex.Gothic)F Recognition Accuracy 'Hight'
  • Complicate Font StylesF Recognition Accuracy 'Low'
iSee Sample Figures on the right.j
INSTANTCOPY may not understand complicate characters such as 'end-user-defined characters' and 'handwriting characters'.

iSee Sample Figures on the right.j
INSTANTCOPY may not understand unclear characters in 'too small font size'.

iSee Sample Figures on the right.j

- Recognizable Table Data
To learn recognizable table data in Window Character Recognition Functions, read the following precautions.
Precaution Details Sample Figures
INSTANTCOPY may not understand complicate tables mixed with 'vertical writing','horizontal writing','shading', and 'cells that lie next to ones in different linages'.

iSee Sample Figures on the right.j
If a table is pasted on 'Microsoft Excel', INSTANTCOPY cannot reproduce it beyond a cell.

(All character data are pasted on one cell.)
-
If table data are pasted on 'Text Editor', 'indenting on the table' may not be reproduced due to 'Font Settings'.

(Especially Proportional Font Setting)
-


INSTANTCOPY User's Manual - 7.2 Advisory Notes Regarding Terminal Environments

7.2 Advisory Notes Regarding Terminal Environments
Menu Back Next
This section gives advisory notes related to the OSs of terminals and installed products.

- Points common to all OSs
- When Using Windows Server Core
- When Using Windows 8.1 or a later OS
- When Using Windows 10
- When Using Windows 11
- Considerations when Using Remote Desktop Services


INSTANTCOPY User's Manual - 7.2.1 Points common to all OSs

7.2.1 Points common to all OSs
Menu Back Next
? The Program Compatibility Assistant
After installation of INSTANTCOPY is completed, the following Program Compatibility Assistant window may be displayed.
In this case, ensure you select 'This program installed correctly.'

? If an error message is displayed when starting INSTANTCOPY for the first time
The first time INSTANTCOPY is started after installation, the following error message may be displayed.
Refer to 'How to Change Compatibility Mode' and reinstall the program.

<How to Change Compatibility Mode>

1. Open the Properties of setup.exe.

2. Press 'Change settings for all users'.

3. Deselect 'Run this program in compatibility mode for :

4. Uninstall the existing INSTANTCOPY.

5. Execute setup.exe to install INSTANTCOPY again.

? When using Windows 8.1 or a later OS, select 'Method 2' in 'Keyboard Controller Methods' on the Key Assign Settings window.
When using Windows 8.1 (or a later OS) and 'Method 1' is selected for the 'Keyboard Controller Methods,' you may not be able to take screen capture in an active window of specific applications, such as Internet Explorer.
To resolve this issue, refer to Key Assign Settings Window.

? If the number of screen capture has reached the limit specified in the Printing Settings
If you attempt to take screen capture despite the fact that the number of screen capture has already reached the limit specified in the Printing Settings, the following message appears; 'There are screen capture that remain unprinted.' This message is displayed when Print Preview is enabled.
If you press 'Yes', you can take a screen capture of the currently displayed window. If Windows Aero is enabled, an accidental image of a message box may remain on the screen capture.
The following is a sample of the accidental image.

If this issue occurs, perform the following corrective action.
Corrective Action: Disable Windows Aero.

? Regarding Unicode
Unicode characters cannot be used for headers, footers, or file names.
However, they can be captured in window images.
Example:
The Unicode characters added to Windows 7 and later OSs

The Unicode characters from Windows 7 and earlier OSs

? Regarding the operation delay while offline when using Microsoft Office 2019
When using Microsoft Office 2019, it may take time to output other tools when using the other tool output function while offline.
This behavior is a specification of Microsoft Office.

? When taking a screen capture of a window that you have opened as an administrator
When a window that you have opened as an administrator is active in a computer environment where UAC is enabled, shortcut keys for taking a screen capture, such as Print Screen, may not work.

The following indicate the items that can be started as an administrator:

  • The window opened when you start an application that has a shield icon.

  • The window displayed when you click a command that has a shield icon on the left.

  • The window displayed when you right-click anexecutable file and select 'Run as administrator' from the context menu.

    * In addition to these, there may be applications that you automatically start as the 'administrator'.

    To take a screen capture of a window for the 'administrator,' perform one of the operations below.
    Operation Details Method
    Starting INSTANTCOPY as the 'administrator'. When you start INSTANTCOPY as the 'administrator', you can take a screen capture in a window that another administrative user has opened. The method of starting INSTANTCOPY is as follows:

    < Windows 8.1 or later OSs >
    (1) Exit INSTANTCOPY.

    (2) Left-click 'Start' - 'All Applications' - 'INSTANTCOPY'. Right-click 'INSTANTCOPY.' Select 'Run as administrator' on the application bar to start INSTANTCOPY as the 'administrator'.

    (3) Take a screen capture.

    < Windows 10 >
    On Desktop Mode
    (1) Exit INSTANTCOPY.

    (2) Left-click 'Start Menu' - 'All Applications' - 'INSTANTCOPY'. Right-click 'INSTANTCOPY.' Select 'Run as administrator' on the application bar to start INSTANTCOPY as the 'administrator'.

    (3) Take a screen capture.

    On Tablet Mode
    (1) Exit INSTANTCOPY.

    (2) Left-click 'Start Screen' - 'All Applications' - 'INSTANTCOPY'. Right-click 'INSTANTCOPY.' Select 'Run as administrator' on the application bar to start INSTANTCOPY as the 'administrator'.

    (3) Take a screen capture.

    < Windows 11 >
    (1) Exit INSTANTCOPY.

    (2) Left-click 'Start Menu' - 'All Applications' - 'INSTANTCOPY'. Right-click 'INSTANTCOPY.' Select 'Run as administrator' on the application bar to start INSTANTCOPY as the 'administrator'.

    (3) Take a screen capture.

    * You cannot start INSTANTCOPY as the 'administrator' when logging on to Windows. The reason for this is that the security functions of Windows UAC prevents startup.
    Taking a screen capture using a Capture button You can take screen capture using the Capture button of INSTANTCOPY regardless of whether a window for the 'administrator' is active. The operation is as follows:

    (1) Left-click the INSTANTCOPY icon on the task tray on the lower right of the screen.

    (2) Select 'Display the Capture button' in the menu.
    (The INSTANTCOPY Capture button appears on the screen.)

    (3) Left-click the window for the 'administrator.'

    (4) Take a screen capture using the Capture button.

    * The Capture button can be automatically displayed at startup by selecting 'Display the Capture button when starting' in Option Settings Window.
    Changing the shortcut keys for INSTANTCOPY When changing shortcut keys for INSTANTCOPY to avoid conflict with key assignments for other operations, it is possible take screen capture using conventional methods. Refer to the following operation:

    (1) Open Key Assign Settings Window.

    (2) Select 'Method 2' in 'Keyboard Controller Methods' in Key Assign Settings Window.

    (3) Change the combination of current shortcut keys for INSTANTCOPY in Key Assign Settings Window. (Avoid the combination of the hot keys used in the window for the 'administrator'.)

    Example: Ctrl + Print Screen
    Taking a screen capture using area selection It is also possible to take screen capture in windows for the 'administrator' using 'Area selection'.

    (1) Select 'Area selection' in 'Screen capture Target' in Basic Settings Window.

    (2) Select a window for general users.
    (Example: Select a screen.)

    (3) To take a screen capture, select the area enclosing the window for the 'administrator'.

    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 7.2.2 When Using Windows Server Core

7.2.2 When Using Windows Server Core
Menu Back Next
? Regarding Operation
When performing setup of INSTANTCOPY, it cannot be registered in the Startup menu despite the fact that 'Yes' is selected in the Startup Registration window.
This User's Manual cannot be displayed.
It is not possible to perform commands on the Task Tray or display version information because this OS does not have a task tray.
Even if the Printer Settings in Printing Settings are opened, and Network pressed, the Printer Connection window cannot be displayed.

? How to Start INSTANTCOPY
It is necessary to start INSTANTCOPY using a command.


INSTANTCOPY User's Manual - 7.2.3 When Using Windows 8.1 or a later OS

7.2.3 When Using Windows 8.1 or a later OS
Menu Back Next
? Advisory Notes Regarding the INSTANTCOPY Installation Folder

Be aware of the following advisory notes when installing INSTANTCOPY to a folder other than [System drive]\Program Files.

  • Object Capture cannot be used.
    If Object Capture is used to capture an image of the 'Start Screen' or a 'Store Application', a screen capture of the desktop will be taken instead.
  • Screen capture target windows may be minimized.
    When screen capture of the 'Start Screen' or a 'Store Application' are taken, they may be minimized and transfered to the desktop.

  • The Print Preview window may not be displayed in the foreground.
    The Print Preview window seems to be not displayed on the desktop because it appears behind the 'Start Screen' or a 'Store Application'.

  • Object Capture may automatically transfer to the desktop.
    If 'Display the opening window' is 'ON', Object Capture may automatically transfer to the desktop when starting INSTANTCOPY.

<Example of the Start Screen> on Windows 8.1 or a later OS <Example of the Start Screen> on Windows 10
<Example of a Store Application> on Windows 8.1 or a later OS

? How to Take a Screen capture Using a Tablet

The procedure for taking a screen capture using a tablet
To use INSTANTCOPY to take screen capture on devices without a keyboard or mouse, use the following procedures.

  • Take a screen capture using the Capture button (Recommended)
    1) Select 'Display the Capture button when starting' in the Option Settings window to display the Capture button on the desktop when starting INSTANTCOPY.
    2) A screen capture can be taken by tapping the Capture button displayed on the desktop.

    <The Capture button>

    * The Capture button does not appear on captured images as it is hidden when taking a screen capture. Thus, it is recommended to take screen capture using the Capture button.

  • Take a screen capture using a screen keyboard
    1) A screen capture can be taken by tapping the button assigned as the keyboard shortcut for screen capture on the OS standard screen keyboard (The Print Screen button in the case of default settings).

    * If there is no Print Screen key on the screen keyboard, you can specify the desired keyboard shortcut key on the Key Assign Settings window.

    * The screen keyboard may appear on a captured screen capture.

How to take a screen capture using a tablet
  • If you take a screen capture using Windows 8.1 installed on a touch-sensitive device, some functions of INSTANTCOPY can be used to take screen capture by tapping the screen.
    * Refer to Taking Screen capture on Touch Panels for details.


INSTANTCOPY User's Manual - 7.2.4 When Using Windows 10

7.2.4 When Using Windows 10
Menu Back Next
œ Advisory Note on the multi-display

In multi-display connection environment, if you have made the setting of the following conditions, it will not be able to properly get a screen capture. (Part of the capture result will be missing)
To avoid the problem, please set the same magnification ratio on the main display and sub display.

  • Examples of conditions that are set different magnification ratio(DPI) for each display.

    Main Display:100%
    Multi-Display:125%

œ Advisory Notes in capturing of the mouse cursor whose size is changed through OS function

If you enable "Output including mouse cursor" in the INSTANTCOPY option settings and capture the screen, the size of the mouse cursor is always the same as before the change even if the size of the mouse cursor is changed by the OS function Captured by size.

œ Advisory Notes in using the function of dedicating the display to other systems as an OS function

A display set exclusively for other systems cannot be captured as a display because INSTANTCOPY does not recognize it. Therefore, it is not possible to select the "Entire Screen of the Monitor Displaying the Mouse Cursor" or "Entire Screen of the nth Monitor" as Screen capture Targets.


INSTANTCOPY User's Manual - 7.2.5 When Using Windows 11

7.2.5 When Using Windows 11
Menu Back Next
œ Advisory Notes in capturing of the mouse cursor whose size is changed through OS function

If you enable "Output including mouse cursor" in the INSTANTCOPY option settings and capture the screen, the size of the mouse cursor is always the same as before the change even if the size of the mouse cursor is changed by the OS function Captured by size.

œ Advisory Notes in using the function of dedicating the display to other systems as an OS function

A display set exclusively for other systems cannot be captured as a display because INSTANTCOPY does not recognize it. Therefore, it is not possible to select the "Entire Screen of the Monitor Displaying the Mouse Cursor" or "Entire Screen of the nth Monitor" as Screen capture Targets.

œ Advisory Notes in using Screen Capture Editing Functions

The screen capture editing function is not available.


INSTANTCOPY User's Manual - 7.2.6 Considerations when Using Remote Desktop Services

7.2.6 Considerations when Using Remote Desktop Services
Menu Back Next
? How To Install INSTANTCOPY
To use this software on servers with the Remote Desktop Service role and functions, perform installation using the following procedure.

1. Left-click 'Start' - 'All Programs' - 'Accessories' and select Command Prompt.

2. In the Command Prompt, execute 'change user /install'.

3. Execute setup.exe of INSTANTCOPY to start the installation.

4. In the Command Prompt, execute 'change user /execute'.

*If adding the Remote Desktop Service role and functions to a server after installation of INSTANTCOPY, perform the installation again.

? Notes on running INSTANTCOPY from an external application
If you run INSTANTCOPY from an external application on the remote desktop and take screen captures, the function of taking screen captures will not work if the screen of remote desktop is minimized.
Do not minimize the remote desktop screen.


INSTANTCOPY User's Manual - 8. Appendix

8. Appendix
Menu Back Next
This page explains the details of INSTANTCOPY.

- Basic and Advanced Functions of INSTANTCOPY
- How to Improve Response
- How to Print Well
- Displaying INSTANTCOPY Version Information
- Update and Upgrade Information

Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 8.1 Basic and Advanced Functions of INSTANTCOPY

8.1 Basic and Advanced Functions of INSTANTCOPY
Menu Back Next
This page introduces the basic functions which INSTANTCOPY provides users.

- Basic Functions
- Window Character Recognition Functions

- Basic Functions
The following basic functions are available when INSTANTCOPY is installed.
Screen capture Targets
Entire desktop | The entire desktop can be made the target of screen capturing (When multiple monitors are connected, they are all the targets of screen capturing).
Active window | The active window is the target of screen capturing.
Active window
without a title or a frame 		The active window is the target of screen capturing, but the title bar and frame are not captured.
Area selection | You can select the area that is the target of screen capturing using the mouse.
Object | You can select the object (such as a button or list) that is the target of screen capturing using the mouse. If the target has a scrollable part, a Scroll Capture will be taken.
Entire screen of the monitor
displaying the mouse cursor 		When using multiple monitors, a screen capture of the entire screen of the monitor displaying the mouse cursor can be taken.
Entire screen of
monitor nth monitor 		When using multiple monitors, you can select which monitor to take a screen capture of.
Screen capture Output
Printer | A screen capture can be output to a printer.
Image File | A screen capture can be saved as a file.
Printer &
Image File 		A screen capture can be saved as a file and output to a printer.
Clipboard (Image) | A screen capture can be output to the clipboard.
Clipboard (Text) | It is possible to execute the window character recognition function on an image that is the target of a screen capture and output the text contained in the image to the clipboard.
Other Tools | Excel | It is possible to output a screen capture to a user-defined Excel template file.
Word | It is possible to output a screen capture to a user-defined Word template file.
Printing Settings
Print Multiple Images | Multiple screen captures can be printed on one page. You can also arrange the printing layout for screen capture.
Display of the Print Preview | The Print Preview window can be displayed while taking a screen capture (Display can be turned on and off).
Headers &
Footers 		Comments and the date and time can be printed in Headers and Footers.
Zoom &
Position 		Configures the magnification of a screen capture and its position on the page when printing.
Print Methods | Settings for monochrome printing and the dependency on printer drivers.
Printer Settings | Configures the printer properties, page orientation (portrait/landscape), and the number of copies.
Batch Print | Accumulating multiple screen captures and then printing them makes it possible to print using double-sided printing and grouping settings.
Image File Settings
File Type Selection | Select a file type from 'BMP/JPEG/GIF/TIFF/PNG'. With JPEG files, you can change the quality of the image by moving the quality slider.
Automatic file name settings
'Serial Number' 		Adds a serial number to the file name when a screen capture is taken.
Automatic file name settings
'Date & Time' 		Adds the data and time to the file name when a screen capture is taken.
Configure a file name
when saving a screen capture. 		It is possible to set the name and type of file each time a screen capture is taken.
Output the same screen capture as
print layout. 		If 'Printer & Image File' is selected in Screen capture Output, an image file with the same print layout can be output.
Key Assign Settings
Key Assign Settings | Enables configuration of keyboard shortcut keys for execution of commands.
Option Settings
Invert Colors | Enables inversion of the colors of a screen capture.
Output screen capture including a mouse cursor | Enables setting of whether to include or exclude the mouse cursor from screen capture.
Display guidance while taking a screen capture | Configures the function for displaying or hiding the guidance window when taking a screen capture (Selection of the target of screen capturing is possible).
Flash screen capture target
         Configures the function to flash the screen capture target when taking a screen capture.
Screen capture of
MDI documents 		Configures the function to capture the active child window when an MDI document such as Microsoft Excel (which allows multiple child windows in a single parent window) is the target of screen capturing.
Scroll Capture | Enables configuration of the Scroll Capture function. Scroll Capture is only available when 'Object' is selected for the screen capture target.
Hide icons when INSTANTCOPY is running
         Enables configuration of whether to hide the INSTANTCOPY icon in the task tray.
Display the opening window
         Enables configuration of whether to display the opening screen when starting INSTANTCOPY.
Capture Button | Enables configuration of whether to display a screen capture button on the screen to enable taking of screen capture using only the mouse.
Outputting URL to the Bottom of the Screen capture | Enables users to switch ON/OFF of outputting the URL of the target WEB page at the bottom of the screen capture, when taking a capture displayed on Internet Explorer or Microsoft Edge (Chromium) IE mode.
Display Language | It is possible to perform setting of the display language.
Timer Settings | It is possible to perform settings to take screen captures using a timer.
Screen Capture Editing | Enables users to turn the screen capture editing function ON or OFF.
Display execution window when other tool output is confirmed | Enables users to switch ON/OFF of display of other tool output execution window.
Display Cross Cursor During Area Selection | Enables users to switch ON/OFF of display of the cross cursor during area select.
Enlarge display during area selection | Enables users to switch ON/OFF of display of enlarged display window, and settings the enlargement area, and enlargement ratio during area selection.
Clipboard (Text)
Preview Display 		Enables users to switch ON/OFF of display of clipboard text.
Clipboard (Text)
Standardize Full-width/Half-width 		Enables settings for standardization of full-width and half-width characters in clipboard text (Standardization can be turned on and off).
Save / Load INSTANTCOPY Settings
Save INSTANTCOPY settings | Enables selection and saving of the necessary INSTANTCOPY settings.
Load INSTANTCOPY settings | Enables loading of settings that have been saved.
Other Auxiliary Functions
Command operation It is possible to perform external operation of INSTANTCOPY be sending command line options to INSTANTCOPY.
Operation is possible using the Command Prompt, batch files, and business applications.
Distribute setting files to other computers
         Enables use of the function for distributing INSTANTCOPY setting files to other computers (all users of a computer).
These settings can be automatically distributed to other computers using resource distribution software.
Silent installation | Using silent installation, which displays no window during installation, it is possible to perform automatic installation in coordination with resource distribution software.
Setting of the operation mode | The modes of operation provided are 'normal mode', where the user configures INSTANTCOPY and uses it to take screen capture, and 'background mode', where INSTANTCOPY operates in the background.

- Window Character Recognition Functions
This introduces the functions included in the window character recognition functions.
Function Addition to Screen Capture Output
Clipboard (Text) It is possible to execute the window character recognition function on an image that is the target of a screen capture and output the text contained in the image to the clipboard.
Preview/Edit Function for Execution Results of the Window Character Recognition Function
Clipboard (Text)
Preview/Edit 		It is possible to perform preview display of the execution results (text included in images) of the window character recognition function.
In addition, the results can be edited using an editor, and the edited content output to the clipboard.


INSTANTCOPY User's Manual - 8.2 How to Improve Response

8.2 How to Improve Response
Menu Back Next
To improve system response in INSTANTCOPY, try the following operations.
Point | Location | Method of Change
When 'Method 3' is selected, INSTANTCOPY become slow to respond. | Printing Settings window Printing settings | Change to 'Method 1' or 'Method 2 (Recommended).'
The response in INSTANTCOPY improves as the print size is reduced. | Adjust the print size in 'Zoom & Position' in the Printing Settings.
To change the paper size and orientation, press Printer Settings in the Printing Settings.
The response in INSTANTCOPY improves as the DPI (printer resolution) is reduced. | To adjust the DPI (printer resolution), press Printer Settings in the Printing Settings (Some printers do not support this setting).
The response in INSTANTCOPY improves as the screen resolution and number of colors is reduced. | Screen Settings | The operations to reduce the screen resolution and number of colors are dependent on the OS and the installed display drivers.


INSTANTCOPY User's Manual - 8.3 How to Print Well

8.3 How to Print Well
Menu Back Next
- Open Printer Settings and adjust the settings related to graphics.(The contents of setting commands vary depending on the printer used.)
Example: Adjust half tone coloring, dithering, and color density.

- Change Printing Methods in the Printing Settings.
*By selecting Method 1 through Method 3 from the Printing Methods, you may be able to avoid problems that derive from printer drivers.
On the other hand, the following problems may also occur.
- The quality of a screen capture print may change in each printing mode. (It may become very good or seriously bad.)
- When 'Method 3' is selected, INSTANTCOPY may become slow to respond because the CPU load and disk consumption become high.
(For details of each of the printing methods, refer to the explanation in Printing Settings window Printing settings.)


INSTANTCOPY User's Manual - 8.4 Displaying INSTANTCOPY Version Information

8.4 Displaying INSTANTCOPY Version Information
Menu Back Next
To display the version of INSTANTCOPY, it is necessary to Starting INSTANTCOPY.

- How to Display Version Information
The Version Information window can be opened by selecting 'Version Information' on the icon menu or by clicking the Version Information button on the Option Settings window Other.


INSTANTCOPY User's Manual - 8.5 Update and Upgrade Information

8.5 Update and Upgrade Information
Menu Back
This page introductions about main additional functions and incompatible points of INSTANTCOPY which compared with each version or level.

- Upgrade Details from INSTANTCOPY V6L50 to INSTANTCOPY V6L51

- Support for Microsoft Edge (Chromium) IE mode
- It is possible to take screen capture in Windows 11 using INSTANTCOPY V6L51.
- It is possible to take screen capture in Windows Server 2022 using INSTANTCOPY V6L51.
- Support for Office 2021
- Upgrade Details from INSTANTCOPY V6L40 to INSTANTCOPY V6L50

- Other Tools Output Functions
    - New Excel template is added
- Support for URL output function to screen capture
- Support for scroll capture to Microsoft Edge (versions 79 and higher)
- Support for file overwrite prevention by Timer Functions
- Support for command execution from custom URI schemes
- Addressing vulnerabilities in some functions
- It is possible to take screen capture in Windows 10 May 2020 Update using INSTANTCOPY V6L50.
- It is possible to take screen capture in Windows 10 October 2020 Update using INSTANTCOPY V6L50.
- Upgrade Details from INSTANTCOPY V6L30 to INSTANTCOPY V6L40

- Image File Output Functions
    - Support for expansion of file path specification method
- Timer Functions
    - Support for expansion of file path specification method
- Support for Office 2019
- Support for Office 365
- Upgrade Details from INSTANTCOPY V6L20 to INSTANTCOPY V6L30

- Support for keyboard controller method 'Method 3'
- Support for 'Windows' key in Key Assignment Settings
- Reconsideration of default values in Key Assignment Settings
    - 'Open the Basic Settings'
    Before:[Alt]+[PrintScreen]
    After :[Ctrl]+[Shift]+[S]

    - 'Screen capture of the active window'
    Before:[None]
    After :[Alt]+[PrintScreen]

    - 'Execute Other Tools output'
    Before:[Ctrl]+[Shift]+[PrintScreen]
    After :[None]
- It is possible to take screen capture of Windows Server 2019 using INSTANTCOPY V6L30
- Upgrade Details from INSTANTCOPY V6L10 to INSTANTCOPY V6L20

- Support for User's Manual display function on each setting window
- Support for method selection of scroll capture
- Other Tools Output Functions
    - Support for the conversion to Word document function
    - Support for page break function
    - Support for expansion of file path specification method
    - Improvements of operations for execution of output
- Upgrade Details from INSTANTCOPY V5L60 to INSTANTCOPY V6L10

- Support for high-detail displays
- Support for the function for completely deleting settings during uninstallation
- Support for the function for selecting the output destination of the Guidance window
- Support for Office 2016
- English support for the Professional version
- Support for the cross cursor function during area selection
- Support for enlarged display during area selection
- Support for the recognized strings full-width/half-width standardization function for the window character recognition function
- Support for the string replacement function on the preview window of the window character recognition function
- Support for the batch printing function
- Support for the conversion to Excel document function
- Support for the screen capture editing functions
- Scroll capture doesn't support for Microsoft Edge
*Windows10 Creators Update (Version 1703) changed the Internal specification of Microsoft Edge and caused Incompatible items
? Upgrade Details from INSTANTCOPY V5L50 to INSTANTCOPY V5L60
- It is possible to take screen capture in Windows 10 Anniversary Update using INSTANTCOPY V5L60.
? Upgrade Details from INSTANTCOPY V5L40 to INSTANTCOPY V5L50
- It is possible to take screen capture in Windows 10 using INSTANTCOPY V5L50.
- It is possible to take screen capture of Microsoft Edge using INSTANTCOPY V5L50.
- Changed the name of the hard copy to the screen capture.
? Upgrade Details from INSTANTCOPY V5L30 to INSTANTCOPY V5L40
- Printing based on screen capture width is supported in INSTANTCOPY V5L40.
- It is possible to take screen capture of Google Chrome using INSTANTCOPY V5L40.
- The same installer is used for installing the 32-bit and 64-bit versions of INSTANTCOPY V5L40.
- It is possible to take screen capture in Background Mode using INSTANTCOPY V5L40.
- It is possible to customize the initial display location of the capture button
- The following settings have been added to 'Import / Export'
    - The settings saved in 'Save Settings'
? Upgrade Details from INSTANTCOPY V5L20 to V5L30
- English is now supported (The displayed language can be switched).
- It is possible to take screen capture in Windows 8.1 using INSTANTCOPY V5L30.
- It is possible to take screen capture in the Server Core mode of Windows Server 2012 R2 and Windows Server 2012 using INSTANTCOPY V5L30.
- It is possible to take screen capture of Office 2013 using INSTANTCOPY V5L30.
- It is possible to take screen capture of Internet Explorer 11 using INSTANTCOPY V5L30.
- The scroll capture function has been improved.
(Example: If capturing an image of a webpage that needs to be scrolled three times, the command completes in about one third of the time.)
- The Scroll Capture Progress window and the cancel function were introduced in INSTANTCOPY V5L30.
- The manual was revised (Functional Overview, How to Use, etc.).
- Incompatibilities
    - The default save items of the save screen settings have been changed (All save items are selected)
? Upgrade Details from INSTANTCOPY V4L60 to V5L20
- It is possible to take screen capture in Windows 8 using INSTANTCOPY V5L20.
- It is possible to take screen capture in Windows Server 2012 using INSTANTCOPY V5L20.
- It is possible to take screen capture of Internet Explorer 9 using INSTANTCOPY V5L20.
- It is possible to take screen capture of Internet Explorer 10 using INSTANTCOPY V5L20.
- 64-bit environments are now supported.
- Image file formats for output have been added (GIF / TIFF / PNG).
- The JPEG quality setting can be set when outputting an image file.


INSTANTCOPY User's Manual - 4.3.5 Editing Screen Captures

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) Place a check in [8] Use the screen capture editing function.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.5 Editing Screen Captures

4.3.5 Editing Screen Captures
Menu Back Next


INSTANTCOPY User's Manual - 4.3.4.2.2 Clipboard Text Preview

(1) Open Option Settings.
(2) Select [image] 'Display the clipboard preview when outputting the clipboard (text)' in Option Settings window Screen Capture.
(3) Press [image] OK in Option Settings.
(4) The Clipboard Preview/Edit window opens by taking a screen capture when selecting Settings for Clipboard Text in Screen capture Target.
* To learn how to use the preview/edit window, see Clipboard (Text) Preview/Edit Window.
Clipboard Text Preview/Edit
Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.3.4.2.2 Clipboard Text Preview

4.3.4.2.2 Clipboard Text Preview
Menu Back Next


INSTANTCOPY User's Manual - 4.3.3.5 Selecting a Driver or Folder for Output Files

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [5] Image File Settings to open the Image File Settings window.
(4) Press Browse button in [2] Destination and select the folder you want to save to.
*Here is advisory notes when the image file save destination is specified directly under the drive.
(5) | Press 'OK' to close the Image File Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.3.5 Selecting a Driver or Folder for Output Files

4.3.3.5 Selecting a Driver or Folder for Output Files
Menu Back Next


INSTANTCOPY User's Manual - 4.3.3.3 Deciding Automatic File Name Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [5] Image File Settings to open the Image File Settings window.
(4) In [1] File Name, select the method for adding file names.

If Fixed Name is selected, the file name specified on this window will be used.
Removing the check from 'Display a confirmation message' in [3] Options means the message will not be displayed when overwriting files on saving.

If 'Automatic Generation' is selected, an automatically generated name including either a serial number or the date and time will be used.

If 'Name the File when Saving' is selected, whenever a screen capture is taken, the Save an Image File window is displayed and a file name must be specified.
(5) | Change [2] Destination as necessary.
(6) | Press 'OK' to close the Image File Settings window.
(7) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.3.3 Deciding Automatic File Name Settings

4.3.3.3 Deciding Automatic File Name Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.3.3.2 Saving Multiple Screen captures into One File

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Select 'Printer & Image File' in [2] Screen capture Output.
(4) | Press [5] Image File Settings to open the Image File Settings window.
(5) | Select 'Save the same image as a print layout' in [3] Options.
(6) | Press 'OK' to close the Image File Settings window.
(7) | On the Basic Settings window, press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [1] Layout settings tab.
(8) | Perform setting of the [1] 'Paper Layout Settings' to achieve the desired layout for output.
(9) | Press 'OK' to close the Printing Settings window.
(10) | Press 'OK' to close the Basic Settings window.
(11) | Performing the above settings enables saving of a file with the same layout as that which would be printed when a screen capture is obtained.
Note: If several screen capture are saved in one file, printing starts automatically.


INSTANTCOPY User's Manual - 4.3.3.2 Saving Multiple Screen captures into One File

4.3.3.2 Saving Multiple Screen captures into One File
Menu Back Next


INSTANTCOPY User's Manual - 4.3.3.4 Save Options

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [5] Image File Settings to open the Image File Settings window.
(4) Select the necessary items in [3] Options.

If 'Display a confirmation message' is selected, INSTANTCOPY checks whether to save each file using the specified file name before saving it.
For this item, select either 'Every time' or 'Only when overwriting'.
* This setting cannot be configured when 'Name the File when Saving' in [1] 'File Name' is selected.

If 'Display the Now Saving window' is selected, a window that shows the status of processing is displayed.
(5) | Press 'OK' to close the Image File Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.3.4 Save Options

4.3.3.4 Save Options
Menu Back Next


INSTANTCOPY User's Manual - 4.3.3.1 Setting Output File Types

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [5] Image File Settings to open the Image File Settings window.
(4) | Select the file type to save in [4] File Type to Save.
(5) | Press 'OK' to close the Image File Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.3.1 Setting Output File Types

4.3.3.1 Setting Output File Types
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.1.3 Preventing Compatibility Issues with Printer Drivers

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Print Settings window, and select the [2] Printing Settings tab.
(4) Select the dependency method for printer drivers in [6] in [4] Print Methods.
If a screen capture cannot be printed properly due to incompatibility with a printer driver, using 'Method 3' may solve the issue.
* For further details, refer to Printing Settings window Printing settings.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.1.3 Preventing Compatibility Issues with Printer Drivers

4.3.2.1.3 Preventing Compatibility Issues with Printer Drivers
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.1.2 Selecting a Printer for INSTANTCOPY

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [2] Printing settings tab.
(4) Choose the printer for INSTANTCOPY in [10] in the [07] Printer Settings.

When 'Load the previous printer settings at startup' is selected,
the printer settings that were used the last time are configured.
This is useful when you want to use a printer that is not specified as the default printer of Windows, and you want to make specific settings for INSTANTCOPY.

When 'Load the Windows default printer settings at startup' is selected,
the printer that is normally used is configured. However, you can change the printer settings at any time.

When 'Always use the Windows default printer settings' is selected,
the printer normally used for Windows will be used to print screen capture.
In other words, the printer settings for Windows are compatible with those for INSTANTCOPY.

(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.1.2 Selecting a Printer for INSTANTCOPY

4.3.2.1.2 Selecting a Printer for INSTANTCOPY
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.1.1 Configuring Printer Properties

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [2] Printing settings tab.
(4) | Press [11] Printer Settings to open the Printer Settings window.
(5) | Press Properties and change the printer properties as necessary. The quality of graphics, half tone, and dpi depend on the printer used.
(6) | Press 'OK' to close the window.
* If [10] 'Load the previous printer settings' is selected in the Printing Settings window, the settings configured above will be used every time for printing.
(7) | Press 'OK' to close the Printing Settings window.
(8) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.1.1 Configuring Printer Properties

4.3.2.1.1 Configuring Printer Properties
Menu Back Next


INSTANTCOPY User's Manual - 4.3.4.2.1 Settings for Clipboard Text

(1) | Open Basic Settings.
(2) | Select Rectangle Selection in [image] Screen capture Target in Basic Settings.
(3) | Select Clipboard Text in [image] Screen capture Output in Basic Settings.
(4) | Press [image] OK or [image] Apply in Basic Settings.
(5) | Take a screen capture by pressing Print Screen. * You can change keyboard shortcuts in Key Assign Settings.
(6) Move a mouse cursor in a rectangle shape in order to enclose texts in a window.
* In rectangle selections, there are some precautions.
(7) | Image data that have been converted to texts by Window Character Recognition Functions are output to Clipboard.
(8) If selecting 'Display Clipboard Preview' in Clipboard Output Option, the Clipboard Text Preview/Edit window appears.
* To learn how to display the Preview/Edit window, see Clipboard Text Preview.
(9) | You can paste text data that have been output to Clipboard Text on Memo, Word, Excel, E-mail and so forth.


INSTANTCOPY User's Manual - 4.3.4.1 Output to Clipboard

(1) | Open the Basic Settings window.
(2) | Select 'Clipboard' for the [image] 'Screen capture Output' in the Basic Settings window.
(3) | Press [image] 'OK' or [image] 'Apply' on the Basic Settings window.
(4) Start taking screen capture by pressing [Print Screen].
*The keyboard shortcuts for taking screen capture can be changed in the Key Assign Settings window.


INSTANTCOPY User's Manual - 4.3.4.2.1 Settings for Clipboard Text

4.3.4.2.1 Settings for Clipboard Text
Menu Back Next


INSTANTCOPY User's Manual - 4.3.4.1 Output to Clipboard

4.3.4.1 Output to Clipboard
Menu Back Next


INSTANTCOPY User's Manual - 4.3.6.3 Settings for Other Tools Output Acquisition Mode

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [8] Other Tools Output Settings to open the Other Tools Output Settings window.
(4) Select [6] 'Capture Mode'.
*For details of each mode, refer to the explanation of the Other Tools Output Settings window.
(5) | Press 'OK' to close the Other Tools Output Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.6.3 Settings for Other Tools Output Acquisition Mode

4.3.6.3 Settings for Other Tools Output Acquisition Mode
Menu Back Next


INSTANTCOPY User's Manual - 4.3.6.2 Settings for Other Tools Document Destinations

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [8] Other Tools Output Settings to open the Other Tools Output Settings window.
(4) | Press [4] Browse and select the destination of the document to output screen captures in.
(5) In [5] Save Destination Sheet Name set the sheet name of the document the screen capture will be output to.
When the document set in [3] Save Destination File Name already exists, it is possible to select the output destination from the sheets inside the file.
* [5] Save Destination Sheet Name is displayed only when using Excel output.
(6) | Press 'OK' to close the Other Tools Output Settings window.
(7) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.6.2 Settings for Other Tools Document Destinations

4.3.6.2 Settings for Other Tools Document Destinations
Menu Back Next


INSTANTCOPY User's Manual - 4.3.6.4 Display Other Tools Output Execution Window

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Settings to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [9] 'Display execution window when other tool output is confirmed'.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.6.4 Display Other Tools Output Execution Window

4.3.6.4 Display Other Tools Output Execution Window
Menu Back Next


INSTANTCOPY User's Manual - 4.3.6.1 Settings for Templates

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [8] Other Tools Output Settings to open the Other Tools Output Settings window.
(4) | Press [2] Browse and select the desired template file.
(5) | Press 'OK' to close the Other Tools Output Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.6.1 Settings for Templates

4.3.6.1 Settings for Templates
Menu Back Next


INSTANTCOPY User's Manual - 4.4.6 Collecting Timer Settings

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [2] Other tab.
(4) | Press the [6] 'Timer Settings' button, and the Timer Settings window is displayed.
(5) | Place a check in [1] 'Enable Timer Settings' of the Timer Settings window.
(6) Perform the various timer settings.
*For details of each item, refer to the explanation of the Timer Settings window.
(7) | Press 'OK' to close the Timer Settings window.
(8) | Press 'OK' to close the Option Setting window.
(9) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.4.6 Collecting Timer Settings

4.4.6 Collecting Timer Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.2.3 Taking a Screen capture Using The Capture Button

Display Capture Button on screen and click the button to take screen capture.

This is the way to display Capture Button.

(1) | Right-click the INSTANTCOPY icon and select 'Display Capture Button' from the Menu.
(2) The Capture button is displayed.
*To display it automatically, select [03] 'Display the capture button when starting' in the Option Setting window Other.
(3) | It is possible to take screen capture by left-clicking the Capture button instead of using shortcut keys.

* Immediately after installation the Capture button is displayed in the upper right corner of the screen. The position can be changed and is remembered by the system


INSTANTCOPY User's Manual - 4.2.3 Taking a Screen capture Using The Capture Button

4.2.3 Taking a Screen capture Using The Capture Button
Menu Back Next


INSTANTCOPY User's Manual - 4.2.5 Taking a Screen capture Using The Command Prompt

* The following commands are based on the assumption that a screen capture will be taken using the default settings.
* In order to execute the commands INSTANTCOPY must be running.

(1) The following commands can be executed by using the Command Prompt or 'Run' in the Start menu. It is also possible to specify several arguments for a single command at once. This function enables you to operate this software from batch files and to coordinate with other applications.
INSTANTCOPY installation folder\icopy32 [Option1] [Option2]...

* You can't specify such multiple arguments for a single command as following:
- print + [option]
- setup + [option]
- quit + [option]

* If you combine other options after the delete option, you can't omit any parameters of delete option.
(2) Executing the following command will take a screen capture.
INSTANTCOPY installation folder\icopy32 copy
Usage Example: If the arguments of the following steps are entered in the Command Prompt:
Step 1: One already taken screen capture will be deleted.
Step 2: A screen capture will be taken using a file saved as 'BusinessSettings'.
Step 3: Quit INSTANTCOPY
INSTANTCOPY installation folder\icopy32 delete 1 copy -r 'BusinessSettings' quit

If incorrect options or parameters are entered, '1' will be the return code of the process.

Configurable options are as follow. Replace the text in italics with actual values and names.
*Parameters If you specify more than one behind parameters will overwrite the previous parameter.
Shows the operation result by the parameters of the order specified below, as an example a case of taking a screen capture by use of the 'BusinessSettings' saved in the 'Save Settings'.

*The contents of 'BusinessSettings' are as follows.

Screen capture Target :Active window
Screen capture Output :Printer

(Usage Example 1)
-Execution command
INSTANTCOPY installation folder\icopy32 copy -t0 -o1 -r 'BusinessSettings'

-Execution result

Screen capture Target :Active window
Screen capture Output :Printer

Screen capture target '-t0 (Entire Desktop)' and Screen capture output '-o1 (Image File)' will be overwritten by the 'BusinessSettings' of Screen capture target (Active Window) and the Screen capture output (Printer).

(Usage Example 2)
-Execution command
INSTANTCOPY installation folder\icopy32 copy -r 'BusinessSettings' -o1

-Execution result

Screen capture Target :Active window
Screen capture Output :Image File

Screen capture output (Printer) of The 'BusinessSettings' will be overwritten by the '-o1(Image File)'.

(Usage Example 3)
-Execution command
INSTANTCOPY installation folder\icopy32 copy -t5 -o3 -t0 -o1

-Execution result

Screen capture Target :Active window
Screen capture Output :Image File

The last parameters specified in '-t0 (Entire Desktop)' and '-o1 (image file)' will be applied.

Options | Explanation
copy | Take a screen capture
Targeted parameter None Use the current settings
Usage Example: INSTANTCOPY installation folder\icopy32 copy
-t0 Target the entire desktop
Usage Example: INSTANTCOPY installation folder\ICOPY32 copy -t0
-t1 Target the active window
Usage Example: INSTANTCOPY installation folder\icopy32 copy -t1
-t2 Target the active window without the title or frame
Usage Example: INSTANTCOPY installation folder\icopy32 copy -t2
-t3 Select the area using the mouse
Usage Example: INSTANTCOPY installation folder\icopy32 copy -t3
-t4 x y w h Target the specified area
An area that is specified by the use of the width (w) and height (h) of coordinatea (x , y) on the display
Usage Example: INSTANTCOPY installation folder\icopy32 copy -t4 0 0 200 100
-t5 Target an object
Usage Example: INSTANTCOPY installation folder\icopy32 copy -t5
-tgm Target the screen displaying the mouse cursor
* Only available with multiple displays
Usage Example: INSTANTCOPY installation folder\icopy32 copy -tgm
-tgn Target the entire screen of the nth display
* Only available with multiple displays
Usage Example: INSTANTCOPY installation folder\icopy32 copy -tg1
Output Parameters None Use the current settings
Usage Example: INSTANTCOPY installation folder\icopy32 copy
-o0 Printer
Usage Example: INSTANTCOPY installation folder\icopy32 copy -o0
-o1 Image File
Usage Example: INSTANTCOPY installation folder\icopy32 copy -o1
-o2 Printer & Image File
Usage Example: INSTANTCOPY installation folder\icopy32 copy -o2
-o3 Clipboard (Image)
Usage Example: INSTANTCOPY installation folder\icopy32 copy -o3
-o4 Clipboard (Text)
Usage Example: icopy32.exe copy -o4
Used Setting File Parameters None Use the current settings
Usage Example: INSTANTCOPY installation folder\icopy32 copy
-r Setname Take a screen capture using 'setname'.
* INSTANTCOPY settings are not changed.
Usage Example: INSTANTCOPY installation folder\icopy32 copy -r set2. Guidance
delete | Delete a screen capture
Targeted Parameter None Last Screen capture
Usage Example: INSTANTCOPY installation folder\icopy32 delete
n nth screen capture
Usage Example: INSTANTCOPY installation folder\icopy32 delete 1
print Execute print
Usage Example: INSTANTCOPY installation folder\icopy32 print
setup Open a setting window
Usage Example: INSTANTCOPY installation folder\icopy32 setup
readset setname Load 'setname'.
* The new settings for taking a screen capture become vaild after loading 'setname.'
Usage Example: INSTANTCOPY installation folder\icopy32 readset set2. Guidance
quit Exit INSTANTCOPY
Usage Example: INSTANTCOPY installation folder\icopy32 quit

* Screen capture execution from the command prompt can not be used for the Other tools output function.


INSTANTCOPY User's Manual - 4.2.5 Taking a Screen capture Using The Command Prompt

4.2.5 Taking a Screen capture Using The Command Prompt
Menu Back Next


INSTANTCOPY User's Manual - 4.2.6 Taking a Screen capture Using The Custom URI Schemes

* In order to execute the commands INSTANTCOPY must be running.

By setting a custom URI scheme in HTML as shown below, it can be linked with a WEB application.
In addition, the argument can be set to the same INSTANTCOPY execution command as when taking a screen capture using the command prompt.
icopy:[INSTANTCOPY execution command]

If incorrect options or parameters are entered, error message is displayed.

(Implement Example 1)
When taking a screen capture of the entire desktop and outputting it to an image file

<button onclick="location.href='icopy:copy -t0 -o1'">Take screen captures</button>

When you press the 'Take screen captures' button, the implemented command will start and
take the screen capture with the specified screen capture Target and screen capture Output.

(Implement Example 2)
When taking a screen capture using a setting file

<button onclick="location.href='icopy:copy -r set1.print1'">Take screen captures</button>

*The contents of 'set1.print1' are as follows.

Screen capture Target :Active window
Screen capture Output :Printer

When you press the 'Take screen captures' button, the implemented command is started and
take the screen capture according to the settings in the 'set1.print1' file.

*Name the setting file in alphanumeric characters.
The same applies when using 'readset setname'.

(Implement Example 3)
When taking and printing a screen capture with the Screen capture Target 'Active window without a title and a frame' and the Screen capture Output 'Printer'

<button onclick="location.href='icopy:copy -t2 -o0 print'">Screen capture print</button>

When you press the 'Screen capture print' button, the implemented command will start and
take the screen capture with the specified screen capture Target and screen capture Output, and then print.


INSTANTCOPY User's Manual - 4.2.6 Taking a Screen capture Using The Custom URI Schemes

4.2.6 Taking a Screen capture Using The Custom URI Schemes
Menu Back Next


INSTANTCOPY User's Manual - 4.2.1 Taking a Screen capture Using Keyboard Shortcut Keys

(1) Take a screen capture by pressing keyboard shortcut keys that have been specified in 'Key Assign Settings'.
* With default settings, screen capture can be taken by pressing [Print Screen].
  • Details of More Advanced Settings => 'Key Assign Function' in '4. How to Use INSTANTCOPY'


INSTANTCOPY User's Manual - 4.2.1 Taking a Screen capture Using Keyboard Shortcut Keys

4.2.1 Taking a Screen capture Using Keyboard Shortcut Keys
Menu Back Next


INSTANTCOPY User's Manual - 4.4.2.2 Assigning Settings to Multiple Keys

In this explanation, the following commands are assigned to several shortcut keys.
Example 1: [Print Screen] - Print a screen capture of the entire screen.(Default)
Example 2: [F10] - Print a screen capture in color-inverted monochrome for an emulator.
Example 3: [F11] - Save a screen capture to a file.
Example 4: [F12] - Display the Guidance window and take a screen capture.

(1) Configuring Example 2.
Select 'Active window' in [1] Screen capture Target in the Basic Settings window. Then, choose [05] 'Monochrome print' in the Printing Settings window Printing settings and [6] Use color-inverted output in the Option Setting window Screen Capture.

(2) Saving Example 2.
Select 'Monochrome print' and 'Color-inverted output' in [2] Save Items in the Save Settings window. Save the [1] Setting name as 'e.g. set1.color-reversedmonochrome'.
Press [3] Save.

(3) Configuring and Saving Example 4.
Select [3] Display the Guidance window when taking a screen capture in the Option Setting window Screen Capture and [3] Display the Guidance window when taking a screen capture in [2] Save Items in the Save Settings window. Save the settings as 'e.g. set2.displayguidance'
.
(4) Undo Changed Settings
Restore the changes that have been configured in (1) and (3).

(5) Assign the Settings to Shortcut Keys
To take a screen capture by a single touch, assign the settings to keyboard shortcut keys.
Select [3] Extension Commands in the Key Assign Settings window.

Assign shortcut keys to Example 3.
Assign "Image File" to [F11].

Assign shortcut keys to Example 2.
Assign "Use 'set1.xxx' to take a screen capture" to [F10].

Assign shortcut keys to Example 4.
Assign "Use 'set2.xxx' to take a screen capture" to [F12].

(6) Use the Assigned Shortcut Keys
After configuring the key assign settings, you can take screen capture by pressing [F10], [F11], [F12], or [Print Screen].
[Print Screen] You can take a screen capture of the entire screen.
[F10] You can print the active window in color-inverted monochrome.
[F11] You can save a screen capture to a file without printing. (* The method of saving the file is the same as that in the Image File Settings window.)
[F12] The Guidance window is displayed before taking a screen capture, so you can change the screen capture target.


INSTANTCOPY User's Manual - 4.4.2.2 Assigning Settings to Multiple Keys

4.4.2.2 Assigning Settings to Multiple Keys
Menu Back Next


INSTANTCOPY User's Manual - 4.4.2.1 Assigning Settings to Keys

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [6] Key Assign Settings to open the Key Assign Settings window.
(4) The currently assigned shortcut keys are shown in the [1] The List of Key Assign Settings.
Select the commands that you want to assign different shortcut keys to. Then, either double-click each command, or press [2] Change.
(5) The Key Selection window opens. Use it to specify combinations of shortcut keys.

* If 'None' is selected, shortcut keys cannot be assigned to the command.

Press 'OK' to list the key combinations on [1] The List of Key Assign Settings.
(6) When assigning frequently used commands and the Save As command to shortcut keys, select [3] Extension Commands.
This displays a list of commands and settings which can be assigned in INSTANTCOPY. Configure them using the same procedure as (5).
* For further details of Key Assign Settings, refer to Key Assign Settings window.
(7) | Press 'OK' to close the Key Assign Settings window.
(8) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.4.2.1 Assigning Settings to Keys

4.4.2.1 Assigning Settings to Keys
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.1 Configuring the Screen capture Target

(1) | Left-click the INSTANTCOPY icon, and select 'Basic Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Choose the desired item from [1] Screen capture Target
(4) | Close the Basic Settings window by pressing 'OK'.


INSTANTCOPY User's Manual - 4.3.1.1 Configuring the Screen capture Target

4.3.1.1 Configuring the Screen capture Target
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.11 Batch Printing Screen Captures

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Print Settings window, and select the [1] Print Settings window Layout Settings tab.
(4) | Place a check in [16] Batch Print of the [01] 'Paper Layout Settings'.
(5) | Press the OK button to close the Print Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.11 Batch Printing Screen Captures

4.3.2.11 Batch Printing Screen Captures
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.7 Taking a Screen capture Using Color-inverted Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] 'Option Setting' to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [6] Use color-inverted output.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.7 Taking a Screen capture Using Color-inverted Settings

4.3.1.7 Taking a Screen capture Using Color-inverted Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.2 Paper Orientation

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [1] Layout settings tab.
(4) | Select [02] Portrait or Landscape in the [01] Printer Settings.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.2 Paper Orientation

4.3.2.2 Paper Orientation
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.8 Flash the Screen capture Target

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | When [4] 'Flash the target when taking a screen capture' is selected, the screen flickers when taking a screen capture. This enables you to confirm the section that has been taken.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.8 Flash the Screen capture Target

4.3.1.8 Flash the Screen capture Target
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.6 Display Guidance for Taking a Screen capture

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Settings to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [3] 'Display the Guidance window when taking a screen capture'.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.
(7) | Performing the above settings means the Guidance window will be displayed each time a screen capture is collected, and it is possible to specify the hardcopy target and the output destination.


INSTANTCOPY User's Manual - 4.3.1.6 Display Guidance for Taking a Screen capture

4.3.1.6 Display Guidance for Taking a Screen capture
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.4 Header/Footer

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [1] Layout settings tab.
(4) Press [15] 'Header / Footer Settings' to open the Header/Footer Settings window.
(Or, enter text such as the date, time, and page numbers directly in [13] 'Header' or [14] 'Footer'. The text here is equivalent to the fixed sentences mentioned in (6).)
(5) The positions available for headers and footers (Top left, top center, top right, bottom left, bottom center, and bottom right) are shown using a rectangle shape when the mouse cursor is moved on the [1] 'Page Image' on the Header/Footer Settings window. The Header/Footer Item Selection window can be opened by left-clicking on the desired position and pressing [3] 'Item Settings', or double-clicking on the desired position.
* To cancel a configured header or footer, left-click it and press [4] 'Delete'.
(6) | Configuration of further details of header/footer items can be performed in the selection window. * Refer to the Header/Footer Settings window.
(7) | Press 'OK' to close the Item Settings window.
(8) | Press 'OK' to close the selection window.
(9) | Press 'OK' to close the Header/Footer Settings window.
(10) | Press 'OK' to close the Printing Settings window.
(11) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.4 Header/Footer

4.3.2.4 Header/Footer
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.3 Zoom & Position Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Print Settings window, and select the [1] Layout Settings tab.
(4) Configure the relevant items in [8] 'Screen Capture Settings'.
For further details, refer to Printing Settings Window Layout Settings .
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.3 Zoom & Position Settings

4.3.2.3 Zoom & Position Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.9 Capturing a Document Window in MDI Applications

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [5] When the capture target is MDI, capture the document window.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.

  • Function Details => 'Document Selection in MDI Applications' in '2. Functional Overview'


INSTANTCOPY User's Manual - 4.3.1.9 Capturing a Document Window in MDI Applications

4.3.1.9 Capturing a Document Window in MDI Applications
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.8 Monochrome Printing

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Print Settings window, and select the [2] Printing Settings tab.
(4) Select [5] Monochrome print in [4] Printing Method and enter the level of Brightness.
(For example, if printing a screen that displays deeply-colored characters on a dark background color, the best brightness is about 75%. Perform some test printings and adjust the brightness.)
* If you have updated or upgraded from an earlier level of INSTANTCOPY, please read the explanations about incompatible items between versions.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.8 Monochrome Printing

4.3.2.8 Monochrome Printing
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.3 Capturing a Window Including a Mouse Cursor

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Settings to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [2] 'include mouse cursor in output'.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.3 Capturing a Window Including a Mouse Cursor

4.3.1.3 Capturing a Window Including a Mouse Cursor
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.5 Printing Multiple Images on a Single Page

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [1] Layout settings tab.
(4) | [3] Pages in [1] Paper Layout Settings can be used to divide a single page into multiple areas. It is possible to print as many screen captures as have been specified for Portrait x Landscape on a single piece of paper.
(5) | Configure the screen capture layout in [4] Arrangement in [1] Paper Layout Settings. Selecting 'Right' aligns them from left to right, and selecting 'Bottom' aligns them from top to bottom.
(6) | Change [5] Window Interval as desired.
(7) | If [6] Interval Frame is selected, a frame is printed around each area.
(8) | Press 'OK' to close the Printing Settings window.
(9) | Press 'OK' to close the Basic Settings window.
(10) | After these settings are made, screen capture are accumulated in memory. When the number of accumulated screen capture reaches the total of the numbers specified in (4), they are automatically printed. To perform printing before the number is reached, select 'Print' in the Menu, or use the shortcut keys for 'Execute print' (The default shortcut keys are [Ctrl] + [Shift] + [P]).


INSTANTCOPY User's Manual - 4.3.2.5 Printing Multiple Images on a Single Page

4.3.2.5 Printing Multiple Images on a Single Page
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.7 The Number of Copies to Print

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [2] Printing settings tab.
(4) | Specify the necessary number of copies in [9] 'Number of copies' in the [7] 'Printer Settings'.
(5) Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.
  • There are advisory notes 'about setting the number of copies'.
    • Copyright 1995-2022 FUJITSU LIMITED


INSTANTCOPY User's Manual - 4.3.2.7 The Number of Copies to Print

4.3.2.7 The Number of Copies to Print
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.2 Selecting the Screen capture Output Destination

(1) | Left-click the INSTANTCOPY icon, and select 'Basic Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Select the output destination in [2] Screen capture Output.
(4) When 'Printer' or 'Image File' is selected for output, it becomes possible to configure the [4] Printing Settings or the [5] Image File Settings.

< If printing a screen capture.... >
(4-1) Press [4] Printing Settings in the Basic Settings window to open the Printing Settings window.
(4-2) Configure the necessary settings.
(4-3) Press 'OK' to close the window.

< If saving a screen capture as an image file.... >
(4-1) Press [5] Image File Settings in the Basic Settings window to open the Image File Settings window.
(4-2) Select [4] File Type to Save.
(4-3) Press 'OK' to close the window.

< If sending a screen capture to a fax.... >
(4-1) Press the [4] 'Printing Settings' button on the Basic Settings window, open the Print Settings window, and select the [2] Printing settings tab.
(4-2) Open the Printing Settings window by pressing [11] Printer Settings.
(4-3) Select the fax to send screen capture to from the printer list.(Note.1)
(4-4) Press 'OK' to close the window.
(4-5) Close the Printing Settings window by pressing 'OK'.
(Note.1) When sending a screen capture to a fax, it is necessary to configure the application that will use a printer driver such as Microsoft Fax to send the fax, in advance.
(5) | Close the Basic Settings window by pressing 'OK'.


INSTANTCOPY User's Manual - 4.3.1.2 Selecting the Screen capture Output Destination

4.3.1.2 Selecting the Screen capture Output Destination
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.10 Taking a Screen capture Using URL Output Settings

4.3.1.10 Taking a Screen capture Using URL Output Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.9 Displaying the Print Preview

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [2] Printing Settings tab.
(4) Selecting [2] 'Display the printing preview when outputting to print' displays the preview window showing the current layout of taken screen capture.
Even if this is not selected, the window can be displayed by selecting 'Print Preview' from the icon menu.
When 'Automatically Close' is selected, it is possible to set the time until the window closes.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.9 Displaying the Print Preview

4.3.2.9 Displaying the Print Preview
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.10 Displaying the Now Printing Window

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Printing Settings window, and select the [2] Printing Settings tab.
(4) The Now Printing window from which you can stop printing can be displayed by selecting [3] 'Display the printing window while printing'.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.10 Displaying the Now Printing Window

4.3.2.10 Displaying the Now Printing Window
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.4 Taking a Screen capture Using Scroll Capture

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) | Select [1] Use scroll capture(Objects only)and choose Internet explorer scroll capture method.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.4 Taking a Screen capture Using Scroll Capture

4.3.1.4 Taking a Screen capture Using Scroll Capture
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.5 Taking a Screen capture Using a Fixed Size

(1) When selecting the area to take a screen capture of, holding down the Shift key and dragging with the mouse enables you to specify an area of the same size as the last time.


INSTANTCOPY User's Manual - 4.3.1.5 Taking a Screen capture Using a Fixed Size

4.3.1.5 Taking a Screen capture Using a Fixed Size
Menu Back Next


INSTANTCOPY User's Manual - 4.3.2.6 Page Margins

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press the [4] 'Printing Settings' button, open the Print Settings window, and select the [1] Layout settings tab.
(4) | Specify the desired margin sizes in [7] Page Margins.
(5) | Press 'OK' to close the Printing Settings window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.2.6 Page Margins

4.3.2.6 Page Margins
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.10 Displaying a Cross Cursor During Area Selection

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Option Setting window Screen Capture tab.
(4) | Place a check in [10] 'Display a cross cursor during area selection'.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.11 Displaying a Cross Cursor During Area Selection

4.3.1.11 Displaying a Cross Cursor During Area Selection
Menu Back Next


INSTANTCOPY User's Manual - 4.3.1.11 Enlarged Display of Selection Locations during Area Selection

(1) | Click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [7] Option Setting to open the Option Setting window, then select the [1] Screen Capture tab.
(4) Place a check in [11] 'Enlarge display during area selection' and set the 'area to enlarge' and the 'enlargement ratio'.
The area to enlarge near the mouse cursor can be selected from small (50 x 50 pixels), medium (100 x 100 pixels), and large (200 x 200 pixels).
The enlargement ratio can be set from 100% - 500%, in 50% increments.
(5) | Press 'OK' to close the Option Setting window.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.3.1.12 Enlarged Display of Selection Locations during Area Selection

4.3.1.12 Enlarged Display of Selection Locations during Area Selection
Menu Back Next


INSTANTCOPY User's Manual - 4.4.1.2 Loading Saved Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [10] Load Settings to open the Load Settings window.
(4) | Select the name of the settings file to load from the list of [1] Setting Name.
(5) | Pressing [2] 'OK' loads the settings and closes the Load Settings window. The loaded settings will be enabled from the next screen capture taken.
(6) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.4.1.2 Loading Saved Settings

4.4.1.2 Loading Saved Settings
Menu Back Next


INSTANTCOPY User's Manual - 4.4.1.1 Using 'Save as' to Save Settings

(1) | Left-click the INSTANTCOPY icon, and select 'Settings' from the Menu.
(2) | The Basic Settings window opens.
(3) | Press [9] Save Settings to open the Save Settings window
(4) Specify the name for the settings in [1] Setting Name.
When a name is specified using the format 'setn.xxx' (n is a number from 1 to 10), that setting can be executed using shortcut keys.
(5) | Select the items to save in [2] Save Items.
(6) | Press [3] Save to close the Save Settings window.
(7) | Press 'OK' to close the Basic Settings window.


INSTANTCOPY User's Manual - 4.4.1.1 Using 'Save as' to Save Settings

4.4.1.1 Using 'Save as' to Save Settings
Menu Back Next


INSTANTCOPY User's Manual - Sample Image of Each Setting Window

To display sample windows, left-click the relevant window name in the text of the user manual.


INSTANTCOPY User's Manual - Image of the Menu

Image of the Menu


INSTANTCOPY User's Manual - 5.1.1 Basic Settings Window - Image

Image of the Basic Settings Window

Explanation of the Basic Settings Window


INSTANTCOPY User's Manual - 5.1.1 Basic Settings Window - Details

? What Can You Do Using the Basic Settings Window?
This window enables you to configure screen capture targets and output destinations in depth.
Besides, this window can open the Printing Settings Window, Image File Settings Window, Key Assign Settings Window, Option Settings Window, Other Tools Output Settings Window, Save Settings Window, and Load Settings Window.
? How to Open the Basic Settings Window
The Basic Settings window can be opened using the following methods.
  • Right-click(*) the INSTANTCOPY icon and select 'Settings' from the menu.
  • Left-click(*) the INSTANTCOPY icon.
  • Double-click the INSTANTCOPY icon.
  • Use the shortcut key to open the Basic Settings window (the default shortcut keys are [Alt] + [Print Screen]).
  • Left-click(*) the INSTANTCOPY icon from start menu.

    • * The operation when clicking can be specified from Option Settings window Other
? Setting Items
1 'Screen capture Target'
Select one of the following items as the screen capture target.
'Entire Desktop' | Captures a screen capture of the entire desktop.
'Active window' | Captures a screen capture of only the active window.
'Active window without a title and a frame' | Captures a screen capture of the active window, excluding the title bar and window frame.
'Area selection' Select the screen capture target using the mouse.
Holding down the [Shift] key while selecting the screen capture target enables selection of the frame used last time.
Pressing [Esc] or right-clicking cancels 'Area Selection'.

* This function is available for touch screen operations in Windows 8.1 and later OSs. For details, refer to Taking Screen capture on Touch Panels.
'Object' Select an object using the mouse when taking the screen capture.
When screen capture targets have a scroll bar, the entire scrollable area will be captured without any action by the user.

* This function is available for touch screen operations in Windows 8.1 and later OSs. For details, refer to Taking Screen capture on Touch Panels.
'Entire screen of the monitor displaying the mouse cursor' | When you are using multiple monitors, the screen displaying the mouse cursor becomes the screen capture target.
'Entire screen of the nth monitor' | When you are using multiple monitors, the entire screen of the nth monitor will be captured.

2 'Screen capture Output'
Select the screen capture output destination from the following items.
'Printer' Prints a screen capture.
Advanced settings of the printing layout are available in the [4] Printing Settings.
'Image File' Saves a screen capture as an image file.
Advanced settings are available in the [5] Image File Settings.
'Printer & Image File' Prints a screen capture and saves it as an image file.
Advanced settings are available in [4] Printing Settings and [5] Image File Settings.
'Clipboard (Image)' Copies a screen capture to the Clipboard as an image.
'Clipboard (Text)'
 The characters included in hardcopies can be recognized using the window character recognition function, and copied to the clipboard as text data.
* This function can be used when the target of screen captures is 'Area Selection'.
'Other Tools'
Excel
         By specifying a user defined Excel template that has been created in advance it is possible to output captures in line with the template format.
* This function can be used when Microsoft Excel is installed.
Word
         By specifying a user defined Word template that has been created in advance it is possible to output captures in line with the template format.
* This function can be used when Microsoft Word is installed.
3 'Help'
This 'INSTANTCOPY User's Manual' opens.

4 'Printing Settings'
Opens the Printing Settings Window. This button is available if 'Printer' or 'Printer & Image File' is selected in [2] Screen capture Output.

5 'Image File Settings'
Opens the Image File Settings Window. This button is available if 'Printer' or 'Printer & Image File' is selected in [2] Screen capture Output.

6 'Key Assign Settings'
Opens the Key Assign Settings Window.

7 'Option Settings'
Opens the Option Settings Window.

8 'Other Tools Output Settings'
Opens the Other Tools Output Settings Window.
This button is available if 'Other Tools' is selected in [2] Screen capture Output.

9 'Save Settings'
Opens the Save Settings Window.

10 'Load Settings'
Opens the Load Settings Window.

11 'OK'
Configures the settings made in the Basic Settings window and then closes the window.

12 'Cancel'
Discards the settings made in 'Screen capture Target' and 'Screen capture Output' and then closes the window.

13 'Apply'
Applies the settings that have been changed in the Basic Setting window on INSTANTCOPY.

14 'Close INSTANTCOPY'
Exits INSTANTCOPY.


INSTANTCOPY User's Manual - 5.1.1 Basic Settings Window - Title

5.1.1 Basic Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.4.1 Clipboard (Text) Preview/Edit Window - Image

Image of the Clipboard (Text) Preview/Edit

Go to Clipboard (Text) Preview/Edit Window


INSTANTCOPY User's Manual - 5.4.1 Clipboard (Text) Preview/Edit Window| Detail

œ What Can You Do in Clipboard Text Preview & Edit?
In Clipboard Text Preview & Edit, display preview windows of data that have been changed to text formats by Window Character Recognition. If using Simple Edit Mode, you can edit the data while confirming which text you are seeing. You can also output edited data to Clipboard.

œ How to Open Clipboard Text Preview
Select 'Display Clipboard Preview when outputing a screen capture to Clipboard Text' in Option Settings Window and then Run Window Character Recognition.

œ Contents of Setting Items
1 'Capture Image'
Display a screen capture image taken by Window Character Recognition in the Image Preview window. In this window, you can carry out the following operations.
Details of Operations
Enlarge or reduce a screen capture image by moving a mouse cursor up and down.
If you can scroll a screen, change a position of a screen capture image by holding down 'Ctrl' and, on the image, dragging a mouse cursor to left.
If hovering a text in a bottom window in Clipboard Preview, highlight a position where you are seeing.
* [image] Simple Edit Mode Only
If double-clicking a text in the bottom window in Clipboard Preview, [image] Scope of Editing appears to edit the text.
* [image] 'Simple Edit Mode' Only

2 'Enlarge or Reduce Image Preview
To enlarge or reduce the size of [image] Capture Image, move a Slider in 'Display Magnification of Image Preview'. To restore an enlarged or reduced image, Press Real Size in [image] Capture Image.

3 'Edit mode'
You can select an edit mode in [image] Scope of Editing.
Simple Edit Mode
In Simple Edit Mode, you can edit a text image in a bottom [image] Scope of Editing while confirming which text you are seeing in a [image] Capture Image.
This mode highlights data that you are editing in the [image] Scope of Editing in [image] Capture Image
Free Edit Mode
Edit text data as you like.

4 'Replace'
By pressing the [image] 'Replace' button, Clipboard (Text) Replace Window opens, you can search for and replace arbitrary character strings.

5 'Scope of Editing'
In Edit Window, you can edit data that have been changed to texts by Window Character Recognition. To 'Undo' edit, press 'Ctrl + Z'. To 'Redo' edit, press 'Ctrl + Y'.
Edit methods depend on edit modes.
Simple Edit Mode
Text data are displayed in a line-byline form. To edit a text line, 'Double-click' the text. Or, select it and press 'Enter'.

If inputting more than 3000 characters in one line, texts may not be displayed precisely since line breaks are automatically carries out.
Free Edit Mode
Edit text data as you like.

When capturing a text image, characters may be displayed in different text font colors. They show 'Recognition Reliability' of Window Character Recognition. The meanings of the colors are as follows.
Font Color'Black' | Recognition Reliability F High
Font Color'Pink' | Recognition Reliability F Middle
Font Color'Red' | Recognition Reliability F Low

6 'Help'
This 'INSTANTCOPY User's Manual' opens.

7 'Reset'
Reset a text image edited in [image] Scope of Editing.

8 'Save into Clipboard'
Save a text image edited in [image] Scope of Editing into Clipboard.

9 'Close'
Cancel an edited text image to close [image] Scope of Editing.


INSTANTCOPY User's Manual - 5.4.2 Clipboard (Text) Replace Window - Image

Image of the Clipboard (Text) Replace window

To the Explanation of the Clipboard (Text) Replace Window


INSTANTCOPY User's Manual - 5.4.2 Clipboard (Text) Replace Window - Details

- Operations Possible on the Clipboard (Text) Replace window
In this window, it is possible to perform searches for and replacement of arbitrary strings on data that have been converted to text using the window character recognition function.

- How to Open the Clipboard (Text) Replace window
This window can be opened by clicking 'Replace' on the Clipboard (Text) Preview/Edit Window.

- The Contents of Setting Items
1 'Search String'
Set the string to search for.

2 'Replacement String'
Set the string to for after replacement.

3 'Match case'
Checking this performs searches and replacement in which strings are case-sensitive.

4 'Search Direction'
Set the direction in which to perform searches or replacement.
Search Direction: Up
Performs searching or replacement going upwards from the current cursor location.
Search Direction: Down
Performs searching or replacement going downwards from the current cursor location.

5 'Find Next'
Searches for the [image] 'Search String'.

6 'Replace'
Press [image] 'Search String' but not selected, [image] 'Search String' will be searched.
Press [image] 'Search String' selected, replace the selected string with [image] 'Replacement String' and search for the next [image] 'Search String'.

7 'Replace All'
Searches for the [image] 'Search String', and replaces the all found instances with the [image] 'Replacement String'.

8 'Close'
Closes the window.


INSTANTCOPY User's Manual - 5.4.2 Clipboard (Text) Replace Window - Title

5.4.2 Clipboard (Text) Replace Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.4.1 Clipboard (Text) Preview/Edit Window| Title

5.4.1 Clipboard (Text) Preview/Edit Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.4 Create Setting Distribution File Window - Image

Image of the Create Setting Distribution File Window

Create Setting Distribution File Window


INSTANTCOPY User's Manual - 5.6.4 Create Setting Distribution File Window - Details

? What Can You Do Using the Create Setting Distribution File Window?
In the Create Setting Distribution File Window, you can create the files necessary for distributing INSTANTCOPY settings to other computers. To learn how to distribute setting files, refer to 'Exporting Setting Files for Other Computers' and 'Importing Setting Files to Other Computers'.
? How to Open the 'Create Setting Distribution File' Window
To open the 'Create Setting Distribution File' window, execute 'icdSetup.exe', which can be found in the installation folder of INSTANTCOPY.
* Only the administrator can open this window. Right-click the menu icon and select 'Run as administrator'.
? The Contents of Setting Items
1 'Update information of target printer'
When distributing settings, select whether to update the printer information on the target.
This item can only be selected when 'Load the previous printer settings at startup' has been set. This setting is applied to the recipient computer.
* If the OS and printer drivers of the computer used to create the file are different from those of the recipient computer, distribution may fail.
2 'Update the location information of the caputure button'
When performing distribution settings, this sets whether to include the position information of the Capture button in those settings.
* This is displayed only when 'Display the Capture button when starting' is enabled in the 'Start Options' of the Option Setting window.
3 'When distributing settings, display the screen and confirmation messages'
Sets whether to display the setting window and confirmation messages when distributing files.
When using resource distribution software, please do not select this item.
4 'Create'
Outputs setting files for distribution in the user defined folder and closes the window.
Pressing 'Create' displays the output setting window. Setting the output folder outputs the following files.
Set | This is the INSTANTCOPY setting file Folder that is distributed to other computers.
icdSetup.exe | This is the file executed when distributing INSTANTCOPY settings to other computers.
icCommonRes.dll | This is a file required for the program to run.
icdSetupRes.dll | This is a file required for the program to run.
ICopyDefSet.ini | This is the INSTANTCOPY setting file that is distributed to other computers.
ICopyDefSet.prn This is the INSTANTCOPY setting file (printer information) that is distributed to other computers. This file is only output when
[1] 'Update the printer information of the target' is selected.
ICopyDefOpt.ini | This is an option file including the settings configured in the Create Setting Distribution File Window.
ICopyDefSet.ptb This is the INSTANTCOPY setting file (Capture button position information) that is distributed to other computers. This file is only output when
[2] 'Update the location information of the caputure button' is selected.
5 'Close'
Discards any changes made to settings and closes the window.


INSTANTCOPY User's Manual - 5.6.4 Create Setting Distribution File Window - Title

5.6.4 Create Setting Distribution File Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.3.3 Date & Time Settings Window - Image

Date & Time Window

Explanation of the Date & Time Settings Window


INSTANTCOPY User's Manual - 5.3.3 Date & Time Settings Window - Details

? What Can You Do Using the Date & Time Settings Window?
In this window you can configure the format to use for automatically addition of the date and time when saving an image file.
? How to Open the Date & Time Settings Window
Select 'Date & time' in Image File Settings Window and Timer Settings Window and press 'Advanced Settings'.
? Setting Details
1 'File Name'
Displays the file name using the format that has been configured in Date & Time. The format converts the file name according to the system date and time.
Enter the file name using up to 259 half-width characters, including the folder name and file extension.
2 'Use Standard Format'
Uses a standard format.
'Use Date Time'
Select one of date and time formats below.
'YYYYMMDDhhmmss'
'YYYYMMDD_hhmmss'
'YYYY-MM-DD_hh-mm-ss'
'MMDDhhmmss'
'MMDD_hhmmss'
'MM-DD_hh-mm-ss'
'DDhhmmss'
'DD_hhmmss'
'DD_hh-mm-ss'
These formats are converted to the system date and time in order to add them to file names. To learn rules of the conversion of the formats, see 'Use Free Format'.
'Add Fixed Text' If this is selected, the characters specified in the text box are added to the file name. If
'Prepend' is selected, the fixed text is added to the front of the file name. If 'Append' is selected, the fixed text is added to the end of the file name.
'Add Consecutive Number to Screen capture Taken within One Second' If several Screen capture are taken within in second, a consecutive serial number is added to their file names.
3 'Use Free Format'
The format entered in the format box is converted from the system date and time for addition to file names. The character strings that can be converted to the system date and time are as below.
YYYY | Convert to year.
MM | Convert to month.
DD | Convert to date.
hh | Convert to hour.
mm | Convert to minute.
ss | Convert to second.
SSS | Convert to millisecond.
* Formats other than the above cannot be converted to the system date and time.
* When adding the system date and time to file names, make sure you use half-width characters.
4 'OK'
Reflects configured settings on the system and closes the window.
5 'Cancel'
Discards any changes made to settings and closes the window.


INSTANTCOPY User's Manual - 5.3.3 Date & Time Settings Window - Title

5.3.3 Date & Time Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.1.4 Guidance Window - Image

Image of the Guidance Window

Explanation of the Guidance Window


INSTANTCOPY User's Manual - 5.1.4 Guidance Window - Details

? What Can You Do Using the Guidance Window?
On this window, it is possible to set the targets of screen captures and the output method used when taking screen captures. The content specified in 'Targets of Screen Captures' and 'Screen Capture Output Method' on the Basic Settings window are given priority, so the settings here are only valid one time.

? How to Open the Guidance Window
The Guidance window is automatically displayed when taking a screen capture.
To display the window automatically, select 'Display the Guidance window when taking a screen capture' in the Option Settings window Screen Capture.
To stop automatic display, unselect 'Display guidance while taking a screen capture' or select 'Do not show Guidance automatically'.

? Setting Details
1 'Targets of Screen Captures'
Select one of the following items as the screen capture target.
'Entire Desktop' | Captures a screen capture of the entire desktop.
'Active Window' | Captures a screen capture of only the active window.
'Active Window without a Title and a Frame' | Captures a screen capture of the active window, excluding the title bar and window frame.
'Area Selection' Select the screen capture target using the mouse.
Holding down the [Shift] key while selecting the screen capture target enables selection of the frame used last time.
Pressing [Esc] or right-clicking cancels 'Area Selection'.
'Object' Select an object using the mouse when taking the screen capture.
When screen capture targets have a scroll bar, the entire scrollable area will be captured without any action by the user.
'Entire screen of the nth monitor' | When you are using multiple monitors, the entire screen of the nth monitor will be captured.

2 'Screen Capture Output Method'
Select the screen capture output destination from the following items.
'Printer' Prints a screen capture.
Advanced settings of the printing layout are available in the [4] Printer Settings.
'Image File' Saves a screen capture as an image file.
Advanced settings are available in the [5] Image File Settings.
'Both Printer_Image File' Prints a screen capture and saves it as an image file.
Advanced settings are available in [4] Printer Settingsand [5] Image File Settings.
'Clipboard (Image)' Copies a screen capture to the Clipboard as an image.
'Clipboard (Text)'
The characters included in hardcopies can be recognized using the window character recognition function, and copied to the clipboard as text data.
* This function can be used when the target of screen captures is 'Area Selection'.
'Other Tools'
Excel
         By specifying a user defined Excel template that has been created in advance it is possible to output captures in line with the template format.
* This function can be used when Microsoft Excel is installed.
Word
         By specifying a user defined Word template that has been created in advance it is possible to output captures in line with the template format.
* This function can be used when Microsoft Word is installed.

3 'Do not show this Guidance again'
If this is selected, the Guidance window will not be displayed from the next screen capture.
Note: This window will be shown if you use the INSTANTCOPY icon to take a screen capture.

4 'OK'
A screen capture can now be taken with the target selected in the Guidance window.

5 'Cancel'
Cancels taking of the screen capture.


INSTANTCOPY User's Manual - 5.1.4 Guidance Window - Title

5.1.4 Guidance Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.2.3 Header/Footer Settings Window - Image

Image of the Header/Footer Settings window

Explanation of the Header/Footer Settings Window


INSTANTCOPY User's Manual - 5.2.3 Header/Footer Settings Window - Details

? What Can You Do Using the Header/Footer Settings Window?
In this window, you can insert header or footer information into a screen capture.
? How to Open the Header/Footer Settings Windows
Press 'Header / Footer' in the Printing Settings window Layout settings.
? Setting Options & Setting Procedures
1 'Print Layout'
This area displays the printing layout.
Headers and footers can be inserted, changed, or deleted using the following procedures.
(1) Selecting the Printing Positions of Headers and Footers.
Left-click the position on the print layout where you would like to add a header or footer. A green rectangle appears when you left-click on the page layout.
The following positions are selectable for headers and footers on pages or areas: 'Top left', 'Top center', 'Top right', 'Bottom left', 'Bottom center', and 'Bottom right'. Therefore, there are a total of 12 selectable positions.
When a selectable position is clicked, its details are displayed in [2] 'Position Detail'.
(2) Selecting Items for Headers and Footers.
Press [3] 'Item Setting' or double-click a header or footer.
Select the item that you would like to insert into the header or footer in the window. Press 'OK'.
Image of the Header/Footer Item Settings window
The details of the items are as follows. The selectable items differ when a page is selected and when an area is selected.
'Type Comment' | Select this item if you want to type comments directly in the headers or footers of a page. A text box appears when a screen capture is printed. In the case of the areas, the box appears when a screen capture is taken.
'Fixed Phrases' | A fixed phrase is printed. This can be used for titles, etc.
'Date & Time' | Select this item if you want to insert the date and time in the headers or footers of a page. For areas, the date and time the screen capture was taken is printed.
'Screen capture Number'
(Area Only) 		A screen capture number is inserted in each area in order. The number starts from one on each page.
'Page'
(Page Only) 		Consecutive page numbers are printed on each page.
'Logon Information' | Either of the computer name and user name, or both, is printed.
'Image' | The specified bitmap file is printed. This can be used for logos, etc.
'Environmental Variables' | The desired environmental variable is printed.
'Image File Name'
(Area Only) 		If 'Printer & Image File' is selected for 'Screen capture Target' in the Basic Settings window, the image file name of each image is printed in each area.
(3) Selecting Item Formats for Header/Footer
Press 'OK' in the Item Setting window to display a details box related to each item. Configure the settings in the box.
'Type Comment' | Type the default text that you want to have in the text box that appears when taking a screen capture. This text can be edited each time you take a screen capture.
'Fixed Phrases' | Type the text to print.
'Date & Time' Select the desired format for the date and time from the following formats.
Date formats: 'YYYY/MM/DD', 'YYYY.MM.DD'
Time formats: 'HH:MM', 'AM/PM HH:MM'
'Screen capture Number'
(Area Only) 		Select the desired style of screen capture numbering from the following formats.
'Screen 1", 'Fig. 1', '', '<1>', 'No. 1'
'Page'
(Page Only) 		Select the desired style of page numbering. The number increases with each page printed until the default value is changed.
Choose one of the following formats.
'-1-', '<1>', 'No. 1', 'Page 1'
'Logon Information' | Select the items to print from 'Computer Name' and 'Logon User Name'.
'Image' Select the bitmap file to print.
The value specified in the 'Height' box indicates the height of the printed image in points.
'Environmental Variables' | Enter the environmental variable to print.
'Image File Name'
(Area Only) 		Select File Name or Full Path.
(4) Repeat steps (1) - (3) As Many Times As Necessary.
* To Delete a Header/Footer
Select the header or footer to delete and then press [4] 'Delete'.
* To Change a Header/Footer
Delete the header or footer that you want to change, and reconfigure the settings from the start.

(Note)Here are advisory notes about configuring settings for headers and footers
  • Advisory notes Details => 'Printer-related' in '7. Advisory Notes'.

2 'Position Detail'
When a green rectangle on [1] Print Layout is clicked, the details set for that location are displayed.
3 'Item Setting'
Select the desired header or footer position on [1] Print Layout and press 'Item Setting' to edit the header or footer details.
4 'Delete'
To delete a header or footer, select it on [1] Print Layout and press 'Delete'.
5 'OK'
Reflects configured settings on the system and closes the window.
6 'Cancel'
Discards any changes made to settings and closes the window.
7 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.2.3 Header/Footer Settings Window - Title

5.2.3 Header/Footer Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.3.1 Image File Settings Window - Image

Image File Settings Window

Explanation of the Image File Settings Window


INSTANTCOPY User's Manual - 5.3.1 Image File Settings Window - Details

? What Can You Do Using the Image File Settings Window?
In this window, you can select the files types to save, and the folder to save to.
? How to Open the Image File Settings Window
Press 'Image File Settings' in the Basic Settings window.
? Setting Details
1 'File Name'
Select the items to add names to files when saving screen capture to the image file folder. Configure the file name to suit your needs.
'Fixed Name' Files are saved using the file name specified in the entry box.
Use this when you want to overwrite files.
'Automatic Generation' A serial number or the date & time are automatically generated.

Pressing 'Detailed Settings' displays the relevant detailed setting window, so perform settings accordingly.

Serial Number: Serial Number Settings window
Date & time: Date & Time Settings Window
'Name the File when Saving' If this is selected, the name set in the Image File Settings window is not applied to screen capture. The Save an Image File window is displayed when a screen capture is taken, and the name is specified then.
2 'Destination'
This enables the selection of the drive or folder to use when saving files.
It is possible to create a new folder and even map a network drive if necessary.

Use 'Variable name' in the table below, then INSTANTCOPY works in the same operation as the contents are set to 'Variable value'.
'Variable name
 Variable value
%DOCUMENTS%
 'Documents Folder Path'
The documents folder path is the path of [system drive] \ Users \ [login user name]\ Documents.
*Here is advisory notes when the image file save destination is specified directly under the drive.

3 'Options'
Select options to apply when saving image files.
'Display a confirmation message' Before saving image files, a confirmation message is shown based on the selected display frequency.
If Every Time is selected, the message appears every time so you can save, rename, or cancel saving of the image file.
If Overwrite Save Only is selected, the message is displayed only when there is already a file with the same file name in the image file folder. Only at that time can you save, rename, or cancel saving of the image file.
'Display the Now Saving Window' Opens a window that shows the state of processing of file saving.
'Save content output to the printer' If this is selected, the file is saved using the print layout specified on the Printing Settings window.
The file size is dependent on the screen resolution, and s adjusted to the largest size that can be displayed on the displayed.
This option is only available when 'Printer & Image File' is selected for 'Screen capture Target' on the Basic Settings window.
4 'File Type to Save'
Select the format to use when saving image files.
'BMP (default)' | The image file is saved in the BMP format. To save the file, the optimal BMP format is chosen based on the number of colors on your screen.
'Monochrome BMP' | The image file is saved in the Monochrome BMP format. In this option, the saved file only uses 2 colors.
'16 color BMP' | The image file is saved in the 16 Color BMP format. In this option, the saved file will use up to 16 colors.
'256 color BMP' | The image file is saved in the 256 Color BMP format. In this option, the saved file will use up to 256 colors.
'24-bit BMP' | The image file is saved in the Full Color BMP format.
'JPEG' | The image file is saved in the JPEG format. you can change the quality of the image by sliding the Quality slider.
'GIF' | The image file is saved in the GIF format. In this option, the saved file will use up to 256 colors.
'TIFF' | The image file is saved in the TIFF format.
'PNG' | The image file is saved in the PNG format.
5 'OK'
Reflects configured settings on the system and closes the window.
6 'Cancel'
Discards any changes made to settings and closes the window.
7 'Apply'
Confirms the settings entered on this setting window and stays on this window.
8 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.3.4 Save an Image File Window - Image

Image of the Save an Image File window

Explanation of the Save an Image File Window


INSTANTCOPY User's Manual - 5.3.4 Save an Image File Window - Details

? What Can You Do Using the Save an Image File Window?
In the Save an Image File window, you can select the save destination for a file, the file name, and the file type.
? How to Open the Save an Image File Window
If 'Name the File when Saving' is selected, the 'Save an Image File' window is displayed.
? Setting Details
1 'File Name'
Enter the file name.
2 'Browse'
The browsing window opens for you to choose the drive and folder in which the file will be saved.
If necessary, you can select a network drive and create a new folder.
3 'File Type to Save'
Select the format to use for the image file.
'BMP (default)' | The image file is saved in the BMP format. To save the file, the optimal BMP format is chosen based on the number of colors on your screen.
'Monochrome BMP' | The image file is saved in the Monochrome BMP format. In this option, the saved file only uses 2 colors.
'16 color BMP' | The image file is saved in the 16 Color BMP format. In this option, the saved file will use up to 16 colors.
'256 color BMP' | The image file is saved in the 256 Color BMP format. In this option, the saved file will use up to 256 colors.
'24-bit BMP' | The image file is saved in the Full Color BMP format.
'JPEG' | The image file is saved in the JPEG format.
'GIF' | The image file is saved in the GIF format. In this option, the saved file will use up to 256 colors.
'TIFF' | The image file is saved in the TIFF format.
'PNG' | The image file is saved in the PNG format.
4 'OK'
The screen capture is saved to an image file, using the settings configured in this window.
5 'Cancel'
Cancels saving of the screen capture.


INSTANTCOPY User's Manual - 5.3.4 Save an Image File Window - Title

5.3.4 Save an Image File Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.3.1 Image File Settings Window - Title

5.3.1 Image File Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.3 Key Assign Settings Window - Image

Image of the Key Assign Settings window

Explanation of the Key Assign Settings Window


INSTANTCOPY User's Manual - 5.6.3-2 Key Selection - Image

Image of the Key Selection window

Go to Key Assign Settings


INSTANTCOPY User's Manual - 5.6.3 Key Assign Settings Window - Details

? What Can You Do Using the Key Assign Settings Window?
In Key Assign Settings, you can select the keyboard shortcut keys to use for INSTANTCOPY.
? How to the Open Key Assign Settings Window
Press 'Key Assign Settings' in the Basic Settings Window.
? Contents of Settings Items and the Setting Procedure
1 'The List of Key Assign Settings'
This displays the list of key assign settings.
Add or change key assignments using the following procedure.
(1) Select the name of the command you would like to change and press [2] 'Change'.
The commands of basic keyboard shortcut keys are as follow:
'Screen capture' | Specify the combination of keys to take a screen capture from a screen.
'Open the Print Preview' | Specify the combination of keys to open the Print Preview.
'Execute print' | Specify the key to print the accumulated screen captures.
'Open the Basic Settings' | Specify the combination of keys to open the Basic Settings window.
'Delete a screen capture' | Specify the combination of keys to delete the last screen capture taken. However, this combination cannot be used while printing a screen capture.
(2) The Key Selection window is displayed.
Image of the Key Selection window
(3) Select the combination of keys to use, and press 'OK'.
The combination of [Ctrl], [Shift], [Alt], or [Windows], and the keyboard shortcut keys selected from the list will be assigned to the command.
(4) Repeat the process from (1) to (3) as many times as necessary.
The details of key assignments are listed in the [1] The List of Key Assign Settings.
* On some keyboards, the [Print Screen] key is actually [Copy]. On some laptops, you may have to press a function key ('Fn' key) with keyboard shortcut keys.
2 'Change'
Select the command you would like to change from [1] The List of Key Assign Settings and press Change. The Key Selection window will be displayed.
3 'Extension Commands'
If 'Extension Commands' is selected, all assignable INSTANTCOPY commands are displayed in [1] The List of Key Assign Settings.
The details of extension commands are as follow:
* Each basic command and extension command is only enabled when you use the keyboard shortcut keys assigned here. Using keyboard shortcut keys does not change the contents of the settings that have been configured in each setting window.
'Color-inverted screen capture' | When the combination of keys assigned to this function are pressed, 'Reverse Colors' of the 'Option Settings' is enabled, and a color-inverted screen capture is taken.
'Screen capture in monochrome' When the combination of keys assigned to this function are pressed, 'Monochrome' of the 'Printing Settings' is enabled, and a screen capture is taken.
* If the output destination is an image file, the image will not be in monochrome.
'Screen capture including the mouse cursor' | When the combination of keys assigned to this function are pressed, 'Output screen capture including a mouse cursor' of the 'Option Settings' is enabled, and a screen capture is taken.
'Screen capture of the entire desktop' | When the combination of keys assigned to this function are pressed, 'Screen capture Target' of the 'Basic Settings' is set to 'Entire desktop', and a screen capture is taken.
'Screen capture of the active window' | When the combination of keys assigned to this function are pressed, 'Screen capture Target' of the 'Basic Settings' is set to 'Active window', and a screen capture is taken.
'Screen capture of the active window without title or frame' | When the combination of keys assigned to this function are pressed, 'Screen capture Target' of the 'Basic Settings' is set to 'Active window without a title or a frame', and a screen capture is taken.
'Screen capture of the selected area' | When the combination of keys assigned to this function are pressed, 'Screen capture Target' of the 'Basic Settings' is set to 'Area selection', and a screen capture is taken.
'Screen capture the object' | When the combination of keys assigned to this function are pressed, 'Screen capture Target' of the 'Basic Settings' is set to 'Object', and a screen capture is taken.
'Print' | When the combination of keys assigned to this function are pressed, 'Screen capture Output' of the 'Basic Settings' is set to 'Printer', and a screen capture is taken.
'Image file' | When the combination of keys assigned to this function are pressed, 'Screen capture Output' of the 'Basic Settings' is set to 'Image File', and a screen capture is taken.
'Printer & image file' | When the combination of keys assigned to this function are pressed, 'Screen capture Output' of the 'Basic Settings' is set to 'Printer & Image File', and a screen capture is taken.
'Output to the clipboard(image)' | When the combination of keys assigned to this function are pressed, 'Screen capture Output' of the 'Basic Settings' is set to 'Clipboard(Image)', and a screen capture is taken.
'Output to the clipboard(text)' | When the combination of keys assigned to this function are pressed, 'Screen capture Output' of the 'Basic Settings' is set to 'Clipboard(Text)', and a screen capture is taken.
'Execution Other Tools output' | When the combination of keys assigned to this function are pressed, you can execute Other Tools Document Output Function.
'Exit INSTANTCOPY' | Specify the shortcut keys for exiting INSTANTCOPY.
Use "setn.xxx" to take a screen capture When the shortcut keys assigned using this command are pressed, a screen capture is taken using the settings saved using Save Settings Window that start with 'setn.xxx' (n is a number from 1 to 10).
Items not included in the setn.xxx settings will use the settings from the INSTANTCOPY Basic Settings.In addition, when there are no setn.xxx settings, nothing will happen.
The default keyboard shortcut keys for this command are [Ctrl] + [Shift] + [Fn] (n is a number from 1 to 10).
4 'Keyboard Controller Methods'
Select a keyboard controller method. If there are no problems with keyboard control, it is not necessary to change the method.
Refer to Unassignable Shortcut Keys.
'Method 1' Uses a keyboard control method unique to INSTANTCOPY.
Shortcut keys for INSTANTCOPY can be used for other applications.
However, If other application uses its own keyboard control method, key operations shared with other applications may become unstable. If applications become unstable, select 'Method 2'.
'Method 2 (Recommended)' Uses the Windows shortcut key function to assign shortcut keys.
In this method, shortcut keys for INSTANTCOPY cannot be used for other applications.
'Method 3' Uses a keyboard control method unique to INSTANTCOPY.
Shortcut keys for INSTANTCOPY can be used for other applications.(*)
In this case, INSTANTCOPY uses the shortcut keys prior to other applications.

* There is some exceptions.
Other application functions do not work in the following cases.
  • When taking screen picture with using the clipboard output.

            •
    5 'OK'
    Reflects configured settings on the system and closes the window.
    6 'Cancel'
    Discards any changes made to settings and closes the window.
    7 'Apply'
    Confirms the settings entered on this setting window and stays on this window.
    8 'Help'
    This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.6.3 Key Assign Settings Window - Title

5.6.3 Key Assign Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.2 Load Settings Window - Image

Image of the Load Settings window

Explanation of the Load Settings Window


INSTANTCOPY User's Manual - 5.6.2 Load Settings Window - Details

? What Can You Do in the Load Settings Window?
In the Load Settings window, you can load saved settings into INSTANTCOPY.
? How to Open the Load Settings Window
Press 'Load Settings' in the Basic Settings window.
? Details of Setting Items
1 'Setting Name'
A list of the saved settings is displayed. To load a setting, left-click it.

2 'OK'
Replaces the current settings with the content selected in [1] Setting Name, and then closes the window.
If Default_all is selected in [1] Setting Name and loaded,
all INSTANTCOPY settings except the following are resetto the default values.
- The printer used by INSTANTCOPY
- The orientation of paper (Portrait/Landscape)
- The image file folder
3 'Cancel'
Discards any changes made to settings and closes the window.


INSTANTCOPY User's Manual - 5.6.2 Load Settings Window - Title

5.6.2 Load Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.1.2.1 Option Settings window Screen Capture - Image

Option Settings window Screen Capture

To the Explanation of the Option Settings window Screen Capture


INSTANTCOPY User's Manual - 5.1.2.1 Option Settings window Screen Capture - Details

- Operations that are Possible on the Option Setting window Screen Capture
On this window, it is possible to perform various settings related to INSTANTCOPY screen capture operations.

- How to Open the Option Setting window Screen Capture
Open it by pressing the Screen capture tab on the Option Settings window.

- The Contents of Setting Items
1 'Use scroll capture (Objects only)'
If Object has been selected in [1] Screen capture Target on the Basic Settings window, a screen capture of an area that requires scrolling to display can be taken as a single image.
New method (simple join) | Operates with 'fixed length scroll' after V6L10.
Old method (Compared join) | Operates with 'Superposition by image difference comparison' before V5L60.
* If you can't capture scrollable WEB pages which had been finely captured by using INSTANTCOPY V5L60 or earlier version of INSTANTCOPY, please choose Old method. Then the problem will be solved.

2 'Include mouse cursor in output'
If this is selected, the mouse cursor will be included in taken screen capture.

3 'Display the Guidance window when taking a screen capture'
If this is selected, the Guidance window is displayed when a screen capture is taken.
In the Guidance window it is possible to select the targets of screen captures and the output method.

4 'Flash the target when taking a screen capture'
If this is selected, the target flashes when taking a screen capture.
* If the target is 'Object', this function is unavailable.

5 'When the capture target is MDI, caputure the document window'
If this is selected, when you take a screen capture of an MDI application, if 'Active window' or 'Active window without a title or a frame' is selected as the ' [1] Screen capture Target' in the Basic Settings window, only an image of the active child window is the screen capture target.

6 'Use color-inverted output'
If this is selected, screen capture with their colors reversed can be taken.

7 'Output URL at the bottom of Internet explorer screen capture'
Checking this when you take a screen capture for Internet Explorer or Microsoft Edge (Chromium) IE mode, if any of 'Active window' , 'Active window without a title and a frame' and 'Object' is selected as the ' [1] Screen capture Target' in the Basic Settings window, the URL of the captured WEB page is output at the bottom of the taken screen capture.
*When outputting URL on a small screen capture or outputting a long URL, the outputting URL may be cut off.

8 'Use the screen capture editing function'
Checking this starts the Screen Capture Editing function after a screen capture is taken.
* Here are advisory notes when using Screen Capture Editing Functions.

9 'Display execution window when other tool output is confirmed'
Checking this the other tools output execution window is automatically displayed when the other tools output becomes executable.
* Immediately after installation the Other tools output execution window is displayed in the upper right corner of the screen. The position can be changed and is remembered by the system.
To the Explanation of the Other tools output execution window
Using this screen, you can store the accumulated information in the document and delete the document information.

10 'Display a cross cursor during area selection'
Checking this when 'Area selection' is selected on [1] 'Screen capture Targets' on the Basic Settings window displays a cross cursor when selecting the area to capture.

11 'Enlarge display during area selection'
Checking this when 'Area selection' is selected on [1] 'Screen capture Targets' on the Basic Settings window starts the enlarged display window, and enlarges the display of the area around the mouse cursor when taking a screen capture. The range to enlarge display of can be selected from the following settings. The enlargement ratio can be selected from 100 - 500%, in 50% increments.
'Small (50 x 50 pixels)' | Centered on the mouse cursor, an area of 50 x 50 pixels is displayed enlarged.
'Medium (100 x 100 pixels)' | Centered on the mouse cursor, an area of 100 x 100 pixels is displayed enlarged.
'Large (200 x 200 pixels)' | Centered on the mouse cursor, an area of 200 x 200 pixels is displayed enlarged.

12 'Display the clipboard preview when outputting the clipboard (text)'
If this is checked, when taking screen captures with Clipboard (Text) as the output destination (while using the window character recognition function), the Clipboard (Text) Preview/Edit Window will be displayed each time. On the Clipboard (Text) Preview/Edit window, it is possible to preview and edit the text that has been recognized in screen capture images using the window character recognition function.

13 'Standardize full-width/half-width when outputting the clipboard (text)'
If this is checked, when taking screen captures with Clipboard (Text) as the output destination (while using the window character recognition function), the results (kana/alphanumeric/symbol) of window character recognition will be standardized to full-width or half-width.


INSTANTCOPY User's Manual - 5.1.2.1 Option Settings window Screen Capture - Title

5.1.2.1 Option Settings window Screen Capture
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.1.2 Option Settings Window - Image

Image of the Option Settings window

Explanation of the Option Settings Window


INSTANTCOPY User's Manual - 5.1.2.2 Option Settings window Other - Image

Image of the Option Settings window Other

To the Explanation of the Option Settings window Other


INSTANTCOPY User's Manual - 5.1.2.2 Option Settings window Other - Details

- Operations Possible on the Option Setting window Other
On this window, it is possible to perform various settings related to other INSTANTCOPY operations.

- How to Open the Option Setting window Other
Open it by pressing the Other tab on the Option Settings Window.

- The Contents of Setting Items
1 'Hide the icon in the task tray'
If this is selected, the INSTANTCOPY icon is not displayed in the Task Tray while INSTANTCOPY is running.
If you would like users not to be able to change any settings, it is recommended to hide the icon on the Task Tray.

2 'Display the opening window'
The following opening screen is displayed when INSTANTCOPY is starting.
Image of the opening screen

3 'Display the capture button when starting'
If this is selected, the Capture button is automatically displayed the next startup.
* Immediately after installation the Capture button is displayed in the upper right corner of the screen. The position can be changed and is remembered by the system.
Image of the Capture button
screen capture can be taken by left-clicking this button.

4 'Display Language'
The language used in the user interface can be selected.
* It is necessary to restart INSTANTCOPY to reflect the change on the user interface.

5 'Method for starting the Basic Settings window from the task tray icon'
Set the method for starting the Basic Settings window from the task tray icon. The operation is as below, depending on the selection of 'Left Click' or 'Right Click'.
'Left Click' | Left click: Starts the Basic Settings window.
Right click: Starts the menu.
'Right Click' | Left click: Starts the menu.
Right click: Starts the Basic Settings window.

6 'Timer Settings'
Starts the Timer Settings Window.

7 'Version Information'
Starts the Version Information window.


INSTANTCOPY User's Manual - 5.1.2.2 Option Settings window Other - Title

5.1.2.2 Option Settings window Other
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.1.2 Option Settings Window - Details

? What Can You Do Using the Option Setting Window?
In this window, you can select various settings relating to the operation of INSTANTCOPY.

? How to Open the Option Setting Window
Press 'Option Settings' in the Basic Settings window.

? Setting Details
1 'Screen capture'
Clicking this switches to the Option Settings window Screen Capture tab.

2 'Other'
Clicking this switches to the Option Settings window Other tab.

3 'OK'
Configures the settings made in the Option Setting window and then closes the window.

4 'Cancel'
Discards any changes made to settings and closes the window.

5 'Apply'
Confirms the settings entered on this setting window and stays on this window.

6 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.1.2 Option Settings Window

5.1.2 Option Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.5.2 Image Information Input window - Image

Image of the Image Information Input window

To the Explanation of the Image Information Input window


INSTANTCOPY User's Manual - 5.5.2 Image Information Input window - Details

- Operations Possible on the Image Information Input window
On this window it is possible to confirm screen captures that were taken in 'Interactive Mode' of Other Tools output, edit or dispose of them, and add a header or comment.
- How to Open the Other Tools Output Settings window
When 'Interactive Mode' is set for the collection mode on the Other Tools Output Settings window, this window is displayed each time a screen capture is taken with Other Tools output.
- The Contents of Setting Items
1 'Current Output Information'
The current output information for the document. The following information is displayed.
'Document Name' | The current storage path for the document.
'Template Name' | The path for the currently specified template file.
'Sheet Name' The current sheet name of the document output destination.
* Displayed only when using Excel output.

2 'Output Preview'
Opens a preview of an Other Tools with the contents of the settings on this window reflected.
The quality of the displayed image depends on the setting value of [4] File Type to Save on the Image File Settings Window.

3 'Switch Output Sheet' * Displayed only when using Excel output.
It is possible to open the Other Tools Output Settings window and switch the output sheet.
After the sheet is switched, collected screen captures will be output using that sheet.

4 'Header'
Enter the header for the collected image. It is output in the <PICTURE_X_TITLE> tag (X:1 - 6) of the template file.
If there is no tag in the template file, the entered content will be ignored.
Up to 255 characters can be entered.

5 'Captured Image'
Displays a preview of the collected image.
The quality of the displayed image is equivalent to the captured screen.

6 'Edit Image'
Starts an image editing application. It is possible to edit collected images.
The quality of the image data to be edited is equivalent to the captured screen.
* Here are advisory notes when using Screen Capture Editing Functions.

7 'Comment'
Enter a comment for the collected image. It is output in the <PICTURE_X_COMMENT> tag (X:1 - 6) of the template file.
If there is no tag in the template file, the entered content will be ignored.
Up to 32767 characters can be entered.

8 'Confirm'
Confirms output of an Other Tools with the current setting information.

(Note) The Other Tools is not output when this button is pressed. To output into a document, press 'Execution' in the Other Tools Output Execution window, or either select 'Output Other Tools → Execution' from the Icon Menu, or press the key assigned to 'Execution Other Tools output' on the Key Assign Settings Window.

9 'Cancel'
Removes collected screen captures and closes this window.

10 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.5.2 Image Information Input window - Title

5.5.2 Image Information Input window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.5.1 Other Tools Output Settings window - Image

Image of the Other Tools Output Settings window

To the Explanation of the Other Tools Output Settings window


INSTANTCOPY User's Manual - 5.5.1 Other Tools Output Settings window - Details

- Operations Possible on the Other Tools Output Settings window
On this window, select an output template, set the save destination for document, and set the capture mode for Other Tools Output, etc.
- How to Open the Other Tools Output Settings window
It is opened using either of the following methods.
  • By pressing the Other Tools Output Settings button on the Basic Settings window.
  • When Other Tools is set as the output for screen captures, and the first screen capture is taken, this window is opened.
- The Contents of Setting Items
1 'Template File: File Name' (*)
Set the path for the template file to use when outputting an Other Tools.

Use 'Variable name' in the table below, then INSTANTCOPY works in the same operation as the contents are set to 'Variable value'.
'Variable name
 Variable value
%DOCUMENTS%
 'Documents Folder Path'
The documents folder path is the path of [system drive] \ Users \ [login user name]\ Documents.

2 'Template File: Browse'
Opens the path reference window for template files.

3 'Save Destination: File Name' (*)
Set the path for the save destination of screen captures output as document.

Use 'Variable name' in the table below, then INSTANTCOPY works in the same operation as the contents are set to 'Variable value'.
'Variable name
 Variable value
%DOCUMENTS%
 'Documents Folder Path'
The documents folder path is the path of [system drive] \ Users \ [login user name]\ Documents.

4 'Save Destination: Browse'
Opens the path reference window for the save destination of screen captures output as document.

5 'Save Destination: Sheet Name'
Set the sheet name of the document the screen capture will be output to.
However, when the document set in [3] 'Save Destination File Name' already exists, it is possible to select the output destination from the sheets inside the file.
* Displayed only when using Excel output.

6 'Capture Mode'
Select the collection mode to use when outputting Other Tools from the following.
'Interactive Mode' In this mode, each time a screen capture is taken, the Image Information Input window is opened, the captured image can be confirmed, and a header and a comment entered.
'Continuous Mode' In this mode screen captures are taken repeatedly.
The Image Information Input window is not opened.

7 'OK'
Confirms the settings entered on this setting window and closes the window.

8 'Cancel'
Discards the settings entered on this setting window and closes the window.

9 'Help'
This 'INSTANTCOPY User's Manual' opens.

* When using Excel output, it is possible to specify a files with the extension '.xlsx' '. xls'.When using Word output, it is possible to specify a files with the extension '.docx'.


INSTANTCOPY User's Manual - 5.5.1 Other Tools Output Settings window - Title

5.5.1 Other Tools Output Settings window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.2.2 Printing Preview Window - Image

Image of the Print Preview window

Explanation of the Printing Preview Window


INSTANTCOPY User's Manual - 5.2.2 Printing Preview Window - Details

? What Can You Do Using the Printing Preview Window?
In this window, you can check and change printing layouts before printing screen capture. Opening the Printing Preview window displays the current state of the screen capture as a printable image.
? How to Open the Printing Preview Window
The Printing Preview window can be opened automatically when a screen capture is taken, or manually when desired.
(A) Opening Automatically
Select 'Print Preview' in the Option Settings Window.
If something other than 'Printer' or 'Printer & Image File' is selected in 'Screen capture Output' in the 'Basic Settings', the window is not displayed.
(B) Opening Manually
Select 'Print Preview' on the icon menu.
Or, use the shortcut keys to open the Print Preview. The default is [Ctrl] + [Shift] + [V].
? Setting Items
1 'Print'
Press the 'Print' button to start printing immediately, and it prints as the state shown on the print preview screen.
2 'Delete'
Left-click any screen capture that you would like to delete, and the press 'Delete'. Selected screen capture are deleted.
If you press 'Delete' without selecting a screen capture, the most recent screen capture is deleted.
Note 1: Once you delete a screen capture, it cannot be restored.
3 'Printing Settings'
Opens the Printing Settings window. After changing any necessary settings and closing the setting window, the changes are reflected on the Printing Preview window.

4 'Edit'
Starts an image editing application for editing of the displayed screen capture.
* Here are advisory notes when using Screen Capture Editing Functions.

5 'Close'
Closes the Printing Preview window.
However, if this window is automatically displayed when a screen capture is taken, and 'Automatically Close' is selected in the Option Setting window, the window will automatically close if no operations are performed on the window during the specified length of time.

6 'Prev' (*)
Displays the previous page.

7 'Next' (*)
Displays the next page.

8 'Current Page / Total Page' (*)
Displays the number of the current page and the total number of pages.

9 'Scaling Slider' (*)
The slider can be used to change the magnification of the image.
At 100% the image is displayed at the largest possible size, fitting the width to the available area.
By lowering the magnification ratio, it is possible to adjust the number of pages.

10 'Paper Orientation'
Specify the paper orientation, 'Portrait' or 'Landscape'.

11 Time to Start Printing
Displays the time until printing starts.
Note 2: If 'Automatically Close' is not selected when 'Print Preview' is selected in Option Settings, screen capture will be awaiting printing.

* When the settings of batch printing are enabled, this is displayed if adjust width (Multiple page output) is set on the Printing Settings window.


INSTANTCOPY User's Manual - 5.2.2 Printing Preview Window - Title

5.2.2 Printing Preview Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.2.1 Printing Settings Window - Image

Image of the Printing Settings window

Explanation of the Printing Settings Window


INSTANTCOPY User's Manual - 5.2.1.1 Printing Settings Window Layout Settings - Image

Image of Layout settings

Explanation of the Printing Settings Window Layout Settings


INSTANTCOPY User's Manual - 5.2.1.1 Printing Settings Window Layout Settings - Details

? What Can You Do Using the Printing Settings Window?
In this window, you can configure various settings related the printing layout. You can also open the Header/Footer Settings Window.
- How to Open the Printing Settings window Layout settings
This window is opened by pressing the Layout tab on the Printing Settings window.
- The Contents of Setting Items
1 'Paper Layout Settings'
Here you can set items [2] - [7] for the layout when printing screen captures.

2 'Orientation'
Specify the paper orientation, 'Portrait' or 'Landscape'.

3 'Pages'
You can choose the number of screen captures to divide one page into.
Select values from 1 to 10 to specify how many screen captures you want to create on the page, vertically and horizontally. For instance, selecting 'Vertical' 2 x 'Horizontal' 3 creates 6 screen captures on a single page.

4 'Arrangement'
When creating multiple areas within one page, you can arrange them 'from left to right or from top to bottom.

5 'Window Interval'
You can specify the size of the space size between areas arranged within one page.

6 'Interval Frame'
If this item is selected, a frame is displayed around each Interval Screen Capture.

7 'Page Margins'
Specify the size of the blank space around the edges of a page using a value from 0 mm to 300 mm.

8 'Screen Capture Settings'
Here you can set items [9] - [12] regarding how to output screen captures.

9 'Enlargement Method'
Select the zoom method for printing from the following items.
'Same size' | Prints the screen capture using the same size as it is displayed on the screen.
'Enlarge' | Enlarges the size of the image to fill the available area. The aspect ratio of the enlarged image may not match that of the screen.
'Isotropic zoom' | Enlarges the size of the image, maintaining the aspect ratio, until the limit is reached vertically or horizontally. When there are multiple images, each image has its own magnification ratio.
'Set scaling rate' You can specify the desired magnification ratio in the box on the right. At 100%, one dot on the screen is output as one dot on the printer.
When the enlarged image would extrude from the printing area, it will be printed at the size that would fill the available area.
'Isotropic zoom (all same scaling rate)' | Enlarges all images on a page using the same magnification ratio, maintaining the aspect ratio, until the vertical or horizontal limit is reached for one of the images.
'Adjust width (Multiple page output)' The width of the image is adjusted. When an image will not fit on one page, multiple pages will be printed.
It is possible to adjust the enlargement ratio on the preview window so an image fits on a page.
It is not possible to perform printing of multiple layouts. Each page will be a 1 x 1 layout, and the Paper Layout setting items [3] - [5] cannot be set.

10 'Margin'
Select the minimum margins for each area from 'None', '1 Pixel', '1 mm', '5 mm', '1 cm', or '2cm'

11 'Location'
Specify where to position a screen capture within the area for printing.
Printing positions are 'Center', 'Upper left', 'Upper right', 'Bottom left', and 'Bottom right'.

12 'Screen Capture Frame'
Prints screen capture enclosed by a solid line.

13 'Header'
The text entered here is printed in the center of the top section of the page.
Note: If an option other than 'Fixed Phrases' is selected as the content for a middle header in [15] Header/Footer Settings, you cannot enter any text in the text box of 'Header' in the 'Printing Settings'.

14 'Footer'
The text entered here is printed in the center of the bottom section of the page.
Note: If an option other than 'Fixed Phrases' is selected as the content for a middle footer in [15] Header/Footer Settings, you cannot enter any text in the text box of 'Footer' in the 'Printing Settings'.

15 'Header / Footer Settings'
Opens the Header/Footer Settings Window.

16 'Batch Print'
Checking this accumulates multiple screen captures and then prints them as a batch.
When performing batch printing, the [3] Pages layout will be 1 x 1, and the Paper Layout setting items [3] - [5] cannot be set.

? Advisory Notes About Changing Settings
If the print preview image is smaller than the size that can be displayed after printer settings are changed, the size will be changed to the minimum size that INSTANTCOPY can display.


INSTANTCOPY User's Manual - 5.2.1.1 Printing Settings Window Layout Settings - Title

5.2.1.1 Printing Settings Window Layout Settings
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.2.1.2 Printing Settings window Printing settings - Image

Image of Printing settings

Explanation of the Printing Settings window Printing settings


INSTANTCOPY User's Manual - 5.2.1.2 Printing Settings window Printing settings - Details

- Operations Possible on the Printing Settings window Printing settings
On this window it is possible to perform various settings related to printing. It is also possible to open the Printer Settings window.
- How to Open the Printing Settings window Printing settings
This window is opened by pressing the Printing settings tab on the Printing Settings window.
- The Contents of Setting Items
1 'Printing Preview'
For printing preview operations, set items [2] - [3] .

2 'Display the printing preview when outputting to print'
If this is selected, the Printing Preview Window is displayed when printing screen capture. In this window you can confirm images to be printed and delete and change screen capture settings.
In the Print Preview window, you can also make detailed changes to print layouts.
'Close automatically' If this is selected, the Print Preview window automatically closes if no operations are performed within the time specified is 'Time to Closing'.
Even if this item is selected, the window will not close if any operations or clicking of the mouse button is performed on the Print Preview window.
If this item is not selected, the Print Preview window does not close automatically. It is necessary to press 'Close' to close the Print Preview window.

3 'Display the printing window while printing'
If 'Display Now Printing window' is selected, the window is displayed while printing screen capture.
You can stop printing from this window.

4 'Printing Method'
To select the printing method for a screen capture, the following settings ( [05] - [06] ) are necessary.

5 'Monochrome print'
It is possible to print a color screen capture in monochrome, regardless of the type of printer. Use this printing method if you want to print the screen capture clearly, in black and white.
In particular, this is helpful when printing host emulator screens or when using a low-resolution monochrome printer.
When 'Method 2 (recommended)' or 'Method 3' is selected, you can change the 'Brightness'.
Select 'Use previous brightness settings' unless you can clearly print the screen capture by changing the brightness value. The gradation of contrast may change.
Note: If this operation is selected, even a color printer performs monochrome printing.

6 'Driver Dependency'
Here, you can select the dependency on printer drivers when taking or printing a screen capture.
Method | If 'Monochrome' is not selected.... | If 'Monochrome' is selected....
'Method 1' INSTANTCOPY depends heavily on both the display and printer drivers to perform printing.
Depending on the display settings, screen capture may not be printed accurately. Alternatively, try 'Method 2 (recommended)'. 		Prints screen capture in monochrome. Monochrome tones depend on the display driver.
'Method 2 (recommended)' | Uses the full functions of the printer driver to perform printing. | Prints screen capture in monochrome. Adjustment to monochrome is performed by INSTANTCOPY. You can specify the brightness percentage for printing.
'Method 3' Minimizes the dependency on the printer driver to perform printing.
This method makes it difficult to use the printer driver for image processing. However, printing is slow due to that fact that the CPU load and disk space usage are increased when 'Method 3' is used. 		Prints screen capture in monochrome. Adjustment to monochrome is performed by INSTANTCOPY. You can specify the brightness percentage for printing. Please try this method if 'Method 2 (recommended)' does not work. Please understand that it takes longer to print.
* Select 'Method 2 (recommended)' for daily use. Only use the other methods when this method does not provide sufficient results.

7 'Printer Settings'
You can configure and confirm the following printer settings ( [08] - [11] ).

8 'Printer Name'
Displays the name of the printer that is the destination for printing.

9 'Number of Copies'
Specify the number of copies.
Note: For advisory notes regarding the setting of number of copies, refer to 'Printer-related'.

10 'Load Printer Settings'
Select how to load printer settings.
'Load the previous printer settings at startup' Loads the printer settings that were configured the last time in INSTANTCOPY. If this is chosen, it is possible to select the printer settings for INSTANTCOPY regardless of the settings of the default printer for Windows.
This makes it possible to configure different printing settings for INSTANTCOPY and the default printer for Windows. This means that you can always print the same way from INSTANTCOPY (Paper orientation, half tone, etc.).
'Load the Windows default printer settings at startup' | When INSTANTCOPY is started, the settings of the default printer for Windows are loaded for INSTANTCOPY. If you have changed the default printer settings while INSTANTCOPY is running, it does not affect the printer settings or printing results of INSTANTCOPY.
'Always use the Windows default printer settings' | INSTANTCOPY always uses the printer that is defined as the default printer for Windows.

11 'Printer Settings'
Opens the Printer Settings window.


INSTANTCOPY User's Manual - 5.2.1.2 Printing Settings window Printing settings

5.2.1.2 Printing Settings window Printing settings
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.2.1 Printing Settings Window - Details

? What Can You Do Using the Printing Settings Window?
In this window, you can configure various settings related to printing and the printing layout.
? How to Open the Printing Settings Window
Press 'Printing Settings' in the Basic Settings window.
? Printing Setting Items
1 'Layout stttings'
Clicking this switches to the Printing Settings Window Layout Settings tab.

2 'Printing settings'
Clicking this switches to the Printing Settings window Printing settings tab.

3 'OK'
Reflects configured settings on the system and closes the window.

4 'Cancel'
Discards any changes made to settings and closes the window.

5 'Apply'
Applies settings changed on this window to INSTANTCOPY.

6 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.2.1 Printing Settings Window - Title

5.2.1 Printing Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.1 Save Settings Window - Image

Image of the Save Settings window

Explanation of the Save Settings Window


INSTANTCOPY User's Manual - 5.6.1 Save Settings Window - Details

? What Can You Do Using the Save Settings Window?
In the Save Settings window, you can name and save a combination of items selected from the current settings.
? How to Open the Save Settings Windows
Press 'Save Settings' in the Basic Settings window.
? Contents of Setting Items
1 'Setting Name'
Enter the name of the settings you would like to save.
When settings are saved using the format 'setn.xxx' (n is a number from 1 to 10), you can take a screen capture using those settings by pressing [Ctrl] + [Shift] + [Fn]. The maximum number of commands that can be assigned to shortcuts of this style is ten.
* To select settings starting from 'setn.xxx', select 'Extension Commands' in Key Assign Settings Window and choose "Use 'setn.xxx' to take a screen capture" from the list of command names. If necessary, change key assignments.
Point: If saving key assingment settings, setting files with the names specified in 'Setting Name' will be created.
2 'Save Items'
Select settings and items in 'Save Items'.
To select an item, left-click it. To unselect an item, left-click it again.
When Basic Settings, Printing Settings, Image File Settings, Key Assign Settings, Option Settings, Other Tools Settings, and Other are checked, all of items related to these settings are selected.
3 'Save'
Saves the combination of items selected in [2] Save Items, and closes the window. You can set the name for the combination in [1] Setting Name.

4 'Cancel'
Cancels the selection of items and closes the window.

5 'Delete'
Deletes settings from the list of [1] Setting Name. Once deleted, settings cannot be restored.

6 'Rename'
Selecting a name that you want to change from the list of [1] 'Setting Names', and pressing 'Rename' displays the following Change Settings Name window.
Image of the Rename window
In the Change Setting Name window, the current setting name is displayed. Enter a new setting name in the New Name box and press 'OK'.

7 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.6.1 Save Settings Window - Title

5.6.1 Save Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.3.2 Serial Number Settings Window - Image

Serial Number Settings Window

Explanation of the Serial Number Settings Window


INSTANTCOPY User's Manual - 5.3.2 Serial Number Settings Window - Details

? What Can You Do Using the Serial Number Settings Window?
This window can be used to configure the format of the serial number that is automatically added to image file names when saving them.
? How to Open the Serial Number Settings Window
Select 'Automatic Generation' in the Image File Settings Window and Timer Settings Window and then press 'Advanced Settings'.
? Setting Details
1 'File Name'
Displays, as the file name to use when saving, the combination of the current serial number and characters specified in 'Add Fixed Text'.
Enter the file name using up to 259 half-width characters, including the folder name and file extension.

2 'Serial Number'
'Current Serial Number' Changes the serial number used when saving the next image file. Use the arrow buttons next to 'Current Serial Number' to increase or decrease the number.
'Digits of Serial Number' Changes the number of digits of serial numbers. From one to nine digits can be used. Use the arrow buttons next to 'Digits of Serial Number' to increase or decrease the number of digits.
'Add Fixed Text' If this is selected, the characters specified in the text box are added to the file name. If
'Prepend' is selected, the fixed text is added to the front of the file name. If 'Append' is selected, the fixed text is added to the end of the file name.
3 'Reset'
Resets the 'Current Serial Number' to 0.
4 'OK'
Reflects configured settings on the system and closes the window.
5 'Cancel'
Discards any changes made to settings and closes the window.


INSTANTCOPY User's Manual - 5.3.2 Serial Number Settings Window - Title

5.3.2 Serial Number Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.5 Distribute Settings Window - Image

Image of the Distribute Settings Window

Explanation of the Distribute Settings Window


INSTANTCOPY User's Manual - 5.6.5 Distribute Settings Window - Details

? What Can You Do Using the Distribute Settings Window
In the How to Open the 'Distributing INSTANTCOPY Settings to Other Computers' Window, you can create the files necessary for distributing INSTANTCOPY settings to other computers. To learn how to distribute INSTANTCOPY settings to other computers, refer to 'Exporting Setting Files for Other Computers' and 'Importing Setting Files to Other Computers'
? How to Open the Distribute Settings Window
The Distribute Settings window can be started by executing the 'icdSetup.exe' file in the folder created using the 'Exporting Setting Files for Other Computers' procedure on the distribution destination PC.
* Only the administrator can open this window. Right-click the menu icon and select 'Run as administrator'.
? The Contents of Setting Items
1 'Update the printer information of the target'
When distributing settings, select whether to update the printer information on the target.
This item can only be selected when 'Load the previous printer settings at startup' has been set. This setting is applied to the recipient computer.
* If the OS and printer drivers of the computer used to create the file are different from those of the recipient computer, distribution may fail.
2 'Run'
Creates the file for distribution and then closes the window.
* If multiple users use INSTANTCOPY on a single computer, update the INSTANTCOPY settings for all users on the computer.
3 'Close'
Discards any changes made to settings and closes the window.


INSTANTCOPY User's Manual - 5.6.5 Distribute Settings Window - Title

5.6.5 Distribute Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - Unassignable Shortcut Keys

? Unassignable Shortcut Keys
Some keyboards and key controller methods have special shortcut keys that cannot be assigned to perform commands or INSTANTCOPY cannot run.
If using those combinations, confirm whether the requested commands operate correctly.
For your reference, the table below shows the assignable and unassignable key combinations, or key combinations that INSTANTCOPY can work and key combinations that INSTANTCOPY cannot work for the 106 keyboard.
Combinations of Shortcut Keys | Keyboard Controller Methods
Method 1 | Method 2 | Method 3
None | [Print Screen] | Assignable | Assignable | Assignable
[Alt] | [Print Screen] | Assignable | Assignable | Assignable
[Shift] | [Print Screen] | Assignable | Assignable | Assignable
[Shift] + [Alt] | [Print Screen] | Assignable | Assignable | Assignable
[Ctrl] | [Print Screen] | Assignable | Assignable | Assignable
[Ctrl] + [Alt] | [Print Screen] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] | [Print Screen] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] + [Alt] | [Print Screen] | Assignable | Assignable | Assignable
[Windows] | [Print Screen] | Assignable | Unassignable *2 | Assignable
[Alt] + [Windows] | [Print Screen] | Assignable | Unassignable *1 | Assignable
None | [F12] | Assignable | Unassignable | Assignable
[Alt] | [F12] | Assignable | Assignable | Assignable
[Shift] | [F12] | Assignable | Unassignable | Assignable
[Shift] + [Alt] | [F12] | Assignable | Assignable | Assignable
[Ctrl] | [F12] | Assignable | Assignable | Assignable
[Ctrl] + [Alt] | [F12] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] | [F12] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] + [Alt] | [F12] | Assignable | Assignable | Assignable
None | [Pause] | Assignable | Assignable | Assignable
[Alt] | [Pause] | Assignable | Assignable | Assignable
[Shift] | [Pause] | Assignable | Assignable | Assignable
[Shift] + [Alt] | [Pause] | Assignable | Assignable | Assignable
[Ctrl] | [Pause] | Unassignable | Unassignable | Unassignable
[Ctrl] + [Alt] | [Pause] | Unassignable | Unassignable | Unassignable
[Ctrl] + [Shift] | [Pause] | Unassignable | Unassignable | Unassignable
[Ctrl] + [Shift] + [Alt] | [Pause] | Unassignable | Unassignable | Unassignable
None | [Break] | Unassignable | Unassignable | Unassignable
[Alt] | [Break] | Unassignable | Unassignable | Unassignable
[Shift] | [Break] | Unassignable | Unassignable | Unassignable
[Shift] + [Alt] | [Break] | Unassignable | Unassignable | Unassignable
[Ctrl] | [Break] | Assignable | Assignable | Assignable
[Ctrl] + [Alt] | [Break] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] | [Break] | Assignable | Assignable | Assignable
[Ctrl] + [Shift] + [Alt] | [Break] | Assignable | Assignable | Assignable
[Shift] + [Windows] | [S] | Unassignable *1 | Unassignable *2 | Assignable
[Windows] | [F] | Unassignable | Unassignable | Assignable
*1 It can be used on Windows 8.1 or earlier.
*2 It can be used on Windows 7 or earlier.


INSTANTCOPY User's Manual - 5.1.3 Timer Settings Window - Image

Image of Timer Settings window

Explanation of the Timer Settings Window


INSTANTCOPY User's Manual - 5.1.3 Timer Settings Window - Details

- Operations Possible on the Timer Setting Window
This window is used to perform settings for automatically taking screen captures using the specified date and time and repeat interval.

- How to Open the Timer Setting window
This window is opened by pressing the 'Timer Settings' button on the Option Settings window Other.

- The Contents of Setting Items
1 'Enable Timer Settings'
Checking this enables the timer settings.

2 'Starting Date Time'
Sets the date and time to start the timer.
Taking of screen captures using the timer will start at the specified date and time.

3 'Repeat Interval'
Set the repeat interval for taking of screen captures using the timer.
The interval can be from 10 seconds to 23 hours, 59 minutes, and 59 seconds.

4 'Time Limit'
Set the time limit for the taking of screen captures using the timer.
When the system time exceeds the time limit, the taking of screen captures using the timer will stop.

5 'Next Scheduled Execution'
Displays the scheduled time for the next taking of a screen capture using the timer.

6 'Targets of Screen Captures'
The targets of screen captures can be selected from the following.
'Entire Desktop' | Takes a screen capture of the entire desktop.
'Active window' | Takes a screen capture of only the active window.
'Active window without a title and a frame' | Takes a screen capture of only the active window, with no title and no frame.
'Entire screen of the monitor displaying the mouse cursor' | When using multiple monitors, this takes a screen capture of the entire desktop of the monitor that is displaying the mouse cursor.
'Entire screen of the nth monitor' | When using multiple monitors, this takes a screen capture of the entire desktop of the nth monitor.

7 'Use Color-Inverted Output'
Checking this takes screen captures with the colors of the monitor inverted.

8 'Flash the Target when Taking a Screen Capture'
Checking this makes the target of a screen capture flash when taking the screen capture.

9 'File Name'
It is possible to select from the following two methods for naming the image files saved when a screen capture is taken, and set a file name if necessary.
'Fixed' Files are saved using the file name specified in the entry box.
Use this when you want to overwrite files.
'Automatic' A serial number or the date & time are automatically generated.

Pressing 'Detailed Settings' displays the relevant detailed setting window, so perform settings accordingly.

Serial Number: Serial Number Settings window
Date & time: Date & Time Settings Window
* If the file name is duplicated in the serial number setting, a serial number is automatically added to the end of the file name to prevent overwriting existing file. The upper limit of the serial number is (99), and if the upper limit is exceeded, the file with the serial number of (99) is overwritten. (Before V6L40, the operation was to overwrite the file, but from V6L50, the specification has been changed to the operation to prevent overwriting the file.)

10 'Destination'
This enables the selection of the drive or folder to use when saving files.
It is possible to create a new folder and even map a network drive if necessary.

Use 'Variable name' in the table below, then INSTANTCOPY works in the same operation as the contents are set to 'Variable value'.
'Variable name
 Variable value
%DOCUMENTS%
 'Documents Folder Path'
The documents folder path is the path of [system drive] \ Users \ [login user name]\ Documents.

11 'File Type'
The format to use when saving files can be selected from the following.
'BMP (default)' | The image is saved as a BMP file. Based on the number of colors on your screen, the optimal BMP file format will be used for saving.
'Monochrome BMP' | The image is saved as a Monochrome BMP file. When there are more than two colors on the screen, the number of colors in the image is reduced to two.
'16 color BMP' | The image is saved as a 16 color BMP file. When there are more than 16 colors on the screen, the number of colors in the image will be reduced to 16.
'256 color BMP' | The image is saved as a 256 color BMP file. When there are more than 256 colors on the screen, the number of colors in the image will be reduced to 256.
'24-bit BMP' | The image is saved as a Full color BMP file.
'JPEG' The image is saved as a JPEG file.
Using the 'Quality' slider, it is possible to select the quality of JPEG files that are saved.
'GIF' | The image is saved as a GIF file. When there are more than 256 colors on the screen, the number of colors in the image will be reduced to 256.
'TIFF' | The image is saved as a TIFF file.
'PNG' | The image is saved as a PNG file.

12 'OK'
Confirms the settings entered on this setting window and closes the window.

13 'Cancel'
Discards the settings entered on this setting window and closes the window.

14 'Apply'
Confirms the settings entered on this setting window and stays on this window.

15 'Help'
This 'INSTANTCOPY User's Manual' opens.


INSTANTCOPY User's Manual - 5.1.3 Timer Settings Window - Title

5.1.3 Timer Settings Window
Menu Back to 'How to Use Each Window' Back Next


INSTANTCOPY User's Manual - 5.6.6 Version Information Window - Image

Image of the Version Information window

Explanation of the Version Information Window


INSTANTCOPY User's Manual - 5.6.6 Version Information Window - Details

? What Can You Do Using the Version Information Window?
You can check the version information of INSTANTCOPY.
? How to Open the 'Version Information' Window
The Version Information window can be opened by selecting 'Version Information' on the icon menu or by clicking the Version Information button on the Option Settings window Other.
? The Contents of Setting Items
1 'Product Edition'
The edition of the INSTANTCOPY product being used (Standard, or Professional) is displayed.

2 'Version'
The authority name that is currently being applied is displayed.

3 'OK'
Press 'OK' to close the window.


INSTANTCOPY User's Manual - 5.6.6 Version Information Window - Title

5.6.6 Version Information Window
Menu Back to 'How to Use Each Window' Back Next